<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'ru', version '5.0'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a с акутом (острое ударение)';
$string['aacute_caps'] = 'A - с акутом (острое ударение)';
$string['acircumflex'] = 'a - циркумфлекс (особое произношение)';
$string['acircumflex_caps'] = 'A - циркумфлекс (особое произношение)';
$string['acuteaccent'] = 'ударение';
$string['adiaeresis'] = 'a с умляутом (перегласовка)';
$string['adiaeresis_caps'] = 'a с умляутом (перегласовка)';
$string['agrave'] = 'a с грависом (слабое ударение)';
$string['agrave_caps'] = 'A с грависом (слабое ударение)';
$string['alefsymbol'] = 'алеф (кардинальное число бесконечного множества.)';
$string['almostequalto'] = 'практически равно';
$string['alpha'] = 'альфа';
$string['alpha_caps'] = 'Альфа';
$string['amacron'] = 'a - макрон';
$string['amacron_caps'] = 'A - макрон';
$string['ampersand'] = 'Амперсанд';
$string['angle'] = 'угол';
$string['approximatelyequalto'] = 'приблизительно равно';
$string['aringabove'] = 'a с надстрочным кружком (долгий звук)';
$string['aringabove_caps'] = 'A с надстрочным кружком (долгий звук)';
$string['asteriskoperator'] = 'звездочка';
$string['atilde'] = 'a с тильдой';
$string['atilde_caps'] = 'A с тильдой';
$string['backwarddifference'] = 'обратная разность';
$string['beta'] = 'бета';
$string['beta_caps'] = 'Бета';
$string['blackclubsuit'] = 'трефы';
$string['blackdiamondsuit'] = 'буби';
$string['blackheartsuit'] = 'черви';
$string['blackspadesuit'] = 'пики';
$string['brokenbar'] = 'вертикальная черта (пайп, труба)';
$string['bullet'] = 'жирная точка';
$string['carriagereturn'] = 'возврат строки';
$string['ccedilla'] = 'c с седиль';
$string['ccedilla_caps'] = 'С с седиль';
$string['cedilla'] = 'седиль (крючок снизу)';
$string['centsign'] = 'Символ цента';
$string['chi'] = 'ши';
$string['chi_caps'] = 'Ши';
$string['circledplus'] = 'исключающее или';
$string['circledtimes'] = 'тензорное произведение';
$string['circumflexaccent'] = 'циркумфлекс ударение';
$string['containsasmember'] = 'содержит';
$string['copyrightsign'] = 'знак копирайта';
$string['currencysign'] = 'знак валюты';
$string['dagger'] = 'крестик';
$string['degreesign'] = 'градус';
$string['delta'] = 'дельта';
$string['delta_caps'] = 'Дельта';
$string['diaeresis'] = 'умляут';
$string['diameter'] = 'диаметр';
$string['divisionsign'] = 'деление';
$string['dotoperator'] = 'точка-оператор';
$string['doubledagger'] = 'двойной крестик';
$string['doublelow9quotationmark'] = 'двойная кавычка';
$string['downwardsarrow'] = 'стрелка вниз';
$string['downwardsdoublearrow'] = 'двойная стрелка вниз';
$string['eacute'] = 'e с акутом';
$string['eacute_caps'] = 'E с акутом';
$string['ecircumflex'] = 'e с циркумфлексом';
$string['ecircumflex_caps'] = 'E с циркумфлексом';
$string['ediaeresis'] = 'e  с умляутом';
$string['ediaeresis_caps'] = 'E  с умляутом';
$string['egrave'] = 'e с грависом';
$string['egrave_caps'] = 'E с грависом';
$string['elementof'] = 'входит в множество';
$string['emacron'] = 'e - макрон';
$string['emacron_caps'] = 'E - макрон';
$string['emdash'] = 'длинное тире';
$string['emspace'] = 'длинный пробел';
$string['endash'] = 'черточка (дефис, короткое тире)';
$string['enspace'] = 'малый пробел';
$string['epsilon'] = 'эпсилон';
$string['epsilon_caps'] = 'Эпсилон';
$string['eta'] = 'эта';
$string['eta_caps'] = 'Эта';
$string['eth'] = 'буква eth';
$string['eth_caps'] = 'буква ETH';
$string['eurosign'] = 'Символ евро';
$string['feminineordinalindicator'] = 'женский символ';
$string['finalsigma'] = 'сигма в конце слова';
$string['forall'] = 'для всех';
$string['fractiononehalf'] = 'одна вторая';
$string['fractiononequarter'] = 'одна четвертая';
$string['fractionslash'] = 'дробь';
$string['fractionthreequarters'] = 'Три четверти';
$string['functionflorin'] = 'функция';
$string['gamma'] = 'гамма';
$string['gamma_caps'] = 'Гамма';
$string['greaterthanorequalto'] = 'больше или равно';
$string['greaterthansign'] = 'больше';
$string['iacute'] = 'i с акутом';
$string['iacute_caps'] = 'I с акутом';
$string['icircumflex'] = 'i с циркумфлексом';
$string['icircumflex_caps'] = 'I с циркумфлексом';
$string['identicalto'] = 'идентичен (эквивалентен)';
$string['idiaeresis'] = 'i c умляутом';
$string['idiaeresis_caps'] = 'I c умляутом';
$string['igrave'] = 'i с грависом';
$string['igrave_caps'] = 'I с грависом';
$string['imacron'] = 'i - макрон';
$string['imacron_caps'] = 'I - макрон';
$string['imaginarypart'] = 'мнимая часть';
$string['infinity'] = 'бесконечность';
$string['insertcharacter'] = 'Вставка символа';
$string['integral'] = 'интеграл';
$string['interrobang'] = 'интерробанг (?!)';
$string['intersection'] = 'пересечение';
$string['invertedexclamationmark'] = 'перевернутый знак вопроса';
$string['iota'] = 'йота';
$string['iota_caps'] = 'Йота';
$string['kappa'] = 'каппа';
$string['kappa_caps'] = 'Каппа';
$string['lambda'] = 'лямбда';
$string['lambda_caps'] = 'Лямбда';
$string['leftceiling'] = 'округление до большего целого';
$string['leftdoublequotationmark'] = 'открывающаяся двойная кавычка';
$string['leftfloor'] = 'округление до меньшего целого';
$string['leftpointinganglebracket'] = 'левая угловая скобка';
$string['leftpointingguillemet'] = 'левая (открывающаяся) кавычка';
$string['leftrightarrow'] = 'двунаправленная стрелка';
$string['leftrightdoublearrow'] = 'двунаправленная двойная стрелка';
$string['leftsinglequotationmark'] = 'левая одинарная кавычка (начало цитаты)';
$string['lefttorightmark'] = 'слева направо';
$string['leftwardsarrow'] = 'стрелка влево';
$string['leftwardsdoublearrow'] = 'двойная стрелка влево';
$string['lessthanorequalto'] = 'меньше или равно';
$string['lessthansign'] = 'меньше';
$string['ligatureae'] = 'лигатура AE';
$string['ligatureae_caps'] = 'лигатура AE';
$string['ligatureoe'] = 'лигатура oe';
$string['ligatureoe_caps'] = 'лигатура OE';
$string['logicaland'] = 'логическая операция И';
$string['logicalor'] = 'логическая операция ИЛИ';
$string['lozenge'] = 'ромб';
$string['macron'] = 'макрон (знак долготы)';
$string['masculineordinalindicator'] = 'мужской символ';
$string['microsign'] = 'микро';
$string['middledot'] = 'точка посередине';
$string['minussign'] = 'минус';
$string['minutesfeet'] = 'минуты / футы';
$string['mu'] = 'мю';
$string['mu_caps'] = 'Мю';
$string['multiplicationsign'] = 'умножение';
$string['naryproduct'] = 'произведение ряда';
$string['narysumation'] = 'суммирование ряда';
$string['nobreakspace'] = 'неразрывный пробел';
$string['notanelementof'] = 'не входит в (не является элементом)';
$string['notasubsetof'] = 'не является подмножеством';
$string['notequalto'] = 'не равен';
$string['notsign'] = 'не (отрицание)';
$string['ntilde'] = 'n с тильдой';
$string['ntilde_caps'] = 'N с тильдой';
$string['nu'] = 'ню';
$string['nu_caps'] = 'Ню';
$string['oacute'] = 'о с акутом';
$string['oacute_caps'] = 'O с акутом';
$string['ocircumflex'] = 'o c циркумфлексом';
$string['ocircumflex_caps'] = 'O c циркумфлексом';
$string['odiaeresis'] = 'o с умляутом';
$string['odiaeresis_caps'] = 'O с умляутом';
$string['ograve'] = 'o с грависом';
$string['ograve_caps'] = 'O с грависом';
$string['omacron'] = 'o - макрон';
$string['omacron_caps'] = 'O - макрон';
$string['omega'] = 'омега';
$string['omega_caps'] = 'Омега';
$string['omicron'] = 'омикрон';
$string['omicron_caps'] = 'Омикрон';
$string['oslash'] = 'o перечеркнутая';
$string['oslash_caps'] = 'O с чертой';
$string['otilde'] = 'o с тильдой';
$string['otilde_caps'] = 'O с тильдой';
$string['overline'] = 'надчеркивание';
$string['paragraphsign'] = 'знак абзаца';
$string['partialdifferential'] = 'частная производная';
$string['permillesign'] = 'промилле';
$string['perpendicular'] = 'перпендикуляр';
$string['phi'] = 'фи';
$string['phi_caps'] = 'Фи';
$string['pi'] = 'пи';
$string['pi_caps'] = 'Пи';
$string['pisymbol'] = 'пи';
$string['pluginname'] = 'Вставка символа';
$string['plusminussign'] = 'плюс-минус';
$string['poundsign'] = 'Символ фунта стерлингов';
$string['privacy:metadata'] = 'Плагин atto_charmap не хранит никаких персональных данных.';
$string['proportionalto'] = 'пропорционален';
$string['psi'] = 'пси';
$string['psi_caps'] = 'Пси';
$string['quotationmark'] = 'кавычка';
$string['realpartsymbol'] = 'реальная часть';
$string['registeredsign'] = 'знак «зарегистрировано»';
$string['rho'] = 'ро';
$string['rho_caps'] = 'Ро';
$string['rightceiling'] = 'справа вверху';
$string['rightdoublequotationmark'] = 'закрывающаяся двойная кавычка цитирования';
$string['rightfloor'] = 'справа внизу';
$string['rightpointinganglebracket'] = 'правая (закрывающаяся) угловая скобка';
$string['rightpointingguillemet'] = 'правая кавычка';
$string['rightsinglequotationmark'] = 'закрывающаяся кавычка цитирования';
$string['righttoleftmark'] = 'знак с права-налево';
$string['rightwardsarrow'] = 'стрелка вправо';
$string['rightwardsdoublearrow'] = 'двойная стрелка вправо';
$string['scaron'] = 's с гачеком';
$string['scaron_caps'] = 'S с гачеком';
$string['secondsinches'] = 'секунды / дюймы';
$string['sectionsign'] = 'знак параграфа';
$string['sharpsesszed'] = 'острая s';
$string['sigma'] = 'сигма';
$string['sigma_caps'] = 'Сигма';
$string['similarto'] = 'соотносится с (соответствует)';
$string['singleleftpointinganglequotationmark'] = 'левая одинарная угловая кавычка цитирования';
$string['singlelow9quotationmark'] = 'одиночная кавычка «нижняя 9»';
$string['singlerightpointinganglequotationmark'] = 'правая угловая кавычка цитирования';
$string['smalltilde'] = 'тильда малая';
$string['softhyphen'] = 'мягкий перенос';
$string['squareroot'] = 'квадратный корень';
$string['subsetof'] = 'подмножество';
$string['subsetoforequalto'] = 'подмножество или идентично';
$string['superscriptone'] = 'в первой степени';
$string['superscriptthree'] = 'в кубе';
$string['superscripttwo'] = 'в квадрате';
$string['supersetof'] = 'надмножество';
$string['supersetoforequalto'] = 'надмножество или идентично';
$string['tau'] = 'тау';
$string['tau_caps'] = 'Тау';
$string['thereexists'] = 'существует';
$string['therefore'] = 'следовательно';
$string['theta'] = 'тета';
$string['theta_caps'] = 'Тета';
$string['thetasymbol'] = 'тета';
$string['thinspace'] = 'одинарный пробел';
$string['thorn'] = 'торн';
$string['thorn_caps'] = 'ТОРН';
$string['threedotleader'] = 'многоточие';
$string['trademarksign'] = 'торговая марка';
$string['turnedquestionmark'] = 'перевернутый знак вопроса';
$string['uacute'] = 'u с акутом';
$string['uacute_caps'] = 'U с акутом';
$string['ucircumflex'] = 'u с циркумфлексом';
$string['ucircumflex_caps'] = 'U с циркумфлексом';
$string['udiaeresis'] = 'u с умляутом';
$string['udiaeresis_caps'] = 'U с умляутом';
$string['ugrave'] = 'u с грависом';
$string['ugrave_caps'] = 'U с грависом';
$string['umacron'] = 'u - макрон';
$string['umacron_caps'] = 'U - макрон';
$string['union'] = 'объединение';
$string['upsilon'] = 'ипсилон';
$string['upsilon_caps'] = 'Ипсилон';
$string['upsilonhooksymbol'] = 'знак ипсилон';
$string['upwardsarrow'] = 'стрелка вверх';
$string['upwardsdoublearrow'] = 'двойная стрелка вверх';
$string['weierstrassp'] = 'функция  Веерштрасса';
$string['xi'] = 'кси';
$string['xi_caps'] = 'Кси';
$string['yacute'] = 'y с акутом';
$string['yacute_caps'] = 'Y с акутом';
$string['ydiaeresis'] = 'y с умляутом';
$string['ydiaeresis_caps'] = 'Y с умляутом';
$string['yensign'] = 'йена';
$string['zerowidthjoiner'] = 'символ-разделитель ZWJ';
$string['zerowidthnonjoiner'] = 'символ-разделитель ZWnJ';
$string['zeta'] = 'зета';
$string['zeta_caps'] = 'Зета';
