<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'ru', version '5.0'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Посещения';
$string['access_graph'] = 'График посещений';
$string['access_to_contents'] = 'Посещений контента';
$string['activities'] = 'Активные элементы';
$string['add_all'] = 'Добавить все';
$string['add_task'] = 'Добавить задачу в диаграмму';
$string['all_groups'] = 'Показать все группы';
$string['analytics_graphs'] = 'Графическая аналитика';
$string['analytics_graphs:addinstance'] = 'Добавить блок Графическая аналитика';
$string['analytics_graphs:bemonitored'] = 'Пользователь отслеживается в курсе';
$string['analytics_graphs:myaddinstance'] = 'Добавить блок Графическая аналитика в Личный кабинет';
$string['analytics_graphs:viewpages'] = 'Видеть графики';
$string['begin_date'] = 'Дата начала';
$string['btn_deselect_all'] = 'Убрать все метки';
$string['btn_select_all'] = 'Выбрать все';
$string['btn_submit'] = 'Построить график';
$string['contents'] = 'Содержимое курса';
$string['course'] = 'Курс';
$string['date_sent'] = 'Дата отправки';
$string['days_by_week'] = 'Количество дней за неделю с посещением курса';
$string['days_with_access'] = 'Дни с посещениями';
$string['displayhidden'] = 'Показать скрытые элементы';
$string['event_send_email'] = 'Отправить email';
$string['event_view_graph'] = 'Показать график';
$string['forumchart_notposted'] = 'В форуме нет участия';
$string['forumchart_notread'] = 'Дискуссии форума не прочтены';
$string['forumchart_posted'] = 'Участие в дискуссиях форума';
$string['forumchart_read'] = 'Дискуссии форума читаются';
$string['grades'] = 'Оценки';
$string['grades_chart'] = 'График оценок';
$string['grades_chart_no_data'] = 'Используйте кнопки внизу для переключения задач, отображаемых на диаграмме';
$string['grades_distribution'] = 'Распределение оценок';
$string['grades_mail_dialog_title'] = 'Студенты с оценками меньше или равными';
$string['graphs'] = 'Графики';
$string['hits'] = 'Посещений курса';
$string['hits_distribution'] = 'Анализ посещений';
$string['hitschart_totalresourcechart'] = 'График общего доступа к ресурсам';
$string['hitschart_totalweekaccesseschart'] = 'График общего числа посещений за неделю';
$string['in_time_ratio'] = 'По времени';
$string['in_time_submission'] = 'Представлены вовремя';
$string['info_coursetype'] = 'Курс';
$string['largest_grade'] = 'Лучшая оценка';
$string['late'] = 'Опоздание';
$string['late_submission'] = 'Представлено с опозданием';
$string['lbl_ccteachers'] = 'Отправить копии другим преподавателям этого курса';
$string['lowest_grade'] = 'Худшая оценка';
$string['mailcopyalert'] = 'Копия сообщения Графической аналитики! ----';
$string['message_text'] = 'Текст сообщения';
$string['new_message'] = 'Новое сообщение';
$string['no_access'] = 'Не посещали';
$string['no_deadline'] = 'Без крайнего срока';
$string['no_graph'] = 'Нет данных для построения графика';
$string['no_messages'] = 'У этого студента нет сообщений';
$string['no_student_task'] = 'Для этого элемента нет студентов в выбранной группе';
$string['no_students'] = 'На курсе нет студентов';
$string['no_submission'] = 'Нет ответов на задания';
$string['no_submission_on_time'] = 'Можно ответить';
$string['no_types_requested'] = 'Не выбраны модули для построения графика.';
$string['not_sent_message'] = 'Ошибка отправки сообщения!';
$string['number_of_students'] = 'Количество студентов';
$string['number_of_weeks'] = 'Количество недель';
$string['old_log'] = 'старые журналы';
$string['old_messages'] = 'Отправленные сообщения';
$string['on_time'] = 'Вовремя';
$string['options'] = 'Опции';
$string['pluginname'] = 'Графическая аналитика';
$string['ratio'] = 'Темп';
$string['red_tooltip'] = 'За последнюю неделю ни к одному модулю не обращались';
$string['remove_all'] = 'Убрать все';
$string['remove_task'] = 'Удалить элемент из графика';
$string['resources'] = 'Ресурсы';
$string['resources_by_week'] = 'Количество ресурсов, к которым обращались (по неделям)';
$string['resources_with_access'] = 'Посещенные ресурсы';
$string['select_items_to_display'] = 'Выберите элементы для отображения на графике';
$string['send_email'] = 'Отправить email';
$string['sender'] = 'Отправитель';
$string['sent_message'] = 'Сообщение отправлено в очередь Moodle.';
$string['startfrom'] = 'Начать с';
$string['student_information'] = 'Информация';
$string['students'] = 'Студенты';
$string['subfailed'] = 'Неудачная отправка';
$string['subject'] = 'Тема';
$string['submission_ratio'] = 'Темп прохождения';
$string['submissions'] = 'Представления ответов';
$string['submissions_assign'] = 'Выполнение заданий';
$string['submissions_forumchart'] = 'Посещения форума';
$string['submissions_forumchart_posts'] = 'Сообщения форума';
$string['submissions_forumchart_reads'] = 'Просмотр форума';
$string['submissions_hotpot'] = 'Задания Hotpot';
$string['submissions_quiz'] = 'Пройдено тестов';
$string['submissions_quizchart'] = 'График прохождения тестов';
$string['submissions_turnitin'] = 'Задания Turnitin';
$string['subpassed'] = 'Задание выполнено';
$string['task_list'] = 'Список заданий';
$string['task_name'] = 'Задания';
$string['timeaccesschart_activities_title'] = 'Количество активных действий студентов';
$string['timeaccesschart_button_apply'] = 'Применить';
$string['timeaccesschart_daysforstatistics'] = 'Дни для построения графиков';
$string['timeaccesschart_maxdays'] = 'Максимальное количество дней анализа:';
$string['timeaccesschart_tip'] = 'Активные студенты';
$string['timeaccesschart_title'] = 'Количество активных студентов';
$string['title_access'] = 'Распределение обращений к контенту (ресурсы, URL-адреса и страницы)';
$string['title_students'] = 'Студенты';
$string['tooltip_grade_achievement'] = 'с оценками ниже или равными';
$string['topic'] = 'Тема';
$string['total_accessed_resources'] = 'Всего просмотренных ресурсов';
$string['total_grades'] = 'Число оценок';
$string['total_not_accessed_resources'] = 'Всего не просмотренных ресурсов';
$string['typename_assign'] = 'Задание';
$string['typename_attendance'] = 'Регистрация посещаемости';
$string['typename_book'] = 'Книга';
$string['typename_booking'] = 'Бронирование встреч';
$string['typename_certificate'] = 'Сертификат';
$string['typename_chat'] = 'Чат';
$string['typename_checklist'] = 'Чеклист';
$string['typename_choice'] = 'Опрос';
$string['typename_choicegroup'] = 'Групповой опрос';
$string['typename_data'] = 'База данных';
$string['typename_dataform'] = 'Форма';
$string['typename_feedback'] = 'Отзыв';
$string['typename_folder'] = 'Папка';
$string['typename_forum'] = 'Форум';
$string['typename_game'] = 'Игра';
$string['typename_glossary'] = 'Глоссарий';
$string['typename_groupselect'] = 'Выбор группы студентом';
$string['typename_icontent'] = 'Страница контента';
$string['typename_label'] = 'Пояснение';
$string['typename_lesson'] = 'Лекция';
$string['typename_page'] = 'Страница';
$string['typename_questionnaire'] = 'Анкетный опрос';
$string['typename_quiz'] = 'Тест';
$string['typename_resource'] = 'Файл';
$string['typename_scheduler'] = 'Планировщик';
$string['typename_survey'] = 'Анкета';
$string['typename_workshop'] = 'Семинар';
$string['under_development'] = 'Ждите следующего релиза!';
$string['week_number'] = 'Номер недели';
$string['yellow_tooltip'] = 'До сих пор ни один модуль не был задействован';
