<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'ru', version '5.0'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Элементы курса';
$string['add'] = 'Добавить';
$string['addcommunitycourse'] = 'Добавить курс из общественного каталога';
$string['addcourse'] = 'Найти';
$string['addedtoblock'] = 'Ссылка на этот курс была добавлена в Ваш блок «Поиск в общественных каталогах»';
$string['additionalcoursedesc'] = '{$a->lang} Создатель: {$a->creatorname} - Издатель: {$a->publishername} - Тема: {$a->subject} - Аудитория: {$a->audience} - Уровень образования: {$a->educationallevel} - Лицензия: {$a->license}';
$string['addtocommunityblock'] = 'Сохранить ссылку на курс';
$string['audience'] = 'Предназначен для';
$string['audience_help'] = 'Какой курс Вы ищете? Наряду с предназначенными для студентов традиционными курсами, Вы также можете найти курсы для cообществ педагогов или администраторов Moodle.';
$string['blocks'] = 'Блоки';
$string['cannotselecttopsubject'] = 'Невозможно выбрать тему верхнего уровня';
$string['comments'] = 'Комментарии ({$a})';
$string['community:addinstance'] = 'Добавлять новый блок «Поиск в общественных каталогах»';
$string['community:myaddinstance'] = 'Добавлять новый блок «Поиск в общественных каталогах» на страницу «Личный кабинет»';
$string['contentinfo'] = 'Тема: {$a->subject} - Аудитория: {$a->audience} - Уровень образования: {$a->educationallevel}';
$string['continue'] = 'Продолжить';
$string['contributors'] = '- Авторы: {$a}';
$string['coursedesc'] = 'Описание';
$string['courselang'] = 'Язык';
$string['coursename'] = 'Название';
$string['courses'] = 'Курсы';
$string['coverage'] = 'Теги: {$a}';
$string['donotrestore'] = 'Нет';
$string['dorestore'] = 'Да';
$string['download'] = 'Скачать';
$string['downloadable'] = 'курсы, которые я могу загрузить';
$string['downloadablecourses'] = 'Загружаемые курсы';
$string['downloadconfirmed'] = 'Резервная копия была сохранена в Ваших личных файлах {$a}';
$string['downloaded'] = '...завершено.';
$string['downloadingcourse'] = 'Загрузка курса';
$string['downloadingsize'] = 'Файл курса загружается ({$a->total} Mб). Пожалуйста, подождите...';
$string['downloadtemplate'] = 'Создание курса из шаблона';
$string['educationallevel'] = 'Образовательный уровень';
$string['educationallevel_help'] = 'Какой образовательный уровень Вас интересует? В случае Сообщества педагогов каждый уровень характеризует уровень их преподавания.';
$string['enroldownload'] = 'Найти';
$string['enroldownload_help'] = 'Описания некоторых курсов в выбранном каталоге размещены в целях рекламы, чтобы люди могли перейти и записаться на них на исходном сайте.

Шаблоны других курсов можно загрузить и использовать на Вашем сайте Moodle.';
$string['enrollable'] = 'курсы, на которые я могу записаться';
$string['enrollablecourses'] = 'Курсы, на которые можно записаться';
$string['errorcourselisting'] = 'Произошла ошибка при получении списка курсов из выбранного общественного каталога. Повторите попытку позже. ({$a})';
$string['errorhublisting'] = 'Произошла ошибка при получении списка общественных каталогов с сайта Moodle.org. Повторите попытку позже. ({$a})';
$string['fileinfo'] = 'Язык: {$a->lang} - Лицензии: {$a->license} - Время обновления: {$a->timeupdated}';
$string['hideall'] = 'Скрыть каталоги';
$string['hub'] = 'каталог';
$string['hubnottrusted'] = 'Не доверенный';
$string['hubtrusted'] = 'Этот каталог помечен на Moodle.org как доверенный';
$string['install'] = 'Загрузить и установить';
$string['keywords'] = 'Ключевые слова';
$string['keywords_help'] = 'Вы можете искать курсы, содержащие определенный текст в названии, описании и других полях базы данных.';
$string['langdesc'] = 'Язык: {$a} -';
$string['language'] = 'Язык';
$string['language_help'] = 'Вы можете искать курсы на определенном языке.';
$string['licence'] = 'Лицензия';
$string['licence_help'] = 'Вы можете искать курсы, лицензируемые определенным образом.';
$string['moredetails'] = 'Подробнее';
$string['mycommunities'] = 'Мои курсы из общественных каталогов:';
$string['next'] = 'Далее >>>';
$string['nocomments'] = 'Нет комментариев';
$string['nocourse'] = 'Курсы не найдены';
$string['noratings'] = 'Нет оценок';
$string['operation'] = 'Операция';
$string['orderby'] = 'Сортировка';
$string['orderby_help'] = 'Порядок отображения результатов поиска.';
$string['orderbyeldest'] = 'Старые выше';
$string['orderbyname'] = 'По названию';
$string['orderbynewest'] = 'Новые выше';
$string['orderbypublisher'] = 'По издателю';
$string['orderbyratingaverage'] = 'По рейтингу';
$string['outcomes'] = 'Показатели: {$a}';
$string['pluginname'] = 'Поиск в общественных каталогах';
$string['privacy:metadata:block_community'] = 'Блок «Поиск в общественных каталогах» хранит ссылки на курсы из общественных каталогов, на которые записаны пользователи.';
$string['privacy:metadata:block_community:coursedescription'] = 'Описание курса из общественного каталога.';
$string['privacy:metadata:block_community:coursename'] = 'Название курса из общественного каталога.';
$string['privacy:metadata:block_community:courseurl'] = 'URL курса из общественного каталога.';
$string['privacy:metadata:block_community:imageurl'] = 'URL изображения из общественного каталога.';
$string['privacy:metadata:block_community:userid'] = 'ID пользователя, создавшего ссылку на курс из общественного каталога.';
$string['rateandcomment'] = 'Оценить и прокомментировать';
$string['rating'] = 'Оценка';
$string['removecommunitycourse'] = 'Удалить курс, взятый из общественного каталога';
$string['restorecourse'] = 'Восстановить курс';
$string['restorecourseinfo'] = 'Восстановить курс?';
$string['screenshots'] = 'Снимки экрана';
$string['search'] = 'Поиск';
$string['searchcommunitycourse'] = 'Поиск курса в общественном каталоге';
$string['searchcourse'] = 'Поиск курса в общественном каталоге';
$string['selecthub'] = 'Выберите каталог';
$string['selecthub_help'] = 'Выберите, в каком каталоге искать курсы.';
$string['showall'] = 'Отобразить все каталоги';
$string['sites'] = 'Сайты';
$string['subject'] = 'Тема';
$string['subject_help'] = 'Чтобы сузить область поиска курсов по определенной теме, выберите одну из этого списка.';
$string['userinfo'] = 'Создатель: {$a->creatorname} - Издатель: {$a->publishername}';
$string['visitdemo'] = 'Посетить демонстрацию';
$string['visitsite'] = 'Посетить сайт';
