<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'ru', version '5.0'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'завершение деятельности';
$string['addallcurrentitems'] = 'Добавить все ресурсы/элементы';
$string['answered'] = 'ответ';
$string['assign'] = 'Задание';
$string['assignment'] = 'Задание';
$string['attempted'] = 'попытка';
$string['attempted_colour'] = '#33CC00';
$string['awarded'] = 'награда';
$string['book'] = 'Книга';
$string['certificate'] = 'Сертификат';
$string['chat'] = 'Чат';
$string['choice'] = 'Опрос';
$string['completed'] = 'завершено';
$string['config_default_title'] = 'Индикатор выполнения';
$string['config_header_action'] = 'Действие';
$string['config_header_expected'] = 'Ожидается до';
$string['config_header_icon'] = 'Иконка';
$string['config_header_locked'] = 'Захватывать крайний срок сдачи';
$string['config_header_monitored'] = 'Отслеживать';
$string['config_icons'] = 'Использовать иконки в индикаторе';
$string['config_now'] = 'Использовать';
$string['config_percentage'] = 'Показывать процент студентам';
$string['config_title'] = 'Альтернативный заголовок';
$string['coursenametoshow'] = 'Показать название курса в Личный кабинет';
$string['data'] = 'База данных';
$string['feedback'] = 'Обратная связь';
$string['finished'] = 'закончено';
$string['flashcardtrainer'] = '';
$string['folder'] = 'Папка';
$string['forum'] = 'Форум';
$string['futureNotAttempted_colour'] = '#025187';
$string['glossary'] = 'Глоссарий';
$string['graded'] = 'оценено';
$string['hotpot'] = 'Hot Potatoes';
$string['imscp'] = 'IMS Content Package';
$string['journal'] = 'Рабочая тетрадь';
$string['lastonline'] = 'Последние онлайн';
$string['lesson'] = 'Лекция';
$string['marked'] = 'отмечено';
$string['mouse_over_prompt'] = 'Для просмотра информации наведите на блок курсор мыши.';
$string['no_events_config_message'] = 'Нет никаких элементов курса или ресурсов, чтобы следить за их выполнением. Создайте элементы курса и/или ресурсы, чтобы настроить этот блок.';
$string['no_events_message'] = 'Нет ресурсов или деятельности, которые могла бы отслеживаться. Используйте конфигурацию для установки мониторинга.';
$string['no_visible_events_message'] = 'Ни одно из отслеживаемых событий недоступно в настоящее время.';
$string['notAttempted_colour'] = '#C71C22';
$string['now_indicator'] = 'СЕЙЧАС';
$string['overview'] = 'Обзор студентов';
$string['page'] = 'Страница';
$string['passed'] = 'прошло';
$string['pluginname'] = 'Индикатор выполнения';
$string['posted_to'] = 'опубликовано';
$string['progress'] = 'Выполнение';
$string['progress:overview'] = 'Видеть обзор Индикатора выполнения для всех студентов курса';
$string['progressbar'] = 'Индикатор выполнения';
$string['quiz'] = 'Тест';
$string['recordingsbn'] = 'Записи BBB';
$string['resource'] = 'Файл';
$string['responded_to'] = 'ответил(а)';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Выберите активные элемены/ресурсы';
$string['shortname'] = 'Краткое название курса';
$string['subcourse'] = 'Субкурс';
$string['submitted'] = 'представлено';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['survey'] = 'Анкета';
$string['time_expected'] = 'Ожидается';
$string['url'] = 'Гиперссылка';
$string['viewed'] = 'просмотрено';
$string['what_actions_can_be_monitored'] = 'Какие действия можно отслеживать?';
$string['what_actions_can_be_monitored_help'] = '<p>Можно отслеживать разные элементы курса и ресурсы.</p>
<p>Поскольку элементы и ресурсы используются по-разному, то и отслеживание разных модулей меняется.
Например, для заданий можно отслеживать отправку ответа; для тестов - попытки; в форумах контролируется публикация ответов студентов;
в опросах - ответы. Для ресурсов отслеживается их просмотр.</p>
<p>Для заданий и тестов можно использовать параметр «Проходной балл», который задается для оцениваемого элемента в Журнале оценок. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Подробнее...</a></p>';
$string['what_does_monitored_mean'] = 'Что означает «Отслеживать»?';
$string['what_does_monitored_mean_help'] = '<p>Назначением данного блока является возможность студентов более эффективно управлять своим временем.
Каждый студент может отслеживать свой прогресс в выполнении элементов курса или ресурсов, предусмотренных Вами.</p>
<p>На странице конфигурации Вы увидите список всех модулей, которые можно отслеживать с помощью блока «Индикатор выполнения».
Модули будут отслеживаться и отображаться в виде небольших клеток в индикаторе, если выбрано «Да» - отслеживать модуль.</p>';
$string['what_expected_by_means'] = 'Что означает «Ожидается»?';
$string['what_expected_by_means_help'] = '<p> <em>Ожидается</em> - означает дату и время, когда элемент курса или ресурс должны быть завершены (просмотрены, представлены, опубликованы, и т.д.).</p>
<p>Если у связанной деятельности уже есть крайний срок, то он может быть использован как ожидаемый для события, если установлен флажок «Захватывать крайний срок сдачи». При снятии блокировки ожидаемое время может быть задано и это изменение не повлияет на фактический срок сдачи элемента курса.</p>
<p>При первом посещении страницы конфигурации Индикатора выполнения или открытия этой страницы после создания новых элементов/ресурсов должен быть задан предполагаемый ожидаемый срок для элемента курса/ресурса.
<ul>
    <li>Для элемента курса с датой закрытия будет использоваться эта дата.</li>
    <li>Если используется формат по неделям (при отсутствии активной даты закрытия), то в качестве ожидаемой даты закрытия используется конец недели (до полуночи воскресенья).</li>
    <li>Если формат по неделям не используется, то для ресурса/элемента курса используется конец текущей недели (до полуночи следующего воскресенья).</li>
</ul>
</p>
<p>Заданный ожидаемый срок является независимым от даты закрытия или других параметров элемента курса/ресурса.</p>';
$string['what_locked_means'] = 'Что значит «Захватывать крайний срок сдачи»?';
$string['what_locked_means_help'] = '<p>В настройках элементов курса может быть задан срок их сдачи. Этот срок не является обязательным
параметром и в Индикаторе выполнения может быть задан другой срок для этого элемента.</p>
<p>Чтобы «Индикатор выполнения» использовал крайний срок сдачи элемента курса, этот срок должен бы задан и активен в настройках элемента. Если «Индикатор выполнения» захватывает крайний срок сдачи элемента курса, то изменение этого срока в настройках элемента приводит к автоматическому изменению срока сдачи в Индикаторе.</p>
<p> Если элемент курса не имеет срока сдачи, то изменение даты и времени в настройках «Индикатора выполнения» не повлияет на срок сдачи элемента. </p>';
$string['why_display_now'] = 'Зачем может понадобиться скрыть/показать индикатор «СЕЙЧАС»?';
$string['why_display_now_help'] = '<p>Не все курсы сосредоточены на завершении задач в определенное время. Некоторые курсы могут быть открыты для саморегистрации, что позволяет студентам регистрироваться и завершать обучение когда захотят.</p>
<p>Для использования «Индикатора выполнения» в качестве инструмента в таких курсах создается дата «ожидания» (в далеком будущем) и параметр «Использовать СЕЙЧАС» устанавливается в НЕТ.</p>';
$string['why_set_the_title'] = 'Зачем использовать альтернативный заголовок?';
$string['why_set_the_title_help'] = '<p>В курсе может быть несколько блоков «Индикатор выполнения».
Вы можете использовать различные блоки «Индикатор выполнения», чтобы отслеживать разные наборы деятельности или ресурсов.
Например, Вы можете отслеживать выполнение заданий в одном блоке, а тестов - в другом.
В этом случае Вы можете изменить заголовок по умолчанию и установить более подходящее название для каждого блока.
</p>';
$string['why_show_precentage'] = 'Зачем показывать процент выполнения студентам?';
$string['why_show_precentage_help'] = '<p>Существует возможность просматривать процентное выполнение студентом.</p>
<p>Этот показатель рассчитывается как число завершенных элементов, деленное на общее число элементов в индикаторе.</p>
<p>Процентное выполнение  показывается студенту при наведении курсора на любой элемент в индикаторе.</p>';
$string['why_use_icons'] = 'Зачем может понадобиться использовать иконки?';
$string['why_use_icons_help'] = '<p>Вы можете добавить иконки в виде галочки и крестика в «Индикатор выполнения», чтобы сделать этот блок более визуально доступным для студентов-дальтоников.
</p>
<p>Это также может сделать блок более понятным, если Вы не уверены, что цвета воспринимаются интуитивно, по культурным или личным причинам.</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Семинар';
