<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ru', version '5.0'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добавить';
$string['add_group'] = 'Добавить больше вариантов';
$string['add_grouping'] = 'Добавить группу';
$string['add_groupings'] = 'Добавить поток';
$string['add_groups'] = 'Добавить потоки';
$string['addmorechoices'] = 'Добавить группы';
$string['afterresultsviewable'] = 'Результаты будут видны после того, как вы сделаете свой выбор.';
$string['allowupdate'] = 'Разрешить обновлять выбор';
$string['and'] = 'и';
$string['answered'] = 'Отвечено';
$string['applytoallgroups'] = 'Применить ко всем группам';
$string['available_groups'] = 'Доступные группы';
$string['byparticipants'] = 'участников - {$a}';
$string['choice'] = 'Выбор';
$string['choicegroup:addinstance'] = 'Добавлять новую группу выбора активных элементов';
$string['choicegroup:choose'] = 'Записывать выбор';
$string['choicegroup:deleteresponses'] = 'Удалять ответы';
$string['choicegroup:downloadresponses'] = 'Скачивать ответы';
$string['choicegroup:readresponses'] = 'Читать ответы';
$string['choicegroupfull'] = 'Это вариант ответа уже полон. Нет доступных мест';
$string['choicegroupname'] = 'Имя "выбора группы"';
$string['choicegroupopen'] = 'Открыть';
$string['choicegroupoptions'] = 'Варианты выбора';
$string['choicegroupoptions_help'] = 'Здесь вы указываете, участники каких групп могут выбирать.

В списке слева отображаются все доступные группы и потоки. Чтобы добавить одну или несколько групп, выберите их из списка и нажмите «Добавить». Чтобы добавить все группы из потоков, выберите группу и нажмите «Добавить».

Выбранные группы появятся в списке справа. Чтобы удалить любые группы из выделенных, выберите их в списке справа и нажмите «Удалить».';
$string['choicegroupsaved'] = 'Ваш выбор был сохранен';
$string['choicetext'] = 'Текст варианта';
$string['chooseaction'] = 'Выберите действие ...';
$string['choosegroup'] = 'Выберите группу';
$string['collapse_all_groupings'] = 'Свернуть все потоки';
$string['completionsubmit'] = 'Показывать как выполненный, когда пользователь сделает выбор';
$string['createdate'] = 'Дата создания группы';
$string['defaultsettings'] = 'Настройки по умолчанию';
$string['del'] = 'Переместить';
$string['del_group'] = 'Переместить группу';
$string['del_groups'] = 'Переместить группы';
$string['displayhorizontal'] = 'Показать горизонтально';
$string['displaymode'] = 'Режим отображения';
$string['displayvertical'] = 'Показать вертикально';
$string['double_click_group_legend'] = 'Дважды щелкните группу, чтобы добавить ее.';
$string['double_click_grouping_legend'] = 'Дважды щелкните по потоку, чтобы развернуть / свернуть.';
$string['event:answered'] = 'Выбор сделан';
$string['event:answered_desc'] = 'Пользователь с ID \'{$a->userid}\' выбрал группу из группы модуля курса с ID \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Выбор удален';
$string['event:removed_desc'] = 'Пользователь с ID \'{$a->userid}\' удалил свой выбор группы из модуля курса с ID \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Отчет просмотрен';
$string['event:reportviewed_desc'] = 'Пользователь с ID \'{$a->userid}\' просмотрел отчет по операции выбора группы из модуля курса с ID \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Развернуть все группы';
$string['expired'] = 'К сожалению, это активный элемент закрыт {$a} и больше недоступен';
$string['fillinatleastoneoption'] = 'Вам необходимо предоставить хотя бы один возможный ответ.';
$string['fillinatleasttwooptions'] = 'Вам необходимо предоставить как минимум два ответа.';
$string['full'] = '(Полная)';
$string['generallimitation'] = 'Общее ограничение';
$string['groupdoesntexist'] = 'Некоторые из указанных групп не существуют в этом курсе. Учитель должен создать необходимые группы и/или изменить настройки этого активного элемент элемента.';
$string['groupmembers'] = 'Участники группы';
$string['groupsheader'] = 'Группы';
$string['havetologin'] = 'Вы должны войти в систему, прежде чем вы сможете сделать свой выбор';
$string['hidedescription'] = 'Скрыть описания';
$string['hidegroupmembers'] = 'Скрыть членов группы';
$string['limit'] = 'Предел';
$string['limitanswers'] = 'Ограничить количество разрешенных ответов';
$string['limitanswers_help'] = 'Эта опция позволяет вам ограничить количество участников, которые могут выбрать каждый вариант. Когда предел достигнут, никто больше не может выбрать этот вариант.
Если ограничения отключены, любое количество участников может выбрать каждый из вариантов.';
$string['members/'] = 'Участники';
$string['members/max'] = 'Участники / Вместимость';
$string['modulename'] = 'Выбор группы';
$string['modulename_help'] = 'Модуль «Выбор группы» позволяет студентам записаться в группу в рамках курса. Преподаватель может задать, какие группы студенты могут выбирать, и максимальное количество учащихся, разрешенное в каждой группе.';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'Выбор групп';
$string['moveselectedusersto'] = 'Переместить выбранных пользователей в ...';
$string['multipleenrollmentspossible'] = 'Разрешить регистрацию в нескольких группах';
$string['mustchooseone'] = 'Вы должны выбрать ответ перед сохранением. Ничего не было сохранено.';
$string['name'] = 'Имя';
$string['neverresultsviewable'] = 'Результаты не доступны для просмотра.';
$string['nogroupincourse'] = 'Группы не определены в курсе.';
$string['noguestchoose'] = 'Извините, гостям не разрешено делать выбор.';
$string['noresultsviewable'] = 'Результаты в настоящее время не доступны для просмотра.';
$string['notanswered'] = 'Еще не ответили';
$string['notenrolledchoose'] = 'Извините, только зарегистрированные пользователи могут делать выбор.';
$string['notopenyet'] = 'К сожалению, это действие недоступно до {$a}';
$string['notyetresultsviewable'] = 'Результаты будут видны после закрытия этого действия.';
$string['numberofuser'] = 'Количество пользователей';
$string['option'] = 'Группа';
$string['page-mod-choice-x'] = 'Страница модуля выбора любой группы';
$string['pleaseselectonegroup'] = 'Пожалуйста, выберите хотя бы одну группу';
$string['pleasesetgroups'] = 'Пожалуйста, создайте хотя бы одну группу в этом курсе.';
$string['pleasesetonegroupor'] = 'Пожалуйста, создайте хотя бы одну группу в этом курсе. <br /><br /> <ul> <li><a href="{$a->linkgroups}">управлять группами курса</a></li> <li><a href="{$a->linkcourse}">вернуться к курсу</a></li> </ul>';
$string['pluginadministration'] = 'Управление выбором';
$string['pluginname'] = 'Выбор группы';
$string['privacy'] = 'Конфиденциальность результатов';
$string['privacy:metadata'] = 'Плагин "Выбор группы" не хранит никаких личных данных. Все пользовательские данные хранятся в групповом компоненте ядра Moodle (core_group).';
$string['publish'] = 'Опубликовать результаты';
$string['publishafteranswer'] = 'Показать результаты слушателям курса после того, как они ответят';
$string['publishafterclose'] = 'Показать результаты слушателям курса после того, как голосование закроется';
$string['publishalways'] = 'Всегда показывать результаты студентам';
$string['publishanonymous'] = 'Публиковать анонимные результаты, не показывать имена студентов';
$string['publishnames'] = 'Публиковать полные результаты, показывая имена и их выбор';
$string['publishnot'] = 'Не публиковать результаты для студентов';
$string['removemychoicegroup'] = 'Удалить мой выбор';
$string['removeresponses'] = 'Удалить все ответы';
$string['responses'] = 'Ответы';
$string['responsesto'] = 'Ответы на {$a}';
$string['samegroupused'] = 'Одну и ту же группу нельзя использовать несколько раз.';
$string['savemychoicegroup'] = 'Сохранить мой выбор';
$string['selected_groups'] = 'Выбранные группы';
$string['set_limit_for_group'] = 'Предел для';
$string['showdescription'] = 'Показать описания';
$string['showgroupmembers'] = 'Показать участников группы';
$string['showunanswered'] = 'Показать столбец для неотвеченных';
$string['skipresultgraph'] = 'Пропустить график результатов';
$string['sortgroupsby'] = 'Сортировать группы по';
$string['spaceleft'] = 'место доступно';
$string['spacesleft'] = 'места доступны';
$string['systemdefault_date'] = 'Система по умолчанию (в настоящее время дата создания группы)';
$string['systemdefault_name'] = 'Система по умолчанию (в настоящее время имя)';
$string['taken'] = 'Взятый';
$string['the_value_you_entered_is_not_a_number'] = 'Введенное вами значение не является числом.';
$string['timerestrict'] = 'Ограничить ответ на этот период времени';
$string['viewallresponses'] = 'Посмотреть ответы - {$a}';
$string['withselected'] = 'С выбранным';
$string['yourselection'] = 'Ваш выбор';
