<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'ru', version '5.0'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Действие';
$string['addingnewcustomfield'] = 'Добавление нового поля {$a}';
$string['addnewcategory'] = 'Добавить новую категорию';
$string['afterfield'] = 'После поля {$a}';
$string['categorynotfound'] = 'Категория не найдена';
$string['checked'] = 'Проверено';
$string['commonsettings'] = 'Общие';
$string['componentsettings'] = 'Настройки компонентов';
$string['confirmdeletecategory'] = 'Вы уверены, что хотите удалить эту категорию? Также будут удалены все поля внутри категории и все данные, связанные с ними. Это действие не может быть отменено.';
$string['confirmdeletefield'] = 'Вы действительно хотите удалить это поле и все связанные с ним данные? Это действие не может быть отменено.';
$string['createnewcustomfield'] = 'Добавить новое пользовательское поле';
$string['customfield'] = 'Пользовательское поле';
$string['customfielddata'] = 'Данные пользовательских полей';
$string['customfields'] = 'Пользовательские поля';
$string['defaultvalue'] = 'Значение по умолчанию';
$string['description'] = 'Описание';
$string['description_help'] = 'Описание отображается под полем в форме.';
$string['edit'] = 'Редактировать';
$string['editcategoryname'] = 'Изменить название категории';
$string['editingfield'] = 'Обновление {$a}';
$string['errorfieldtypenotfound'] = 'Тип поля {$a} не найден';
$string['erroruniquevalues'] = 'Это значение уже используется.';
$string['eventcategorycreated'] = 'Категория пользовательского поля создана.';
$string['eventcategorydeleted'] = 'Категория пользовательского поля удалена.';
$string['eventcategoryupdated'] = 'Категория пользовательского поля обновлена.';
$string['eventfieldcreated'] = 'Пользовательское поле создано';
$string['eventfielddeleted'] = 'Пользовательское поле удалено';
$string['eventfieldupdated'] = 'Пользовательское поле обновлено';
$string['fieldname'] = 'Имя';
$string['fieldnotfound'] = 'Поле не найдено';
$string['fieldshortname'] = 'Краткое имя';
$string['formfieldcheckshortname'] = 'Такое краткое имя уже существует';
$string['invalidshortnameerror'] = 'Краткое имя может содержать только буквенно-цифровые символы нижнего регистра и символы подчеркивания (_).';
$string['isdataunique'] = 'Уникальные данные';
$string['isdataunique_help'] = 'Этот параметр определяет, должно ли введенное значение быть уникальным и не быть введенным ранее.';
$string['isfieldrequired'] = 'Обязательное поле';
$string['isfieldrequired_help'] = 'Обязательное поле - это поле, которое необходимо заполнить перед отправкой формы.';
$string['link'] = 'Ссылка';
$string['linktarget'] = 'Цель ссылки';
$string['modify'] = 'Изменить';
$string['movecategory'] = 'Переместить «{$a}»';
$string['movefield'] = 'Переместить «{$a}»';
$string['no'] = 'Нет';
$string['nocategories'] = 'Нет пользовательских полей и категорий.';
$string['nopermissionconfigure'] = 'У вас нет прав на настройку этих полей.';
$string['notchecked'] = 'Не проверено';
$string['otherfields'] = 'Другие поля';
$string['otherfieldsn'] = 'Другие поля {$a}';
$string['privacy:metadata:customfield_data'] = 'Представляет данные пользовательского поля, сохраненные в контексте';
$string['privacy:metadata:customfield_data:charvalue'] = 'Значение данных, когда это символ';
$string['privacy:metadata:customfield_data:contextid'] = 'ID контекста, в котором были сохранены данные';
$string['privacy:metadata:customfield_data:decvalue'] = 'Значение данных, если это десятичное';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID определения поля';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID экземпляра, связанный с данными';
$string['privacy:metadata:customfield_data:intvalue'] = 'Значение данных, если это целое число';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Значение данных, если это короткий символ';
$string['privacy:metadata:customfield_data:timecreated'] = 'Время создания данных';
$string['privacy:metadata:customfield_data:timemodified'] = 'Время последнего изменения данных';
$string['privacy:metadata:customfield_data:value'] = 'Значение данных, если это текст';
$string['privacy:metadata:customfield_data:valueformat'] = 'Формат значения, если это текст';
$string['privacy:metadata:customfield_data:valuetrust'] = 'Одобрить значение, если оно текстовое';
$string['privacy:metadata:customfieldpluginsummary'] = 'Поля для различных компонентов';
$string['privacy:metadata:filepurpose'] = 'Файл, прикрепленный к данным пользовательского поля';
$string['shortname'] = 'Краткое имя';
$string['shortname_help'] = 'Краткое имя должно быть уникальным и может содержать только буквенно-цифровые символы нижнего регистра и символы подчеркивания (_). Оно не отображается нигде на сайте, но может использоваться для синхронизации с внешними системами или в веб-сервисах.';
$string['showdate'] = 'Показать дату';
$string['specificsettings'] = 'Особые настройки';
$string['therearenofields'] = 'В этой категории нет полей';
$string['totopofcategory'] = 'В начало категории {$a}';
$string['type'] = 'Тип';
$string['unknownhandler'] = 'Не удалось найти обработчик пользовательских полей для компонента {$a->component} и области {$a->area}.';
$string['yes'] = 'Да';
