<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'ru', version '5.0'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'О редакторе';
$string['absbottom'] = 'По нижнему краю строки';
$string['acteditorshhdr'] = 'Доступные текстовые редакторы';
$string['address'] = 'Адрес';
$string['alertnoselectedtext'] = 'Вы должны сначала выделить текст!';
$string['alignment'] = 'Выравнивание';
$string['alternatetext'] = 'Альтернативный текст';
$string['anchorhelp'] = 'Позволяет создать только закладку. Вам еще необходимо создать ссылку вручную.';
$string['anchorname'] = 'Имя закладки';
$string['anchors'] = 'Закладки';
$string['baseline'] = 'По базовой линии';
$string['bold'] = 'Полужирный';
$string['borderthickness'] = 'Толщина границы';
$string['bottom'] = 'По нижнему краю';
$string['browse'] = 'Выбрать';
$string['cancel'] = 'Отмена';
$string['cellpadding'] = 'Отступ текста от границ ячейки';
$string['cellspacing'] = 'Расстояние между ячейками';
$string['choosechar'] = 'Выбрать символ';
$string['chooseicon'] = 'Выбрать иконку для вставки';
$string['close'] = 'Закрыть';
$string['closeafterreplace'] = 'Закрыть после замены';
$string['cols'] = 'Столбцы';
$string['configeditorplugins'] = 'Выберите текстовые редакторы, которые вы хотите использовать, и расположите их в порядке приоритета.';
$string['copy'] = 'Копировать выделение';
$string['createanchor'] = 'Создать закладку';
$string['createfolder'] = 'Создать папку';
$string['createlink'] = 'Вставка ссылки';
$string['cut'] = 'Вырезать выделение';
$string['cutpastemozilla'] = 'К сожалению, Вы не можете использовать стандартные клавиатурные сокращения (или кнопку «Вставить») для вставки текста в этот online-редактор. Причина в настройках безопасности, встроенных в некоторые версии браузеров Mozilla и Firefox.<br /><br />Попробуйте воспользоваться одной из следующих рекомендаций:<br>(1) Вместо CTRL-v, используйте SHIFT-Insert<br>(2) Используйте меню Правка->Вставить в Вашем браузере (вверху экрана)<br>(3) Измените настройки Вашего браузера, отредактировав файл user.js.<br /><br />Нажмите кнопку «ОК» для подробной справки или «Отмена» для возврата к редактированию.';
$string['delete'] = 'Удалить';
$string['editors'] = 'Текстовые редакторы';
$string['editorsettings'] = 'Управление редакторами';
$string['editorxformat'] = 'Формат {$a}';
$string['enterurlfirst'] = 'Нужно сначала ввести адрес';
$string['filebrowser'] = 'Список файлов';
$string['findwhat'] = 'Найти';
$string['fontname'] = 'Название шрифта';
$string['fontsize'] = 'Размер шрифта';
$string['forecolor'] = 'Цвет шрифта';
$string['formatblock'] = 'Формат';
$string['fullscreen'] = 'Полнофункциональный редактор';
$string['heading'] = 'Заголовок';
$string['height'] = 'Высота';
$string['hilitecolor'] = 'Цвет фона';
$string['horizontal'] = 'По горизонтали';
$string['horizontalrule'] = 'Линия';
$string['htmlmode'] = 'Исходный HTML-код';
$string['imageurl'] = 'Адрес изображения';
$string['indent'] = 'Увеличить отступ';
$string['insertchar'] = 'Вставить специальный символ';
$string['insertimage'] = 'Вставить рисунок';
$string['insertlink'] = 'Вставить ссылку';
$string['insertsmile'] = 'Вставить смайлик';
$string['inserttable'] = 'Вставить таблицу';
$string['italic'] = 'Курсивный';
$string['itemsreplaced'] = 'строк заменено!';
$string['justifycenter'] = 'По центру';
$string['justifyfull'] = 'По ширине';
$string['justifyleft'] = 'По левому краю';
$string['justifyright'] = 'По правому краю';
$string['lang'] = 'Язык';
$string['layout'] = 'Формат';
$string['left'] = 'По левому краю';
$string['lefttoright'] = 'Направление слева-направо';
$string['linkproperties'] = 'Свойства ссылки';
$string['linktarget'] = 'Фрейм';
$string['linktargetblank'] = 'В новом окне';
$string['linktargetnone'] = 'Нет';
$string['linktargetother'] = 'В другом фрейме (не по порядку)';
$string['linktargetself'] = 'В этом фрейме';
$string['linktargettop'] = 'В этом окне';
$string['linktitle'] = 'Заголовок';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Учитывать регистр';
$string['middle'] = 'По средине';
$string['minimize'] = 'Вернуться в обычный редактор';
$string['move'] = 'Переместить';
$string['multi'] = 'Много';
$string['mustenterurl'] = 'Введите, пожалуйста, URL';
$string['nolink'] = 'Не допускать автосвязывания';
$string['normal'] = 'Обычный';
$string['notimage'] = 'Выбранный файл не является изображением. Пожалуйста, выберите изображение :)!';
$string['notset'] = 'Не выбрано';
$string['ok'] = 'ОК';
$string['options'] = 'Параметры';
$string['orderedlist'] = 'Нумерованный список';
$string['outdent'] = 'Уменьшение отступа';
$string['paste'] = 'Вставить из буфера';
$string['path'] = 'Путь';
$string['percent'] = 'Процент';
$string['pixels'] = 'Пиксели';
$string['pleaseenteralt'] = 'Пожалуйста, введите альтернативный текст';
$string['popupeditor'] = 'Редактор во весь экран';
$string['preformatted'] = 'По заданному формату';
$string['preview'] = 'Просмотр';
$string['privacy:metadata:preference:htmleditor'] = 'Предпочитаемый текстовый редактор';
$string['privacy:preference:htmleditor'] = 'Ваш предпочтитаемый редактор для написания HTML-текста — {$a}';
$string['properties'] = 'Свойства';
$string['redo'] = 'Вернуть последнее действие';
$string['regularexpressions'] = 'Использовать регулярные выражения';
$string['removelink'] = 'Удалить ссылку';
$string['rename'] = 'Переименовать';
$string['replaceall'] = 'Заменить все';
$string['replacewith'] = 'Заменить на';
$string['right'] = 'По правому краю';
$string['righttoleft'] = 'Направление справа-налево';
$string['rows'] = 'Строки';
$string['searchandreplace'] = 'Поиск и замена';
$string['searchnotfound'] = 'Искомая строка не найдена!';
$string['selectcolor'] = 'Выбрать цвет';
$string['selection'] = 'Выделение';
$string['showhelp'] = 'Справка по использованию редактора';
$string['size'] = 'Размер';
$string['spacing'] = 'Отступ';
$string['strikethrough'] = 'Перечеркнутый';
$string['subscript'] = 'Подстрочный символ';
$string['superscript'] = 'Надстрочный символ';
$string['textindicator'] = 'Текущий стиль';
$string['textmode'] = 'Вы сейчас используете режим редактирования исходного кода. Используйте  кнопку [<>] для возврата в режим визуального редактирования.';
$string['texttop'] = 'По верхнему краю строки';
$string['top'] = 'По верхнему краю';
$string['type'] = 'Тип';
$string['underline'] = 'Подчеркивание';
$string['undo'] = 'Отменить последнее действие';
$string['unorderedlist'] = 'Маркированный список';
$string['upload'] = 'Загрузить';
$string['vertical'] = 'По вертикали';
$string['width'] = 'Ширина';
$string['wordclean'] = 'Очистить от HTML-тегов, используемых MS Word';
$string['zip'] = 'Создать ZIP-архив';
