<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ru', version '5.0'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['contentheader'] = 'Содержимое';
$string['display'] = 'Отображать содержимое папки';
$string['display_help'] = 'Если Вы выберете отображение содержимого папки на странице курса, то ссылки на отдельную страницу не будет. Описание будет отображаться, только если отмечен параметр «Показывать описание на странице курса». <br />
Учтите, что в этом случае просмотр папки участниками не может быть зафиксирован в журнале событий.';
$string['displayinline'] = 'Встроенное на странице курса';
$string['displaypage'] = 'На отдельной странице';
$string['dnduploadmakefolder'] = 'Распаковать файлы и создать папку';
$string['downloadfolder'] = 'Скачать папку';
$string['eventallfilesdownloaded'] = 'Zip-архив или папка скачаны';
$string['eventfolderupdated'] = 'Папка обновлена';
$string['folder:addinstance'] = 'Добавлять новый ресурс типа «Папка»';
$string['folder:managefiles'] = 'Управлять файлами в модуле «Папка»';
$string['folder:view'] = 'Просматривать содержимое ресурса типа «Папка»';
$string['foldercontent'] = 'Файлы и вложенные папки';
$string['forcedownload'] = 'Файлы принудительно скачивать';
$string['forcedownload_help'] = 'Должны ли определенные файлы, такие как изображения или файлы HTML, отображаться в браузере, а не скачиваться. Обратите внимание, что из соображений безопасности галочку у этого параметра следует снимать только в том случае, если все пользователи, имеющие возможность управлять файлами в папке, являются доверенными пользователями.';
$string['indicator:cognitivedepth'] = 'Папка: познавательный аспект';
$string['indicator:cognitivedepth_help'] = 'Этот показатель основан на  глубине познания, достигнутой студентом при работе с ресурсом Папка.';
$string['indicator:cognitivedepthdef'] = 'Папка: познавательный аспект';
$string['indicator:cognitivedepthdef_help'] = 'Участник достиг этого процента познавательного взаимодействия, предлагаемого ресурсом «Папка» в течение этого интервала анализа (Уровни = Нет просмотра, Просмотр)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Папка: социальный аспект';
$string['indicator:socialbreadth_help'] = 'Этот показатель основан на широте общения, которая может быть достигнута студентом при работе с ресурсом Папка.';
$string['indicator:socialbreadthdef'] = 'Папка: социальный аспект';
$string['indicator:socialbreadthdef_help'] = 'Участник достиг этого процента социальной активности, предлагаемой ресурсами Папка в течение этого интервала анализа (Уровни = нет участия, единственный участник)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'Максимальный размер скачиваемой папки (Мб)';
$string['maxsizetodownload_help'] = 'Максимальный размер папки, которая может быть скачана в виде zip-файла. Если параметр равен 0, размер папки не ограничен.';
$string['modulename'] = 'Папка';
$string['modulename_help'] = 'Модуль «Папка» позволяет преподавателю отображать несколько смежных файлов в одной папке, уменьшая прокрутку на странице курса. Папка может быть загружена в ZIP-архиве и распакована для отображения; также можно создать пустую папку и загрузить в нее файлы.

Папка может быть использована для:

* серии файлов по одной теме, например, для отображения набора прошлых экзаменационных работ в формате PDF или набора файлов изображений для использования в студенческих проектах.
* обеспечения общего пространства на странице курса для загрузок материалов преподавателями (папка скрыта от студентов и только преподаватели могут ее видеть)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Папки';
$string['newfoldercontent'] = 'Новое содержимое папки';
$string['noautocompletioninline'] = 'Автоматическая отметка завершения просмотра каталога не может быть выбрана вместе с параметром «Встроенное на странице курса»';
$string['page-mod-folder-view'] = 'Главная страница модуля «Папка»';
$string['page-mod-folder-x'] = 'Любая страница модуля «Папка»';
$string['pluginadministration'] = 'Управление папкой';
$string['pluginname'] = 'Папка';
$string['privacy:metadata'] = 'Плагин Ресурс Папка не хранит никаких персональных данных.';
$string['search:activity'] = 'Папка';
$string['showdownloadfolder'] = 'Показать кнопку для скачивания папки';
$string['showdownloadfolder_help'] = 'Если параметр установлен в «Да», показывается кнопка, которая позволяет скачать содержимое папки в виде zip-файла.';
$string['showexpanded'] = 'Вложенные папки отображать развернутыми';
$string['showexpanded_help'] = 'При включенном параметре по умолчанию вложенные папки будут отображаться  развернутыми. В противном случае вложенные папки будут отображаться свернутыми.';
