<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'ru', version '5.0'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Добавить {$a} поля в форму';
$string['advancedelement'] = 'Дополнительный элемент';
$string['close'] = 'Закрыть';
$string['custom'] = 'Пользовательское';
$string['day'] = 'День';
$string['default'] = 'По умолчанию';
$string['display'] = 'Отображение';
$string['err_alphanumeric'] = 'Это поле должно содержать только буквы и цифры.';
$string['err_email'] = 'Это поле должно содержать правильный email адрес.';
$string['err_lettersonly'] = 'Это поле должно содержать только буквы.';
$string['err_maxfiles'] = 'Вы не можете прикрепить более чем {$a} файл(а,ов)';
$string['err_maxlength'] = 'Вы должны ввести сюда не более {$a->format} символов.';
$string['err_minlength'] = 'В этом поле должно быть не меньше {$a->format} символов.';
$string['err_nonzero'] = 'Это поле должно содержать число';
$string['err_nopunctuation'] = 'Это поле не должно содержать символов пунктуации.';
$string['err_numeric'] = 'Вы должны ввести число.';
$string['err_positiveduration'] = 'Эта продолжительность не может быть отрицательной.';
$string['err_positiveint'] = 'Необходимо ввести целое число больше 0.';
$string['err_rangelength'] = 'Это поле должно содержать от {$a->format[0]} до {$a->format[1]} символов.';
$string['err_required'] = 'Вы должны ввести значение.';
$string['err_wrappingwhitespace'] = 'Значение не должно начинаться или заканчиваться пробелом.';
$string['err_wrongfileextension'] = 'Некоторые файлы ({$a->wrongfiles}) не могут быть загружены на сервер. Разрешены только файлы следующих типов: {$a->allowlist}.';
$string['filesofthesetypes'] = 'Поддерживаемые типы файлов:';
$string['filetypesany'] = 'Все типы файлов';
$string['filetypesnotall'] = 'Здесь нельзя выбрать «Все типы файлов»';
$string['filetypesnotallowed'] = 'Эти типы файлов здесь не разрешены: {$a}';
$string['filetypesothers'] = 'Другие файлы';
$string['filetypesunknown'] = 'Неизвестные типы файлов: {$a}';
$string['formactions'] = 'Форма действий';
$string['general'] = 'Общее';
$string['hideadvanced'] = 'Скрыть дополнительные настройки';
$string['hour'] = 'Час';
$string['minute'] = 'Минута';
$string['miscellaneoussettings'] = 'Дополнительные настройки';
$string['modstandardels'] = 'Общие настройки модуля';
$string['month'] = 'Месяц';
$string['mustbeoverriden'] = 'Аннотация form_definition() в классе {$a} должна быть отменена; пожалуйста, исправьте код.';
$string['newvaluefor'] = 'Новое значение для {$a}';
$string['nomethodforaddinghelpbutton'] = 'Отсутствует метод добавления кнопки вызова справки для элемента формы {$a->name} (класс {$a->classname}).';
$string['nonexistentformelements'] = 'Попытка добавить кнопку вызова справки для отсутствующего элемента формы: {$a}';
$string['nopermissionform'] = 'У вас нет разрешения на доступ к этой форме.';
$string['noselection'] = 'Ничего не выбрано';
$string['nosuggestions'] = 'Нет предложений';
$string['novalue'] = 'Ничего не введено';
$string['novalueclicktoset'] = 'Нажмите, чтобы ввести текст';
$string['optional'] = 'Необязательное';
$string['othersettings'] = 'Другие настройки';
$string['passwordunmaskedithint'] = 'Изменить пароль';
$string['passwordunmaskinstructions'] = 'Нажмите Enter, чтобы сохранить изменения';
$string['passwordunmaskrevealhint'] = 'Показать';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Последний выбранный режим просмотра для элемента выбора файлов.';
$string['privacy:preference:filemanager_recentviewmode'] = 'Предпочитаемый Вами способ отображения файлов в выборе файлов — {$a}';
$string['requiredelement'] = 'Обязательное поле';
$string['security'] = 'Защита';
$string['selectallornone'] = 'Выбрать всё / Снять выбор';
$string['selected'] = 'Выбрано';
$string['selecteditems'] = 'Выбранные элементы:';
$string['showadvanced'] = 'Показать дополнительные настройки';
$string['showless'] = 'Показать меньше ...';
$string['showmore'] = 'Показать больше ...';
$string['somefieldsrequired'] = 'Обязательные для заполнения поля в этой форме помечены {$a}.';
$string['suggestions'] = 'Предложения';
$string['time'] = 'Время';
$string['timeunit'] = 'Единица времени';
$string['timing'] = 'Синхронизация';
$string['unmaskpassword'] = 'Показать';
$string['year'] = 'Год';
