<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'ru', version '5.0'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Все попытки пользователя';
$string['answer_checked'] = 'Ответ проверен';
$string['answer_correct'] = 'Ваш ответ верен';
$string['answer_fail'] = 'Неверный ответ';
$string['answer_incorrect'] = 'Ваш ответ неверен';
$string['answer_pass'] = 'Верный ответ';
$string['answer_text'] = 'Текст ответа';
$string['answer_unchecked'] = 'Непроверенный ответ';
$string['answer_unknown'] = 'Неизвестный ответ';
$string['areapackage'] = 'Файл пакета';
$string['attempt'] = 'Попытка';
$string['attempt_answer'] = 'Попытка ответа';
$string['attempt_average'] = 'Средний балл по попыткам';
$string['attempt_completion_no'] = 'Эта попытка не завершена';
$string['attempt_completion_yes'] = 'Эта попытка завершена';
$string['attempt_first'] = 'Первая попытка';
$string['attempt_highest'] = 'Наилучший результат';
$string['attempt_last'] = 'Последняя попытка';
$string['attempt_none'] = 'Попытки не оцениваются';
$string['attempt_number'] = 'Попытка #{$a}';
$string['attempt_success_fail'] = 'Неудача';
$string['attempt_success_pass'] = 'Успех';
$string['attempt_success_unknown'] = 'Результат неизвестен';
$string['attempts'] = 'Попытки';
$string['attempts_none'] = 'Этот пользователь не совершал попыток';
$string['attempts_report'] = 'Отчёт о попытках';
$string['attempts_report_header_label'] = 'Попытки ({$a})';
$string['choice'] = 'Выбор';
$string['completion'] = 'Завершение';
$string['contentbank'] = 'Подробнее о банке контента';
$string['contentbank_help'] = 'В банке контента вы можете создавать и хранить контент, используя несколько инструментов, в том числе встроенный редактор H5P.';
$string['correct_answer'] = 'Верный ответ';
$string['deleteallattempts'] = 'Удалить все попытки H5P';
$string['displaycopyright'] = 'Кнопка авторских прав';
$string['displayembed'] = 'Кнопка встраивания';
$string['displayexport'] = 'Разрешить скачивание';
$string['dnduploadh5pactivity'] = 'Добавить элемент H5P';
$string['duration'] = 'Продолжительность';
$string['enablesavestate'] = 'Сохранять состояние';
$string['enablesavestate_help'] = 'Автоматически сохранять текущее состояние пользователя. Пользователь может вернуться позже и продолжить с того места, на котором остановился.';
$string['enabletracking'] = 'Включить отслеживание попыток';
$string['false'] = 'Неверно';
$string['grade_average_attempt'] = 'Средняя оценка';
$string['grade_first_attempt'] = 'Первая попытка';
$string['grade_grademethod'] = 'Метод оценивания';
$string['grade_grademethod_help'] = 'При использовании балльной оценки для расчета итоговой оценки могут использоваться следующие методы:

* Лучшая оценка из всех попыток
* Средняя оценка из всех попыток
* Первая попытка (все прочие попытки не учитываются)
* Последняя попытка (все прочие попытки не учитываются)
* Не оценивать попытки (отключить расчет оценки)';
$string['grade_highest_attempt'] = 'Высшая оценка';
$string['grade_last_attempt'] = 'Последняя попытка';
$string['grade_manual'] = 'Отключить расчет оценки';
$string['gradenoun_h5p'] = 'Оценка: {$a}';
$string['h5pactivity:addinstance'] = 'Добавлять новый элемент H5P';
$string['h5pactivity:reviewattempts'] = 'Просматривать попытки H5P';
$string['h5pactivity:submit'] = 'Отправлять попытки H5P';
$string['h5pactivity:view'] = 'Просматривать элемент H5P';
$string['h5pactivityfieldset'] = 'Настройки H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Настройки';
$string['h5pattempts'] = 'Параметры попытки';
$string['h5pdisplay'] = 'Параметры H5P';
$string['maxscore'] = 'Максимальный балл';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P – это аббревиатура для пакета HTML5 – интерактивного контента, такого как презентации, видео и другие мультимедиа, вопросы, тесты, игры и многое другое. Элемент H5P позволяет загружать контент H5P и добавлять его в курс.

Любые попытки выполнения задания отмечаются автоматически, и оценка записывается в журнал оценок.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Мои попытки';
$string['newsubmissions'] = 'Отправленные H5P';
$string['no_compatible_track'] = 'Этот активный элемент ({$a}) не предоставляет информацию отслеживания или предоставленный способ отслеживания не совместим с текущей версией элемента.';
$string['noparticipants'] = 'Нет участников для отображения';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Доступ к файлу H5P в банке контента</a> (открывается в новом окне).';
$string['outcome'] = 'Результат';
$string['package'] = 'Файл пакета';
$string['package_help'] = 'Файл пакета представляет собой файл h5p, содержащий интерактивный контент H5P.';
$string['page-mod-h5pactivity-x'] = 'Любая страница модуля H5P';
$string['pluginadministration'] = 'Управление H5P (h5pactivity)';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Вы используете режим предварительного просмотра.';
$string['privacy:metadata:attempt'] = 'Номер попытки';
$string['privacy:metadata:rawscore'] = 'Оценка получена';
$string['privacy:metadata:timecreated'] = 'Время создания отслеживаемого элемента';
$string['privacy:metadata:timemodified'] = 'Последний элемент был отслежен';
$string['privacy:metadata:userid'] = 'Идентификатор пользователя, который получил доступ к элементу H5P';
$string['privacy:metadata:xapi_track'] = 'Информация об отслеживании попытки';
$string['privacy:metadata:xapi_track_results'] = 'Информация о результатах отслеживания попытки';
$string['privacy:metadata:xapisummary'] = 'H5P содержит информацию, относящуюся к состоянию содержимого xAPI, сохраненному пользователем.';
$string['report_viewed'] = 'Отчет просмотрен';
$string['result_compound'] = 'Комбинированный частичный балл';
$string['result_fill-in'] = 'Заполнить текст';
$string['result_fill-in_gap'] = 'Пропуск #{$a}';
$string['result_matching'] = 'Выбор соответствия';
$string['result_other'] = 'Неизвестный тип интерактива';
$string['result_sequencing_answer'] = 'Значение позиции';
$string['result_sequencing_choice'] = 'Позиции';
$string['result_sequencing_position'] = '#{$a}';
$string['review_mode'] = 'Просмотр попыток';
$string['review_my_attempts'] = 'Посмотреть мои попытки';
$string['review_none'] = 'Участники не могут просматривать свои попытки';
$string['review_on_completion'] = 'Участники могут просматривать свои попытки';
$string['review_user_attempts'] = 'Просмотр попыток пользователя ({$a})';
$string['savestatefreq'] = 'Частота сохранения состояния';
$string['savestatefreq_help'] = 'Как часто (в секундах) сохранять текущее состояние пользователя.';
$string['score'] = 'Балл';
$string['score_out_of'] = '{$a->rawscore} из {$a->maxscore}';
$string['search:activity'] = 'H5P - информация об активном элементе';
$string['startdate'] = 'Дата начала';
$string['statement_received'] = 'xAPI получено';
$string['totalscore'] = 'Общий балл';
$string['tracking_messages'] = 'Некоторые элементы H5P предоставляют данные отслеживания попыток для расширенной отчетности, такие как количество попыток, ответов и оценок. Примечание: некоторые элементы H5P не предоставляют данные отслеживания попыток. В таких случаях следующие настройки не будут действовать.';
$string['trackingdisabled'] = 'Для этого элемента не включено отслеживание попыток.';
$string['trackingdisabled_enable'] = 'Для этого элемента не включено отслеживание попыток. Вы можете включить его, используя <a href="{$a}">Настройки</a>.';
$string['true'] = 'Верно';
$string['usecontentbank'] = 'Для управления файлами H5P используйте <a href="{$a}" target="_blank">банк контента (открывается в новом окне) </a>.';
$string['view'] = 'Просмотр';
$string['view_report'] = 'Посмотреть отчет';
$string['viewattempts'] = 'Просмотр попыток ({$a})';
