<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'ru', version '5.0'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$a} тому назад';
$string['allowanonymouspost'] = 'Разрешить анонимные вопросы';
$string['allowanonymouspost_descr'] = 'Если включено, вопросы могут публиковаться анонимно, и если вопрос одобрен для просмотра, то голосовать могут все.';
$string['allowanonymouspost_help'] = 'Если включено, вопросы могут публиковаться анонимно, и если вопрос одобрен для просмотра, то голосовать могут все.';
$string['allowauthorinfohide'] = 'Разрешить скрывать имена авторов';
$string['allowauthorinfohide_descr'] = 'Если этот параметр включен, имя автора вопросов может быть видно преподавателям, но скрыто от учащихся.';
$string['allowauthorinfohide_help'] = 'Если этот параметр включен, имя автора вопросов может быть видно преподавателям, но скрыто от учащихся.';
$string['alwaysshowdescription'] = 'Всегда показывать описание';
$string['alwaysshowdescription_help'] = 'При отключенном параметре описание не будет видно студентам.';
$string['anonymous'] = 'Анонимный';
$string['approvallabel'] = 'Имя столбца "Одобрено"';
$string['approvallabel_descr'] = 'Введите имя столбца "Одобрено" по-умолчанию';
$string['approvedno'] = 'Не одобрено';
$string['approvedyes'] = 'Одобрено';
$string['authorinfo'] = 'Опубликовано пользователем {$a->user} за {$a->time}';
$string['authorinfohide'] = 'Опубликовано {$a->time}';
$string['calendarend'] = '{$a} закрывается';
$string['calendarstart'] = '{$a} открывается';
$string['connectionerror'] = 'Ошибка соединения';
$string['content'] = 'Содержимое';
$string['csvexport'] = 'Экспорт в .csv';
$string['deleteentryconfirm'] = 'Подтвердите, что хотите удалить запись';
$string['deleteroundconfirm'] = 'Подтвердите, что хотите удалить раунд';
$string['description'] = 'Описание';
$string['displayasanonymous'] = 'Показать как анонимный';
$string['entries'] = 'Записи';
$string['eventaddquestion'] = 'Добавлен вопрос';
$string['eventaddround'] = 'Открыт новый раунд';
$string['eventdownloadquestions'] = 'Скачать вопросы';
$string['eventremovequestion'] = 'Удалить вопрос';
$string['eventremoveround'] = 'Удалить раунд';
$string['eventremovevote'] = 'Удалить голос';
$string['eventupdatevote'] = 'Обновить голос';
$string['exportfilename'] = 'questions.csv';
$string['exportfilenamep1'] = 'All_Site';
$string['exportfilenamep2'] = '_HQ_Questions_Exported_On_';
$string['for'] = 'для сайта:';
$string['heat'] = 'Острота вопроса';
$string['heaterror'] = 'Слишком много голосов';
$string['heatlabel'] = 'Имя столбца "Острота вопроса"';
$string['heatlabel_descr'] = 'Введите имя столбца "Острота вопроса" по умолчанию';
$string['heatlimit'] = 'Лимит голосов по умолчанию';
$string['heatlimit_descr'] = 'Введите значение по умолчанию для лимита количества голосов. Ноль скрывает столбец';
$string['heatlimit_help'] = 'Введите значение по умолчанию для лимита количества голосов. Ноль скрывает столбец';
$string['heatvisibility'] = 'Показать столбец Острота вопроса';
$string['heatvisibility_descr'] = 'Если этот параметр включен, столбец Острота вопроса отображается, в противном случае он скрыт.';
$string['heatvisibility_help'] = 'Если включено, отображается столбец Острота вопроса.';
$string['hotquestion'] = 'Острый вопрос';
$string['hotquestion:addinstance'] = 'Добавлять новый острый вопрос';
$string['hotquestion:ask'] = 'Задавать вопросы';
$string['hotquestion:manage'] = 'Управлять вопросами';
$string['hotquestion:manageentries'] = 'Видеть список активных элементов';
$string['hotquestion:view'] = 'Просматривать вопросы';
$string['hotquestion:vote'] = 'Голосовать за вопросы';
$string['hotquestionclosed'] = 'Этот активный элемент закрыт {$a}.';
$string['hotquestionclosetime'] = 'Время закрытия';
$string['hotquestionintro'] = 'Тема';
$string['hotquestionname'] = 'Имя деятельности';
$string['hotquestionopen'] = 'Этот активный элемент будет открыт {$a}.';
$string['hotquestionopentime'] = 'Время открытия';
$string['id'] = 'ID';
$string['inputapprovallabel'] = 'Одобрить';
$string['inputapprovallabel_descr'] = 'Измените имя столбца «Одобреноо» на то, что вы хотите.';
$string['inputapprovallabel_help'] = 'Измените имя столбца «Одобрено», чтобы оно лучше соответствовало вашим задачам.';
$string['inputheatlabel'] = 'Острота';
$string['inputheatlabel_descr'] = 'Измените имя столбца Острота вопроса на то, что вы хотите.';
$string['inputheatlabel_help'] = 'Измените имя столбца «Острота вопроса», чтобы оно лучше соответствовало вашим задачам.';
$string['inputquestion'] = 'Задайте здесь свой вопрос:';
$string['inputquestionlabel'] = 'Вопросы';
$string['inputremovelabel'] = 'Удалить';
$string['inputteacherprioritylabel'] = 'Приоритет';
$string['invalidquestion'] = 'Пустые вопросы игнорируются';
$string['modulename'] = 'Острый вопрос';
$string['modulename_help'] = 'Модуль «Острый вопрос» дает возможность студентам задавать вопросы и голосовать за них.';
$string['modulename_link'] = 'mod/hotquestion/view';
$string['modulenameplural'] = 'Острые вопросы';
$string['newround'] = 'Открыть новый раунд';
$string['newroundconfirm'] = 'Вы уверены? (Существующие вопросы и голоса будут заархивированы)';
$string['newroundsuccess'] = 'Вы успешно открыли новый раунд';
$string['nextround'] = 'Следующий раунд';
$string['noquestions'] = 'Нет вопросов.';
$string['notapproved'] = '<b>Эта запись в настоящее время не одобрена для просмотра. <br> <b>';
$string['notavailable'] = '<b>Сейчас нет в наличии! <br> </b>';
$string['pluginadministration'] = 'Управление острым вопросом';
$string['pluginname'] = 'Острый вопрос';
$string['previousround'] = 'Предыдущий раунд';
$string['question'] = 'Вопросы';
$string['questionremove'] = 'Удалить';
$string['questionremovesuccess'] = 'Вы успешно удалили этот вопрос';
$string['questionsubmitted'] = 'Ваше сообщение было успешно отправлено';
$string['removedround'] = 'Раунд удален.';
$string['removeround'] = 'Удалить этот раунд';
$string['resethotquestion'] = 'Удалить все вопросы и голоса';
$string['returnto'] = 'Вернуться к {$a}';
$string['round'] = 'Раунд {$a}';
$string['showrecentactivity'] = 'Показать последние действия';
$string['showrecentactivityconfig'] = 'Каждый может видеть уведомления в последних отчетах';
$string['time'] = 'Время';
$string['userid'] = 'ID пользователя';
$string['viewallentries'] = 'Пользователи ({$a->ucount}) разместили вопросы ({$a->qcount}).';
$string['viewentries'] = 'Участие в текущем раунде';
$string['vote'] = 'Голос';
