<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ispring', language 'ru', version '5.0'.
 *
 * @package     ispring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areapackage'] = 'Файл пакета';
$string['attempt'] = 'Попытка';
$string['average'] = 'Средний балл';
$string['back'] = 'Назад';
$string['begintime'] = 'Начато';
$string['calendarend'] = '{$a} закрывается';
$string['calendarstart'] = '{$a} открывается';
$string['closebeforeopen'] = 'Выбранная вами дата выполнения предшествует дате открытия.';
$string['contentnotfound'] = 'Содержимое модуля iSpring не найдено';
$string['contentversiontoonew'] = 'Контент не поддерживается в этой версии плагина iSpring.';
$string['coursemoduleslisttitle'] = '{$a}: Модули iSpring';
$string['detailedreport'] = 'Детальный отчёт';
$string['duration'] = 'Затраченное время';
$string['endtime'] = 'Завершено';
$string['entitycontent'] = 'Контент iSpring';
$string['entityispring'] = 'iSpring';
$string['entitysession'] = 'Сессия iSpring';
$string['fieldsetpackage'] = 'Загрузка файла';
$string['first'] = 'Первая попытка';
$string['globalreport'] = 'Сводный отчёт';
$string['grademethod'] = 'Метод оценки';
$string['grademethod_help'] = 'Итоговую оценку можно рассчитать несколькими способами (если попыток прохождения несколько):

* Высший балл из всех попыток
* Средний балл (среднее арифметическое)
* Первая попытка (остальные не засчитываются)
* Последняя попытка (остальные не засчитываются)';
$string['highest'] = 'Высший балл';
$string['invaliddescriptionfile'] = 'Неправильный формат пакета';
$string['invalidplayerid'] = 'Вы уже начали проходить материал в другой вкладке или на другом устройстве. Чтобы пройти материал здесь, обновите страницу. Обратите внимание, что предыдущий прогресс будет стерт, и вам придется начать с самого начала.';
$string['ispring:addinstance'] = 'Создавать модули iSpring';
$string['ispring:preview'] = 'Предварительно просматривать контент';
$string['ispring:view'] = 'Просматривать контент';
$string['ispring:viewallreports'] = 'Просматривать все отчёты';
$string['ispring:viewmydetailedreports'] = 'Просматривать подробные отчёты';
$string['last'] = 'Последняя попытка';
$string['maxscore'] = 'Максимальный балл';
$string['missinguserfile'] = 'Файл не выбран';
$string['moduledescription'] = 'Описание';
$string['modulename'] = 'Модуль iSpring';
$string['modulename_help'] = 'Модуль iSpring поможет загрузить материалы, созданные в iSpring Suite, и покажет статистику по результатам в сводном и детальном отчётах.

Чтобы проверить успеваемость учащихся, используйте сводный отчёт. Детальный пригодится, если хотите узнать подробности по каждому, кто проходил материал. Например, понять в каких заданиях учащийся ответил правильно или ошибся. Вы найдете в отчёте данные по всем попыткам прохождения и версиям материала, даже если материал обновили. А чтобы быстрее открыть нужные данные, просто отфильтруйте отчёт по версии или статусу.

Отчёт можно скачать к себе на компьютер. Это удобно, если ведете дополнительный учёт в Excel-таблицах и делаете выборку по определённым данным.';
$string['modulename_link'] = 'https://www.ispringsolutions.com/go/moodle-documentation';
$string['modulenameplural'] = 'Модули iSpring';
$string['myoverviewactionlink'] = 'Попытка';
$string['openafterclose'] = 'Вы указали дату открытия после даты закрытия';
$string['passingrequirementshavebeenupdatedstudenttext'] = 'Условия прохождения были изменены. Ваш балл в «Журнале оценок» пересчитан. В отчётах результаты не изменились.';
$string['passingrequirementshavebeenupdatedteachertext'] = 'Условия прохождения были обновлены. В отчётах результаты учащихся не изменились. В «Журнале оценок» баллы пересчитаны. <a href="{$a}">Узнать подробнее о пересчёте баллов</a>';
$string['playbutton'] = 'Начать';
$string['pluginadministration'] = 'Управление модулем iSpring';
$string['pluginname'] = 'Модуль iSpring';
$string['previewbutton'] = 'Предпросмотр';
$string['privacy:metadata:ispring_session'] = 'Информация о действиях пользователя в материале во время одной сессии';
$string['privacy:metadata:ispring_session:attempt'] = 'Какой по счёту раз пользователь проходит материал';
$string['privacy:metadata:ispring_session:begin_time'] = 'Время, когда пользователь начал проходить материал';
$string['privacy:metadata:ispring_session:detailed_report'] = 'Детальная информация о том, как пользователь проходил материал';
$string['privacy:metadata:ispring_session:duration'] = 'Время, которое пользователь затратил на прохождение материала';
$string['privacy:metadata:ispring_session:end_time'] = 'Время, когда пользователь закончил проходить материал';
$string['privacy:metadata:ispring_session:id'] = 'ID сессии';
$string['privacy:metadata:ispring_session:ispring_content_id'] = 'ID материала';
$string['privacy:metadata:ispring_session:max_score'] = 'Максимальный балл за материал';
$string['privacy:metadata:ispring_session:min_score'] = 'Минимальный балл за материал';
$string['privacy:metadata:ispring_session:passing_score'] = 'Проходной балл материала';
$string['privacy:metadata:ispring_session:persist_state'] = 'Состояние плеера материала. Описывает текущее состояние материала, включая ответы пользователя и затраченное время.';
$string['privacy:metadata:ispring_session:persist_state_id'] = 'ID состояния плеера';
$string['privacy:metadata:ispring_session:player_id'] = 'ID плеера материала. Блокирует одновременные попытки пройти материал.';
$string['privacy:metadata:ispring_session:score'] = 'Балл, который пользователь набрал за материал';
$string['privacy:metadata:ispring_session:status'] = 'Статус прохождения материала';
$string['privacy:metadata:ispring_session:suspend_data'] = 'Приостановлены данные материала';
$string['privacy:metadata:ispring_session:user_id'] = 'ID пользователя, который запустил сессию';
$string['report'] = 'Результаты';
$string['reportlink'] = 'Открыть';
$string['reportnotfound'] = 'Отчёт не найден';
$string['reviewattempt'] = 'Открыть';
$string['reviewresult'] = 'Детальный отчёт';
$string['score'] = 'Набранный балл';
$string['sessionnotfound'] = 'Попытка не найдена';
$string['status'] = 'Статус прохождения';
$string['statuscomplete'] = 'Завершен';
$string['statusfailed'] = 'Не пройден';
$string['statusinprogress'] = 'В процессе';
$string['statuspassed'] = 'Пройден';
$string['statusunknown'] = 'Неизвестно';
$string['studentsessionsreporttitle'] = 'Результаты прохождения материала';
$string['timeclose'] = 'Доступно до';
$string['timeopen'] = 'Доступно с';
$string['unavailabletime'] = 'Материал недоступен';
$string['uploadcoursefile'] = 'Выберите файл для загрузки';
$string['version'] = 'Версия';
$string['viewpageinfotext'] = 'Метод оценки: {$a->grading_method}';
