<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'kanban', language 'ru', version '5.0'.
 *
 * @package     kanban
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcard'] = 'Добавить карточку в эту колонку';
$string['addcolumn'] = 'Добавить колонку на эту доску';
$string['assignee'] = 'Исполнитель';
$string['assignees'] = 'Исполнители';
$string['assignme'] = 'Назначить мне';
$string['attachments'] = 'Приложения';
$string['autoclose'] = 'Автоматически закрывать карточки';
$string['autohide'] = 'Автоматически скрывать закрытые карточки';
$string['cachedef_board'] = 'Кэшировать доску';
$string['cachedef_timestamp'] = 'Временная метка последнего изменения карточки, колонки или доски';
$string['cardtitle'] = 'Название карточки';
$string['changegroup'] = 'Поменять групповую доску';
$string['changeuser'] = 'Поменять персональную доску';
$string['closecard'] = 'Закрыть карточку';
$string['color'] = 'Цвет';
$string['column'] = 'Колонка';
$string['columntitle'] = 'Название колонки';
$string['completioncomplete'] = 'Заполните это количество карточек';
$string['completioncreate'] = 'Создайте это количество карточек';
$string['completiondetail:complete'] = 'Заполните карточки: {$a}';
$string['completiondetail:create'] = 'Создайте карточки: {$a}';
$string['courseboard'] = 'Общая доска';
$string['createtemplate'] = 'Создать шаблон';
$string['deleteboard'] = 'Удалить доску';
$string['deleteboardconfirm'] = 'Вы уверены, что хотите удалить эту доску? Новая доска будет создана на основе шаблона.';
$string['deletecard'] = 'Удалить карточку';
$string['deletecardconfirm'] = 'Вы действительно хотите удалить эту карточку?';
$string['deletecolumn'] = 'Удалить колонку';
$string['deletecolumnconfirm'] = 'Вы действительно хотите удалить эту колонку?';
$string['deletemessage'] = 'Удалить сообщение';
$string['deletemessageconfirm'] = 'Вы действительно хотите удалить это сообщение?';
$string['deletetemplate'] = 'Удалить шаблон';
$string['deletetemplateconfirm'] = 'Вы действительно хотите удалить этот шаблон?';
$string['doing'] = 'Делается';
$string['done'] = 'Сделано';
$string['due'] = 'до';
$string['duedate'] = 'Срок выполнения';
$string['editboard'] = 'Редактировать доску';
$string['editcard'] = 'Редактировать карточку';
$string['editcolumn'] = 'Редактировать колонку';
$string['editdetails'] = 'Редактировать детали';
$string['editing_this_card_is_not_allowed'] = 'Редактирование этой карточки не разрешено';
$string['enablehistory'] = 'Разрешить историю';
$string['enablehistory_help'] = 'Включить запись истории карточек на этой доске (например, когда карточка была перемещена/переименована/выполнена)';
$string['enablehistorydescription'] = 'Включение этой опции сделает историю изменений доступной для досок.';
$string['groupboard'] = 'Групповая доска для группы «{$a}»';
$string['hidehidden'] = 'Не показывать скрытые карточки';
$string['history'] = 'История';
$string['history_card_added'] = '{$a->username} добавил карточку «{$a->title}» в колонку «{$a->columnname}»';
$string['history_card_assigned'] = '{$a->username} назначил карточку пользователю {$a->affectedusername}';
$string['history_card_completed'] = '{$a->username} заполнил карточку';
$string['history_card_deleted'] = '{$a->username} удалил карточку из колонки «{$a->columnname}»';
$string['history_card_moved'] = '{$a->username} переместил карточку в колонку «{$a->columnname}»';
$string['history_card_reopened'] = '{$a->username} переоткрыл карточку';
$string['history_card_unassigned'] = '{$a->username} отменил назначение карточки пользователю {$a->affectedusername}';
$string['history_card_updated'] = '{$a->username} изменил название карточки на «{$a->title}»';
$string['history_discussion_added'] = '{$a->username} добавил сообщение в обсуждение';
$string['history_discussion_deleted'] = '{$a->username} удалил сообщение в обсуждении';
$string['kanban:addcard'] = 'Добавить карточку в Канбан доску';
$string['kanban:addinstance'] = 'Добавить Канбан-доску';
$string['kanban:assignothers'] = 'Назначать карточку другим';
$string['kanban:assignself'] = 'Назначать карточку себе';
$string['kanban:editallboards'] = 'Редактировать все доски';
$string['kanban:manageallcards'] = 'Редактировать / перемещать все карточки';
$string['kanban:manageassignedcards'] = 'Редактировать / перемещать назначенные мне карточки';
$string['kanban:manageboard'] = 'Управлять доской (создавать шаблоны, удалять доску)';
$string['kanban:managecolumns'] = 'Редактировать колонку доски';
$string['kanban:view'] = 'Просматривать доску Канбан';
$string['kanban:viewallboards'] = 'Просматривать все доски';
$string['kanban:viewhistory'] = 'Просматривать историю доски';
$string['liveupdatetime'] = 'Интервал для оперативного обновления в секундах';
$string['liveupdatetimedescription'] = 'Доски будут искать обновления после указанного интервала. Установите 0, чтобы отключить обновление в реальном времени.';
$string['loading'] = 'Загрузка Канбан-доски';
$string['loadingdiscussion'] = 'Загрузка обсуждения';
$string['lock'] = 'Заблокировать';
$string['lockboardcolumns'] = 'Заблокировать колонки доски';
$string['message_assigned_fullmessage'] = 'Карточка «{$a->title}» на доске «{$a->boardname}» назначена вам пользователем {$a->username}';
$string['message_assigned_smallmessage'] = 'Вам назначена карточка «{$a->title}»';
$string['message_closed_fullmessage'] = 'Карточка «{$a->title}» закрыта пользователем {$a->username}';
$string['message_closed_smallmessage'] = 'Карточка «{$a->title}» закрыта';
$string['message_discussion_fullmessage'] = 'Новое сообщение в обсуждении карточки «{$a->title}» на доске «{$a->boardname}»:
{$a->username}
{$a->content}';
$string['message_discussion_smallmessage'] = 'Карточка «{$a->title}» обсуждена';
$string['message_due_fullmessage'] = 'Карточка «{$a->title}» на доске «{$a->boardname}» должна быть выполнена до {$a->duedate}';
$string['message_due_smallmessage'] = 'Карточка «{$a->title}» просрочена';
$string['message_moved_fullmessage'] = 'Карточка «{$a->title}» перемещена в колонку «{$a->columnname}» пользователем {$a->username}';
$string['message_moved_smallmessage'] = 'Карточка «{$a->title}» перемещена';
$string['message_reopened_fullmessage'] = 'Карточка «{$a->title}» на доске «»{$a->boardname}» открыта заново пользователем {$a->username}';
$string['message_reopened_smallmessage'] = 'Карточка «{$a->title}» открыта заново';
$string['message_unassigned_fullmessage'] = 'Назначение вам карточки «{$a->title}» на доске «{$a->boardname}» отменено пользоваталем {$a->username}';
$string['message_unassigned_smallmessage'] = 'Назначение вам карточки "{$a->title}" отменено';
$string['messageprovider:assigned'] = 'Карточка назначена/не назначена';
$string['messageprovider:closed'] = 'Карточка закрыта / открыта заново';
$string['messageprovider:discussion'] = 'Обсуждение карточки';
$string['messageprovider:due'] = 'Карточка просрочена';
$string['messageprovider:moved'] = 'Карточка перемещена';
$string['modulename'] = 'Канбан-доска';
$string['modulenameplural'] = 'Канбан-доски';
$string['moveaftercard'] = 'Поместить после';
$string['movecard'] = 'Переместить карту';
$string['movecolumn'] = 'Переместить колонку';
$string['myuserboard'] = 'Моя персональная доска';
$string['name'] = 'Название доски';
$string['name_help'] = 'Это название будет отображаться в обзоре курса и в качестве заголовка доски.';
$string['newcard'] = 'Новая карточка';
$string['newcolumn'] = 'Новая колонка';
$string['nogroupavailable'] = 'Группы не доступны';
$string['nouser'] = 'Нет пользователей';
$string['nouserboards'] = 'Без персональных досок';
$string['pluginadministration'] = 'Администрирование Канбан';
$string['pluginname'] = 'Доска Канбан';
$string['privacy:metadata:action'] = 'Действие';
$string['privacy:metadata:affected_userid'] = 'Затронутые пользователи';
$string['privacy:metadata:content'] = 'Содержимое';
$string['privacy:metadata:createdby'] = 'Пользователь, создавший карточку';
$string['privacy:metadata:groupid'] = 'Идентификатор группы';
$string['privacy:metadata:kanban_assignee'] = 'Исполнитель';
$string['privacy:metadata:kanban_board'] = 'Доска';
$string['privacy:metadata:kanban_card'] = 'Карточка';
$string['privacy:metadata:kanban_column'] = 'Колонка';
$string['privacy:metadata:kanban_discussion_comment'] = 'Комментарий';
$string['privacy:metadata:kanban_history'] = 'История';
$string['privacy:metadata:parameters'] = 'Информация о действии';
$string['privacy:metadata:timecreated'] = 'Время создания';
$string['privacy:metadata:timemodified'] = 'Время последнего изменения';
$string['privacy:metadata:timestamp'] = 'Время совершения действия';
$string['privacy:metadata:userid'] = 'Идентификатор пользователя';
$string['pushcard'] = 'Добавить карточку на все доски';
$string['pushcardconfirm'] = 'Это отправит копию этой карточки на все доски Канбан, включая шаблоны. Имеющиеся копии будут заменены.';
$string['reminderdate'] = 'Дата напоминания';
$string['remindertask'] = 'Послать напоминание';
$string['reset_group'] = 'Сбросить групповые доски';
$string['reset_kanban'] = 'Сбросить общие доски';
$string['reset_personal'] = 'Сбросить персональные доски';
$string['saveastemplate'] = 'Сохранить как шаблон';
$string['saveastemplateconfirm'] = 'Вы уверены, что хотите сохранить эту доску в качестве шаблона? Это заменит текущий шаблон, если таковой имеется.';
$string['senddiscussion'] = 'Послать сообщение в дискуссию';
$string['showattachment'] = 'Показать приложения';
$string['showboard'] = 'Показать общую доску';
$string['showdescription'] = 'Показать описание';
$string['showdiscussion'] = 'Показать дискуссию';
$string['showhidden'] = 'Показать скрытые карточки';
$string['showtemplate'] = 'Показать шаблон';
$string['startdiscussion'] = 'Начать дискуссию';
$string['template'] = 'Шаблон';
$string['toboard'] = 'Доска «{$a->boardname}»';
$string['todo'] = 'Надо сделать';
$string['topofcolumn'] = 'Начало колонки';
$string['unassign'] = 'Отменить назначение пользователя';
$string['unassignme'] = 'Отменить мое назначение';
$string['uncomplete'] = 'Открыть снова';
$string['unlock'] = 'Разблокировать';
$string['unlockboardcolumns'] = 'Разблокировать колонки доски';
$string['userboard'] = 'Персональная доска для {$a}';
$string['userboards'] = 'Персональные доски';
$string['userboards_help'] = 'Разрешить персональные доски для участников (видимые только им самим и преподавателям)';
$string['userboardsenabled'] = 'Разрешить персональные доски';
$string['userboardsonly'] = 'Только персональные доски';
