<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'ru', version '5.0'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Если вы хотите загрузить сразу несколько файлов, то можно отправить zip-файл, содержащий изображения в архиве и все допустимые изображения из zip-архива будут добавлены в галерею.';
$string['addcomment'] = 'Добавить комментарий';
$string['addimage'] = 'Добавить изображения';
$string['addimage_help'] = 'Найдите изображение на локальном компьютере, чтобы добавить его в текущую галерею. Вы также можете выбрать zip-архив, содержащий несколько изображений, которые будут добавлены в каталог изображений после загрузки.';
$string['allowcomments'] = 'Разрешить комментарии';
$string['allowrss'] = 'Разрешить RSS-каналы';
$string['allpluginsdisabled'] = 'Извините, все плагины для редактирования в настоящее время отключены.';
$string['autoresize'] = 'Автоматически изменять размер';
$string['autoresize_help'] = 'Вы можете проконтролировать, как будут изменяться размеры изображений галереи.

Варианты:
* По экрану: изображения, которые больше, чем экран пользователя, будут уменьшены, чтобы поместиться внутри экрана.
* Загрузить: изображения будут изменяться в соответствии с указанными параметрами, когда они загружаются через опцию «Добавить изображение».

Существует также плагин изменения размеров изображений, включенный в редактор изображений, где вы можете изменять размеры изображений вручную.';
$string['backtogallery'] = 'Назад в Галерею';
$string['captionfull'] = 'Отображать полный текст подписи?';
$string['captionpos'] = 'Положение подписи';
$string['commentadded'] = 'Ваш комментарий опубликован в галерее';
$string['commentcount'] = 'Комментариев: {$a}';
$string['commentdelete'] = 'Подтвердить удаление комментария?';
$string['configdisabledplugins'] = 'Отключенные плагины';
$string['configdisabledpluginsdesc'] = 'Выберите плагины редактирования изображений, которые вы хотите отключить.';
$string['configenablerssfeeds'] = 'Включить RSS-каналы';
$string['configenablerssfeedsdesc'] = 'Разрешить создание RSS-лент из галерей.';
$string['configimagelifetime'] = 'Время жизни изображения';
$string['configimagelifetimedesc'] = 'Продолжительность (в секундах) для сохранения изображений в кэше браузера.';
$string['configoverwritefiles'] = 'Перезаписать файлы';
$string['configoverwritefilesdesc'] = 'Перезаписывать изображения, когда новые изображения загружаются с тем же именем.';
$string['configstrictfilenames'] = 'Использовать строгие имена файлов';
$string['configstrictfilenamesdesc'] = 'Принудительный редактор изображений для очистки имен файлов в соответствии с правилами именования Moodle.';
$string['currentsize'] = 'Текущий размер';
$string['dimensions'] = 'Габаритные размеры';
$string['dirdown'] = 'Внизу';
$string['dirleft'] = 'Слева';
$string['dirright'] = 'Справа';
$string['dirup'] = 'Сверху';
$string['displayinggallery'] = 'Галерея: {$a}';
$string['edit_caption'] = 'Подпись';
$string['edit_choose'] = 'Выберите...';
$string['edit_crop'] = 'Обрезать';
$string['edit_delete'] = 'Удалить';
$string['edit_flip'] = 'Отразить';
$string['edit_resize'] = 'Изменить размер';
$string['edit_resizescale'] = 'Масштабировать';
$string['edit_rotate'] = 'Повернуть';
$string['edit_tag'] = 'Теги';
$string['edit_thumbnail'] = 'Эскиз';
$string['editimage'] = 'Редактировать изображение';
$string['errornofile'] = 'Запрошенный файл не найден: {$a}';
$string['errornoimages'] = 'В этой галерее изображений не найдено';
$string['errornosearchresults'] = 'На ваш запрос изображений не найдено';
$string['erroruploadimage'] = 'Загружаемый файл должен быть файлом изображения';
$string['eventgallerycommentcreated'] = 'Комментарий создан';
$string['eventgallerysearched'] = 'Поиск в галерее';
$string['eventimageupdated'] = 'Изображение обновлено';
$string['eventviewed'] = 'Галерея просмотрена';
$string['extendedinfo'] = 'Показать расширенную информацию об изображении';
$string['imageadd'] = 'Добавить изображения';
$string['imagecount'] = 'Количество изображений';
$string['imagecounta'] = 'Изображений: {$a}';
$string['imagedirectory'] = 'Каталог изображений';
$string['imagedirectory_help'] = 'Выберите каталог, содержащий изображения, которые вы хотите отобразить в галерее. При использовании опции галереи «Добавить изображение» загруженные изображения будут находиться в этом каталоге.';
$string['imagedownload'] = 'Скачать';
$string['imageresized'] = 'Размеры обновлены: {$a}';
$string['images'] = 'Изображения';
$string['imagesperpage'] = 'Количество изображений на странице';
$string['imagesperrow'] = 'Количество изображений в строке';
$string['imageuploaded'] = 'Загруженное изображение: {$a}';
$string['invalidlightboxgalleryid'] = 'Недопустимый идентификатор галереи';
$string['lightboxgallery'] = 'Галерея Lightbox';
$string['lightboxgallery:addcomment'] = 'Добавлять комментарий к галерее';
$string['lightboxgallery:addimage'] = 'Добавлять изображение';
$string['lightboxgallery:addinstance'] = 'Добавлять новую галерею';
$string['lightboxgallery:edit'] = 'Редактировать Галерею';
$string['lightboxgallery:submit'] = 'Представлять галерею';
$string['lightboxgallery:viewcomments'] = 'Посмотреть комментарии';
$string['makepublic'] = 'Опубликовать';
$string['metadata'] = 'Метаданные';
$string['modulename'] = 'Галерея Lightbox';
$string['modulename_help'] = 'Модуль Галерея (Gallery Lightbox) позволяет участникам просматривать галерею изображений.
Этот ресурс позволяет вам создавать галереи изображений в вашем курсе Moodle.

Преподаватель курса может создавать, редактировать и удалять галереи. Будут созданы уменьшенные изображения, которые используются для предварительного просмотра миниатюр галереи. Нажатие на любую из миниатюр приводит к тому, что изображение становится в фокусе, затем вы можете прокручивать галерею. Использование сценариев Lightbox создает интересные эффекты перехода при загрузке и прокрутке изображений.

Если разрешено, пользователи могут оставлять комментарии к вашей галерее.';
$string['modulenameadd'] = 'Галерея Lightbox';
$string['modulenameplural'] = 'Галереи Lightbox';
$string['modulenameshort'] = 'Галерея';
$string['newgallerycomments'] = 'Новые комментарии';
$string['nocomments'] = 'Комментариев еще нет';
$string['norssfeedavailable'] = 'Новостной канал недоступен';
$string['pluginadministration'] = 'Администрирование Галереи';
$string['pluginname'] = 'Галерея Lightbox';
$string['position_bottom'] = 'Снизу';
$string['position_top'] = 'Сверху';
$string['privacy:metadata:lightboxgallery_comments'] = 'Информация о комментариях пользователя к данной галерее';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'Хранит текст комментария.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'Идентификатор галереи, к которой пользователь оставляет комментарий.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'Временная метка, указывающая, когда пользователь изменил комментарий к галерее.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'Пользователь, оставивший комментарий.';
$string['resizeto'] = 'Изменить размер';
$string['rsssubscribe'] = 'RSS-лента галереи';
$string['saveimage'] = 'Сохранить {$a}';
$string['screen'] = 'По экрану';
$string['search:activity'] = 'Галерея Lightbox - информация';
$string['selectflipmode'] = 'Отразить по';
$string['selectrotation'] = 'Угол поворота';
$string['selectthumbpos'] = 'Смещение эскиза (от центра)';
$string['setasindex'] = 'Установить по умолчанию';
$string['showall'] = 'Показать все';
$string['tagscurrent'] = 'Текущие теги';
$string['tagsdisabled'] = 'Редактор тегов отключен';
$string['tagsimport'] = 'Импортировать теги';
$string['tagsimportconfirm'] = 'Вы действительно хотите импортировать теги из всех изображений в этой галерее?';
$string['tagsimportfinish'] = 'Завершено импортирование тегов ({$a-> tags}) из изображений ({$a-> images})';
$string['tagsiptc'] = 'IPTC-теги';
$string['tagspopular'] = 'Популярные теги';
$string['tagsrelated'] = 'Связанные теги';
$string['thumbnailoffset'] = 'Смещение';
$string['zipextracted'] = 'Архив распакован: {$a}';
$string['zipnonewfiles'] = 'Новые изображения не найдены. Убедитесь, что изображения находятся в корневом каталоге архива.';
