<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'ru', version '5.0'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrecipients'] = 'Добавить получателей';
$string['all'] = 'Все';
$string['allcourses'] = 'Все курсы';
$string['allgroups'] = 'Все группы';
$string['allroles'] = 'Все роли';
$string['allusers'] = 'Все пользователи';
$string['apply'] = 'Применить';
$string['bcc'] = 'Bcc';
$string['cachedef_courses'] = 'Данные о курсе';
$string['cachedef_messages'] = 'Данные о сообщении';
$string['cachedef_users'] = 'Данные о пользователе';
$string['cancel'] = 'Отмена';
$string['cannotsendmailtouser'] = 'Вы не можете отправить сообщение этому пользователю в этом курсе';
$string['cc'] = 'Cc';
$string['clearsearch'] = 'Сбросить поиск';
$string['close'] = 'Закрыть';
$string['color'] = 'Цвет';
$string['colorblue'] = 'Синий';
$string['colorcyan'] = 'Бирюзовый';
$string['colorgray'] = 'Серый';
$string['colorgreen'] = 'Зеленый';
$string['colorindigo'] = 'Темно-синий';
$string['colororange'] = 'Оранжевый';
$string['colorpink'] = 'Розовый';
$string['colorpurple'] = 'Фиолетовый';
$string['colorred'] = 'Красный';
$string['colorteal'] = 'Темно-зеленый';
$string['coloryellow'] = 'Желтый';
$string['compose'] = 'Написать';
$string['configautosaveinterval'] = 'Интервал автосохранения';
$string['configautosaveintervaldesc'] = 'Интервал автоматического сохранения черновиков в секундах';
$string['configcourselink'] = 'Ссылка на курс';
$string['configcourselinkdesc'] = 'Отображает вверху страницы ссылку на текущий курс';
$string['configenablebackup'] = 'Резервное копирование / восстановление';
$string['configfilterbycourse'] = 'Фильтр по курсу';
$string['configincrementalsearch'] = 'Быстрый поиск';
$string['configincrementalsearchdesc'] = 'Результаты поиска отображаются при вводе в поле поиска';
$string['configmaxattachments'] = 'Количество прикрепленных файлов';
$string['configmaxattachmentsize'] = 'Размер прикрепленного файла';
$string['configmaxrecipients'] = 'Число получателей';
$string['configmaxrecipientsdesc'] = 'Устанавливает максимальное количество получателей, разрешенное для одного сообщения.';
$string['course'] = 'Курс';
$string['courseswithunreadmessages'] = 'Курсы с непрочитанными сообщениями';
$string['create'] = 'Создать';
$string['date'] = 'Дата';
$string['deleteforever'] = 'Удалить навсегда';
$string['deleteforevermessageconfirm'] = 'Вы уверены, что хотите полностью удалить это сообщение?';
$string['deleteforeverselectedconfirm'] = 'Вы уверены, что хотите полностью удалить выбранные сообщения?';
$string['downloadall'] = 'Скачать все';
$string['draft'] = 'Черновик';
$string['drafts'] = 'Черновики';
$string['draftsaved'] = 'Черновик сохранен';
$string['emptytrash'] = 'Очистить корзину';
$string['emptytrashconfirm'] = 'Вы уверены, что хотите безвозвратно удалить все сообщения из корзины?';
$string['error'] = 'Ошибка';
$string['errorcoursenotfound'] = 'Курс с ID {$a} не найден';
$string['erroremptyrecipients'] = 'Не указаны получатели';
$string['erroremptysubject'] = 'Не указана тема сообщения';
$string['errorgroupnotfound'] = 'Группа с ID {$a} не найдена';
$string['errorinvalidrecipients'] = 'Вы не можете отправить сообщение некоторым получателям';
$string['errormessagenotfound'] = 'Сообщение с {$a} не найдено';
$string['errornocourses'] = 'У вас нет прав на отправку или получение сообщений ни в одном из курсов';
$string['errornogroups'] = 'Вы не являетесь членом ни одной группы в этом курсе';
$string['errortoomanyrecipients'] = 'В сообщении превышен разрешенный лимит числа получателей {$a}';
$string['errorusernotfound'] = 'Пользователь с ID {$a} не найден';
$string['eventdraftcreated'] = 'Черновик создан';
$string['eventdraftdeleted'] = 'Черновик удален';
$string['eventdraftupdated'] = 'Черновик обновлен';
$string['eventdraftviewed'] = 'Черновик просмотрен';
$string['eventmessagesent'] = 'Сообщение отправлено';
$string['eventmessageviewed'] = 'Сообщение просмотрено';
$string['forward'] = 'Переслать';
$string['from'] = 'От';
$string['gotocourse'] = 'Перейти к курсу {$a}';
$string['hasattachments'] = 'Есть вложения';
$string['help'] = 'Помощь';
$string['inbox'] = 'Входящие';
$string['locked'] = 'Заблокировано';
$string['markasread'] = 'Отметить как прочитанное';
$string['markasunread'] = 'Отметить как непрочитанное';
$string['markmessagesasread'] = 'Отметить сообщения как прочитанные';
$string['messagelist'] = 'Список сообщений';
$string['messagemovedtotrash'] = 'Сообщение перемещено в корзину';
$string['messagerestored'] = 'Сообщение восстановлено';
$string['messages'] = 'Сообщения';
$string['messagesent'] = 'Сообщение отправлено';
$string['messagesmovedtotrash'] = '{$a} сообщений перемещено в корзину';
$string['messagesperpage'] = 'Сообщений на страницу';
$string['messagesrestored'] = '{$a} сообщений восстановлено';
$string['more'] = 'Больше';
$string['movetotrash'] = 'В корзину';
$string['name'] = 'Имя';
$string['navigation'] = 'Навигация';
$string['nextmessage'] = 'Следующее сообщение';
$string['nextpage'] = 'Следующая страница';
$string['nocoursematchestext'] = 'Нет курсов, совпадающих с введенным текстом';
$string['nomessagesfound'] = 'Сообщений не найдено';
$string['none'] = 'Пусто';
$string['norecipient'] = '(без получателя)';
$string['nosubject'] = '(без темы)';
$string['notifications'] = 'Уведомления';
$string['notificationsmallmessage'] = '{$a->user} отправил(а) вам сообщение в курсе {$a->course}';
$string['notificationsubject'] = 'Новое сообщение:  {$a}';
$string['nousersfound'] = 'Пользователи не найдены';
$string['pagingrangetotal'] = '{$a->first}-{$a->last} из {$a->total}';
$string['pagingsingle'] = '{$a->index} из {$a->total}';
$string['preferences'] = 'Настройки';
$string['previousmessage'] = 'Предыдущее сообщение';
$string['previouspage'] = 'Предыдущая страница';
$string['read'] = 'Прочитанное';
$string['remove'] = 'Удалить';
$string['reply'] = 'Ответить';
$string['replyall'] = 'Ответить всем';
$string['restore'] = 'Восстановить';
$string['restoremessageconfirm'] = 'Вы уверены, что хотите восстановить выбранные сообщения?';
$string['save'] = 'Сохранить';
$string['search'] = 'Поиск';
$string['searchallmessages'] = 'Искать во всех сообщениях';
$string['searchdate'] = 'Дата';
$string['searchdatehelp'] = 'Искать сообщения с этой датой или ранее';
$string['searchfrom'] = 'От';
$string['searchhasattachments'] = 'Есть вложения';
$string['searchoptions'] = 'Опции поиска';
$string['searchto'] = 'Кому';
$string['searchunreadonly'] = 'Непрочитанные';
$string['select'] = 'Выбрать';
$string['send'] = 'Отправить';
$string['sendmail'] = 'Отправить сообщение';
$string['sentplural'] = 'Отправленные';
$string['showrecentmessages'] = 'Показать недавние сообщения';
$string['starred'] = 'Избранное';
$string['starredplural'] = 'Избранные';
$string['subject'] = 'Тема';
$string['to'] = 'Кому';
$string['toomanyusersfound'] = 'Найдено больше пользователей, чем может быть показано. Введите еще текст или выберите роль или группу, чтобы сузить поиск';
$string['trash'] = 'Корзина';
$string['undo'] = 'Отменить';
$string['viewmessage'] = 'Посмотреть сообщение';
