<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_pages', language 'ru', version '5.0'.
 *
 * @package     local_pages
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesslevel_description'] = 'Уровень доступа';
$string['accesslevel_description_help'] = 'Введите в строку возможности, можно добавить несколько возможностей, используя запятую.<br/>Если вы хотите, чтобы все могли просматривать возможность - поставьте перед этим восклицательный знак (!).<br/>Пример: mod/folder:managefiles,!mod/quiz:grade';
$string['addpage'] = 'Добавить страницу';
$string['addpages'] = 'Добавить страницы';
$string['backtolist'] = 'Вернуться с списку страниц';
$string['cannnot_send'] = 'Извините - Вы уже отправили нам email - пожалуйста, дайте нам время на обработку';
$string['cleanurl_enabled'] = 'Разрешить "умные" ссылки';
$string['cleanurl_enabled_description'] = 'Разрешить Ссылки для использования "чистых" URL-адресов';
$string['custompage_title'] = 'Управление Страницами';
$string['delete'] = 'Удалить';
$string['edit'] = 'Редактировать';
$string['edit_details'] = 'Подробности';
$string['edit_head'] = 'Содержание для &lt;head&gt;';
$string['edit_htmlhead'] = 'HTML &lt;head&gt;';
$string['edit_navigation'] = 'Навигация';
$string['edit_ogimage'] = 'Открыть файл графического изображения';
$string['edit_pagedisplay'] = 'Показать страницу';
$string['email_headers'] = 'Пользовательские заголовки для PHP почты';
$string['email_headers_description'] = 'Введите заголовки email сообщения для отсылки - используйте {html} для посылки html сообщений. используйте {From} для установки from адреса и {Reply-to} для установки поля reply to в заголовке';
$string['emailto_name'] = 'Форма адреса электронной почты';
$string['enable_limit'] = 'Ограничить количество электронных писем одним на сеанс';
$string['enable_limit_description'] = 'Это останавливает отправку пользователями нескольких электронных писем';
$string['form'] = 'Форма';
$string['form_field_content'] = 'Подробности Формы';
$string['form_field_date'] = 'Дата';
$string['form_field_id'] = 'Идентификатор';
$string['formbuilder'] = 'Конструктор Форм';
$string['hide'] = 'Скрыть';
$string['label_add'] = 'Добавить';
$string['label_name'] = 'Имя';
$string['label_placeholder'] = 'Место для заполнения';
$string['label_relatesto'] = 'Относится к';
$string['label_remove'] = 'Удалить';
$string['label_required'] = 'Требуется';
$string['menu_icon'] = 'Значок меню';
$string['menu_icon_description'] = 'Значок меню';
$string['menu_icon_description_help'] = 'Вы можете предварительно посмотреть значки здесь: <a target="_blank" href="https://fontawesome.com/v4.7.0/icons/">https://fontawesome.com/v4.7.0/icons/</a>';
$string['menu_name'] = 'URL-адрес страницы';
$string['message_copy'] = 'Сообщение для переадресации пользователю';
$string['message_copy_description'] = 'Введите {field name} из формы для включения в сообщение. Используйте {table} для включения всех полей формы';
$string['no'] = 'Нет';
$string['noaccess'] = 'У Вас нет прав просматривать эту страницу';
$string['none'] = 'Нет';
$string['numeric'] = 'Цифровое';
$string['page'] = 'Страница';
$string['page_accesslevel'] = 'Требуемые возможности';
$string['page_content'] = 'Содержание страницы';
$string['page_content_description'] = 'Добавить содержание страницы';
$string['page_date'] = 'Дата страницы';
$string['page_loggedin'] = 'Пользователь должен аутентифицироваться';
$string['page_name'] = 'Название страницы';
$string['page_onmenu'] = 'Показывать в меню';
$string['page_order'] = 'Порядок страницы';
$string['page_pagetype'] = 'Тип страницы';
$string['page_parent'] = 'Родительская страница';
$string['pagecontent_description'] = 'Содержание страницы';
$string['pagecontent_description_help'] = 'Используйте #form#, чтобы добавить форму на главную страницу (необходимо выбрать тип страницы "страница"). <br/>Если тип страницы - форма, то эта область является отображаемым сообщением с благодарностью. Вы можете использовать {имя поля формы}, чтобы включить значения формы в сообщение с благодарностью';
$string['pagedate_description'] = 'Дата публикации страницы';
$string['pagedate_description_help'] = 'Выберите дату публикации этой страницы - будущая дата предотвратит доступ к этой странице до этой даты';
$string['pagelayout_name'] = 'Шаблон страницы';
$string['pages:addpages'] = 'Добавить страницы';
$string['pages_settings'] = 'Настройки страницы';
$string['pagesetup_heading'] = 'Заголовки страницы';
$string['pagesetup_title'] = 'Настройка страницы';
$string['pagesplugin'] = 'Плагин для страниц';
$string['pdfmanual'] = 'Руководство в формате pdf';
$string['placeholder_fieldname'] = 'Имя поля';
$string['placeholder_text'] = 'Текст-заполнитель';
$string['pleasefillin'] = 'Пожалуйста, заполните {$a}';
$string['pleasefillinnumber'] = 'Пожалуйста, укажите номер для {$a}';
$string['pleaseselect'] = 'Пожалуйста, выберите вариант';
$string['pluginname'] = 'Страницы';
$string['pluginsettings'] = 'Настройки';
$string['pluginsettings_managepages'] = 'Управление страницами';
$string['privacy:metadata'] = 'Локальный плагин «Cтраницы» не хранит никаких персональных данных';
$string['select_checkbox'] = 'Переключатель';
$string['select_email'] = 'Email';
$string['select_fullname'] = 'полное имя';
$string['select_html'] = 'HTML';
$string['select_no'] = 'Нет';
$string['select_nothing'] = 'Ничего';
$string['select_number'] = 'Число';
$string['select_select'] = 'Выбрать';
$string['select_text'] = 'Текст';
$string['select_text_area'] = 'Текстовая область';
$string['select_yes'] = 'Да';
$string['setting_additionalhead'] = 'Включить дополнительный html-заголовок';
$string['setting_additionalhead_description'] = 'Разрешить добавление содержимого в html &lt;head&gt;';
$string['show'] = 'Показать';
$string['submit'] = 'Представить';
$string['textarea'] = 'Текстовая область';
$string['type'] = 'Тип';
$string['user_copy'] = 'Скопировать сообщение человеку';
$string['user_copy_description'] = 'Выберите, должен ли человек, заполняющий форму, получить сообщение';
$string['validemail'] = 'Пожалуйста, укажите действительный адрес электронной почты для {$a}';
$string['view'] = 'Просмотреть';
$string['yes'] = 'Да';
