<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sitenotice', language 'ru', version '5.0'.
 *
 * @package     local_sitenotice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['booleanformat:false'] = 'Нет';
$string['booleanformat:true'] = 'Да';
$string['button:accept'] = 'Принять';
$string['button:close'] = 'Закрыть';
$string['cachedef_enabled_notices'] = 'Список активных уведомлений';
$string['cachedef_notice_view'] = 'Список просмотренных уведомлений';
$string['confirmation:deletenotice'] = 'Вы уверены, что хотите удалить уведомление «{$a}»';
$string['event:acknowledge'] = 'подтвердить';
$string['event:create'] = 'создать';
$string['event:delete'] = 'удалить';
$string['event:disable'] = 'отключить';
$string['event:dismiss'] = 'отклонить';
$string['event:enable'] = 'включить';
$string['event:reset'] = 'сбросить';
$string['event:timecreated'] = 'Время';
$string['event:update'] = 'обновить';
$string['modal:acceptbtntooltip'] = 'Поставьте отметку в поле выше';
$string['modal:checkboxtext'] = 'Я прочитал и понял текст уведомления (при закрытии уведомления сеанс работы на сайте будет завершен)';
$string['notice:activefrom'] = 'Активно с';
$string['notice:activefrom_help'] = 'Время и дата, начиная с которого уведомление будет активно';
$string['notice:cohort'] = 'Глобальная группа';
$string['notice:cohort:all'] = 'Все пользователи';
$string['notice:content'] = 'Содержание';
$string['notice:create'] = 'Создать новое уведомление';
$string['notice:delete'] = 'Удалить уведомление';
$string['notice:disable'] = 'Отключить уведомление';
$string['notice:enable'] = 'Включить уведомление';
$string['notice:expiry'] = 'Срок действия';
$string['notice:expiry_help'] = 'Время и дата истечения уведомления, после которого пользователи его не увидят';
$string['notice:forcelogout'] = 'Принудительное завершение сеанса';
$string['notice:forcelogout_help'] = 'Если включено, то сеанс пользователя будет завершен после закрытия уведомления. Этот параметр не влияет на администратора сайта';
$string['notice:hlinkcount'] = 'Число гиперссылок';
$string['notice:info'] = 'Информация об уведомлении';
$string['notice:notice'] = 'Уведомление';
$string['notice:perpetual'] = 'Вечное';
$string['notice:perpetual_help'] = 'Если установлено значение «Да», уведомление будет отображаться всегда (если оно не отключено). Если установлено значение «Нет», необходимо указать диапазон даты и времени для показа уведомления';
$string['notice:report'] = 'Посмотреть отчет';
$string['notice:reqack'] = 'Требует подтверждения';
$string['notice:reqack_help'] = 'Если включено, то от пользователя потребуется принятие уведомления, прежде чем он сможет продолжить работу на сайте. Если пользователь не принимает уведомление, то сеанс работы будет завершен';
$string['notice:reqcourse'] = 'Требуется завершение курса';
$string['notice:reqcourse_help'] = 'Если выбрано, то пользователь будет видеть уведомление до тех пор, пока не будет завершен курс';
$string['notice:reset'] = 'Сбросить уведомление';
$string['notice:resetinterval'] = 'Сбрасывать каждые';
$string['notice:resetinterval_help'] = 'По истечении указанного периода уведомление снова будет показано пользователю.';
$string['notice:timemodified'] = 'Время изменения';
$string['notice:title'] = 'Заголовок';
$string['notice:view'] = 'Просмотреть уведомление';
$string['notification:noack'] = 'Нет подтверждений для этого уведомления';
$string['notification:nodeleteallowed'] = 'Удаление уведомления не разрешено';
$string['notification:nodis'] = 'Нет отклонений для этого уведомления';
$string['notification:noticedoesnotexist'] = 'Уведомление не существует';
$string['notification:noupdateallowed'] = 'Обновление уведомления не разрешено';
$string['pluginname'] = 'Уведомление на сайте';
$string['privacy:metadata:firstname'] = 'Имя';
$string['privacy:metadata:idnumber'] = 'ID номер';
$string['privacy:metadata:lastname'] = 'Фамилия';
$string['privacy:metadata:local_sitenotice_ack'] = 'Подтверждение уведомления';
$string['privacy:metadata:local_sitenotice_hlinks_his'] = 'Отслеживание ссылок';
$string['privacy:metadata:local_sitenotice_lastview'] = 'Обратите внимание на последний просмотр';
$string['privacy:metadata:userid'] = 'ID пользователя';
$string['privacy:metadata:username'] = 'Логин';
$string['report:acknowledge_desc'] = 'Список пользователей, подтвердивших уведомление.';
$string['report:button:ack'] = 'Отчет о подтверждении уведомления';
$string['report:button:dis'] = 'Отчет об отклонении уведомления';
$string['report:dismissed_desc'] = 'Список пользователей, отклонивших уведомление.';
$string['report:timecreated_server'] = 'Время на сервере';
$string['setting:allow_delete'] = 'Разрешить удаление уведомления';
$string['setting:allow_deletedesc'] = 'Разрешить удаление уведомления';
$string['setting:allow_update'] = 'Разрешить обновление уведомления';
$string['setting:allow_updatedesc'] = 'Разрешить обновление уведомления';
$string['setting:cleanup_deleted_notice'] = 'Удалить данные, связанные с удаленным уведомлением';
$string['setting:cleanup_deleted_noticedesc'] = 'Требуется установить флажок «Разрешить удаление уведомления».
Если эта опция включена, то другие данные, связанные с удаляемым уведомлением, такие как гиперссылки, история гиперссылок, подтверждение, последний просмотр пользователем, также будут удалены.';
$string['setting:enabled'] = 'Включено';
$string['setting:enableddesc'] = 'Включить уведомление';
$string['setting:managenotice'] = 'Управление уведомлениями';
$string['setting:settings'] = 'Настройки';
$string['sitenotice:manage'] = 'Управление уведомлениями на сайте';
$string['timeformat:resetinterval'] = '%a дн., %h час., %i мин. и %s сек.';
