<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'ru', version '5.0'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Добавить галерею';
$string['addanitem'] = 'Добавить элемент';
$string['addfiles'] = 'Добавить файл(ы)';
$string['allowcomments'] = 'Разрешить комментарии';
$string['areagallery'] = 'Галереи';
$string['automatic'] = 'Автоматически';
$string['bottom'] = 'Низ';
$string['carousel'] = 'Карусель';
$string['colltype'] = 'Тип коллекции';
$string['colltypeinstructor'] = 'Коллекция инструктора';
$string['colltypesingle'] = 'Одиночная коллекция';
$string['comments'] = 'Комментарии';
$string['content_help'] = 'Элемент, который вы хотите добавить в свою галерею.';
$string['copyright'] = 'Авторское право';
$string['copyright_help'] = 'Определяет, какая лицензия на авторские права установлена для всех элементов, которые вы загружаете через эту форму.';
$string['createdby'] = 'Создано: {$a}';
$string['creator'] = 'Автор';
$string['datecreated'] = 'Дата создания';
$string['deletegallery'] = 'Удалить галерею';
$string['deleteitem'] = 'Удалить элемент';
$string['deleteitemtype'] = 'Удалить {$a}';
$string['disablestandardgallery'] = 'Отключить стандартные галереи';
$string['download'] = 'Скачать';
$string['editgallery'] = 'Редактировать галерею';
$string['editgallerysettings'] = 'Изменить настройки галереи';
$string['edititem'] = 'Изменить элемент';
$string['edititemtype'] = 'Изменить {$a}';
$string['editthisgallery'] = 'Редактировать эту галерею';
$string['enforcedefaults'] = 'Создать галерею с параметрами по умолчанию';
$string['enforcedefaults_help'] = 'Если этот параметр включен, то применяются настройки галереи по умолчанию, определенные инструктором.';
$string['errorchooseimportoption'] = 'Выберите вариант для импорта';
$string['errortoomanygalleries'] = 'К сожалению, вы или ваша группа превысили максимально допустимое количество галерей в этой коллекции ({$a}).';
$string['errortoomanyitems'] = 'К сожалению, в этой галерее уже есть максимально допустимое количество элементов ({$a}).';
$string['eventgallerycreated'] = 'Галерея создана';
$string['eventgallerydeleted'] = 'Галерея удалена';
$string['eventgalleryupdated'] = 'Галерея обновлена';
$string['eventgalleryviewed'] = 'Галерея просмотрена';
$string['export'] = 'Экспорт';
$string['exportascsv'] = 'Экспортировать как CSV';
$string['exportgallery'] = 'Экспортировать галерею';
$string['externalurl'] = 'Внешний URL';
$string['externalurl_help'] = 'В настоящее время ссылки на изображения и видео YouTube поддерживаются.';
$string['filename'] = 'Имя файла';
$string['filesize'] = 'Размер файла';
$string['foundxresults'] = 'Найдено результатов - {$a}:';
$string['gallery'] = 'Галерея';
$string['galleryname'] = 'Название галереи';
$string['gallerythumbnail'] = 'Использовать как эскиз';
$string['galleryviewoptions'] = 'Параметры просмотра галереи';
$string['gridviewcolumns'] = 'Столбцы в виде сетки';
$string['gridviewcolumns_help'] = 'В виде сетки отображается количество столбцов.';
$string['gridviewrows'] = 'Строки в виде сетки';
$string['group'] = 'Группа';
$string['information'] = 'Информация';
$string['maxbytes'] = 'Максимальный размер элемента';
$string['maxitems'] = 'Максимум предметов в галерее';
$string['maxitemsreached'] = 'Максимальное количество добавленных предметов';
$string['mediagallery:viewall'] = 'Возможность просмотра всех галерей в медиа-коллекции';
$string['mediagalleryname'] = 'Название медиа-коллекции';
$string['mediagalleryname_help'] = 'Имя, которое вы хотите дать своей медиа-коллекции.';
$string['mediainformation'] = 'Информация о медиа';
$string['mediasize'] = 'Размер медиа';
$string['mediasizelg'] = 'Большой';
$string['mediasizemd'] = 'Средний';
$string['mediasizesm'] = 'Маленький';
$string['mediatype'] = 'Тип медиа';
$string['medium'] = 'Вид медиа';
$string['medium_help'] = 'Используемый вид медиа (т.е. живопись, фотография, звук и т. д.).';
$string['metainfobulkheader'] = 'Приведенные ниже значения будут использоваться в качестве исходных метаданных для каждого из элементов, добавленных выше.';
$string['mode'] = 'Режим галереи';
$string['mode_help'] = 'Определяет тип контента, который поддерживает галерея. После установки это значение не может быть изменено.

<ul><li>Стандартный: в этом режиме пользователи могут добавлять любой контент мультимедиа по своему усмотрению.</li>
<li>YouTube: в этом режиме в галерею можно добавлять только видео с YouTube.</li></ul>';
$string['modestandard'] = 'Стандартный';
$string['modeyoutube'] = 'YouTube';
$string['modulename'] = 'Медиа-коллекция';
$string['modulenameplural'] = 'Медиа-коллекции';
$string['noitemsfound'] = 'Ничего не найдено.';
$string['noitemsselected'] = 'Ни один элемент не был выбран для экспорта.';
$string['other'] = 'другой';
$string['otherfiles'] = 'Другие файлы';
$string['others'] = 'другие';
$string['pluginadministration'] = 'Управление медиа-коллекцией';
$string['privacy:metadata:core_files'] = 'Теги, связанные с галереями медиа-коллекции или элементами';
$string['privacy:metadata:core_tag'] = 'Теги, связанные с галереями медиа-коллекции или элементами';
$string['privacy:metadata:mediagallery'] = 'Информация о медиа-галереях, созданных пользователем.';
$string['privacy:metadata:mediagallery_gallery'] = 'Информация о медиа галереях, созданных пользователем.';
$string['privacy:metadata:mediagallery_gallery:instanceid'] = 'ID элемента медиа-галереи, для которого пользователь предоставляет отзыв.';
$string['search'] = 'Поиск';
$string['search_help'] = 'Введите ключевые слова для поиска.';
$string['searchcourseonly'] = 'Только этот курс';
$string['searchcourseonly_help'] = 'Вы хотите искать элементы в медиа-галереях только в этом курсе?';
$string['searchdisplayxtoyofzresults'] = 'Найдено  результатов: {$a->total}. Показано {$a->from}-{$a->to}:';
$string['searchresults'] = 'Результаты поиска';
$string['searchtitle'] = 'Поиск медиа-коллекции';
$string['selection'] = 'Выбор';
$string['settingsavailability'] = 'Доступность';
$string['settingsdisplay'] = 'Показать список';
$string['settingsgallery'] = 'Галерея по умолчанию';
$string['settingsgallerydisplay'] = 'Отображение галереи';
$string['settingsvisibility'] = 'Видимость';
$string['showall'] = 'Показать все';
$string['storagereport'] = 'Хранилище медиа-коллекции';
$string['storagetotalusage'] = 'Итого использовано хранилищ на сайте: {$a}.';
$string['submittedforgrading'] = 'Представлено для оценки';
$string['synclastcompleted'] = 'Последняя синхронизация завершена';
$string['tags'] = 'Теги';
$string['thumbnail'] = 'Эскизы';
$string['togglefullscreen'] = 'Включить полноэкранный режим';
$string['toomany'] = 'Слишком много галерей; удалите часть или измените тип коллекции';
$string['top'] = 'Верх';
$string['typeall'] = 'Все файлы';
$string['typeaudio'] = 'Аудио';
$string['typeimage'] = 'Изображения';
$string['typevideo'] = 'Видео';
$string['you'] = 'Вы';
$string['youmusttypedelete'] = 'Вы должны ввести DELETE, чтобы подтвердить удаление.';
$string['youtubeurl'] = 'URL YouTube';
