<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'ru', version '5.0'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Адаптивная потоковая передача данных (MPEG-DASH)';
$string['application/epub_zip'] = 'Электронная книга EPUB';
$string['application/json'] = '{$a->MIMETYPE2} текст';
$string['application/msword'] = 'документ Word';
$string['application/pdf'] = 'документ PDF';
$string['application/vnd.moodle.backup'] = 'Резервная копия Moodle';
$string['application/vnd.ms-excel'] = 'электронная таблица Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Книга Excel 2007 с поддержкой макросов';
$string['application/vnd.ms-powerpoint'] = 'презентация PowerPoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Электронная таблица OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Шаблон электронной таблицы OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Текстовый документ OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Шаблон текстового документа OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Шаблон веб-страницы OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Презентация PowerPoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Слайд-шоу PowerPoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Таблица Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Шаблон Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Документ Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Презентация iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Электронная таблица iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Страницы документа iWork';
$string['application/x-javascript'] = 'Исходный код JavaScript';
$string['application/x-mpegURL'] = 'Передача потокового мультимедиа (HLS)';
$string['application/x-mspublisher'] = 'Документ Publisher';
$string['application/x-shockwave-flash'] = 'Flash-анимация';
$string['application/xhtml_xml'] = 'Документ XHTML';
$string['archive'] = 'Архив ({$a->EXT})';
$string['audio'] = 'Аудио-файл ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Файл';
$string['group:archive'] = 'Архивные файлы';
$string['group:audio'] = 'Аудиофайлы';
$string['group:document'] = 'Файлы Document';
$string['group:html_audio'] = 'Аудиофайлы, поддерживаемые браузерами';
$string['group:html_track'] = 'Файлы отслеживания HTML (HTML track)';
$string['group:html_video'] = 'Видеофайлы, поддерживаемые браузерами';
$string['group:image'] = 'Файлы изображения';
$string['group:media_source'] = 'Потоковое мультимедиа';
$string['group:optimised_image'] = 'Поддерживаются форматы файлов изображений';
$string['group:presentation'] = 'Файлы презентации';
$string['group:sourcecode'] = 'Исходный код';
$string['group:spreadsheet'] = 'Файлы Электронных таблиц';
$string['group:video'] = 'Видеофайлы';
$string['group:web_audio'] = 'Аудиофайлы из сети Интернет';
$string['group:web_file'] = 'Веб-файлы';
$string['group:web_image'] = 'Файлы изображений из сети Интернет';
$string['group:web_video'] = 'Видеофайлы из сети Интернет';
$string['image'] = 'Изображение  ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Значок Windows';
$string['text/css'] = 'Каскадная таблица стилей (CSS)';
$string['text/csv'] = 'Значения, разделенные запятыми';
$string['text/html'] = 'HTML-документ';
$string['text/plain'] = 'Текстовый файл';
$string['text/rtf'] = 'документ RTF';
$string['text/vtt'] = 'Текстовая дорожка веб-видео';
$string['video'] = 'Видео файл ({$a->EXT})';
