<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'ru', version '5.0'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Разрешить запись?';
$string['Chat_Hidden'] = 'Отображение чата';
$string['Chat_Hidden_TYPE_1'] = 'Показывать чат в комнате';
$string['Chat_Hidden_TYPE_2'] = 'Скрывать чат в комнате';
$string['Conference'] = 'Конференция (до 16 участников)';
$string['Interview'] = 'Интервью (2 участника)';
$string['Max_User'] = 'Максимальное число пользователей';
$string['Moderation_Description'] = '(Администраторы Moodle, преподаватели и создатели курсов автоматически становятся модераторами)';
$string['Moderation_TYPE_1'] = 'Участники должны ждать пока преподаватель войдёт в комнату';
$string['Moderation_TYPE_2'] = 'Участники не должны ждать (первый вошедший становится модератором)';
$string['Moderation_TYPE_3'] = 'Каждый участник автоматически становится модератором, когда входит в комнату';
$string['Recording'] = 'Показать запись (выберите запись из выпадающего списка, чтобы показать вместо совещания)';
$string['Recording_TYPE_1'] = 'Функция записи доступна.';
$string['Recording_TYPE_2'] = 'Функция записи недоступна.';
$string['Restricted'] = 'Вебинар (до 150 участников)';
$string['Room_Language'] = 'Язык комнаты';
$string['Room_Name'] = 'Название комнаты';
$string['Room_Type'] = 'Тип комнаты';
$string['Version_Bad'] = 'Вам необходимо обновить OpenMeetings, минимальная версия:';
$string['Version_Ok'] = 'У вас есть совместимая версия OpenMeetings:';
$string['Wait_for_teacher'] = 'Ожидание модератора';
$string['checkhost'] = 'Проверить имя хоста';
$string['checkhostDesc'] = 'Включить/Выключить проверку имени хоста. НЕБЕЗОПАСНО,  если не отмечено (по умолчанию: проверять)';
$string['checkpeer'] = 'Проверить сертификат SSL';
$string['checkpeerDesc'] = 'Включить/Выключить проверку сертификата SSL. НЕБЕЗОПАСНО, если не отмечено (по умолчанию: проверять)';
$string['description'] = 'Описание';
$string['download_mp4'] = 'Скачать .mp4';
$string['moduleKey'] = 'Ключ модуля';
$string['moduleKeyDesc'] = 'Дополнительная функция: Ключ модуля OpenMeetings (должен быть уникальным, чтобы использовать несколько экземпляров с одним сервером OpenMeetings)';
$string['modulename'] = 'OpenMeetings';
$string['modulename_help'] = 'OpenMeetings - бесплатное веб-приложение, позволяющее быстро развернуть конференцию в сети Интернет. Вы можете использовать микрофон и/или камеру, делиться документами, показывать свой экран и делать записи встреч.
<br /><br />Этот модуль использует Apache OpenMeetings.
<br />Для работы необходима отдельная установка Apache OpenMeetings.
<br />Дополнительная информация: <a hrefp="http://openmeetings.apache.org">http://openmeetings.apache.org</a>';
$string['modulenameplural'] = 'OpenMeetings';
$string['om_file'] = 'Существующий файл OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['openmeetings:addinstance'] = 'Добавлять экземпляр OpenMeetings';
$string['openmeetings:becomemoderator'] = 'Стать модератором в комнате OpenMeetings';
$string['pass'] = 'Пароль администратора OpenMeetings';
$string['pluginadministration'] = 'Управление OpenMeetings';
$string['pluginname'] = 'OpenMeetings';
$string['recordings_label'] = 'Поле «Запись» используется только для комнат типа «Запись». Запись будет показана вместо конференции.';
$string['recordings_show'] = 'Записи, доступные для показа';
$string['remove'] = 'Удалить';
$string['room_file'] = 'Файл комнаты';
$string['room_files'] = 'Файлы комнаты';
$string['upload_file'] = 'Загрузить файл';
$string['user'] = 'Администратор OpenMeetings';
$string['whiteboardfieldset'] = 'Пример настроек';
$string['whiteboardintro'] = 'Введение в OpenMeetings';
$string['whiteboardname'] = 'Название конференции';
$string['whole_window'] = 'Расположение';
$string['whole_window_type_1'] = 'Во фрейме';
$string['whole_window_type_2'] = 'На всё окно';
$string['whole_window_type_3'] = 'В новом окне';
