<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ru', version '5.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Один или несколько ответов?';
$string['answerhowmany_desc'] = 'Должен ли по умолчанию быть один ответ (Переключатели) или несколько ответов (Флажки).';
$string['answernumbering'] = 'Нумеровать варианты ответов?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumbering_desc'] = 'Стиль нумерации по умолчанию';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Не нумеровать';
$string['answersingleno'] = 'Допускается несколько ответов';
$string['answersingleyes'] = 'Только один ответ';
$string['choiceno'] = 'Вариант ответа {$a}';
$string['choices'] = 'Имеющиеся варианты';
$string['clearchoice'] = 'Очистить мой выбор';
$string['clozeaid'] = 'Введите пропущенное слово';
$string['correctansweris'] = 'Правильный ответ: {$a}';
$string['correctanswersare'] = 'Правильные ответы: {$a}';
$string['correctfeedback'] = 'Для любого правильного ответа';
$string['deletedchoice'] = 'Этот вариант ответа был удален после того, как попытка была начата.';
$string['errfractionsaddwrong'] = 'Выбранные варианты ответа не составляют 100%. Они составляют {$a}%';
$string['errfractionsnomax'] = 'Один из вариантов ответа должен составлять 100%, чтобы этот вопрос мог быть оценен.';
$string['errgradesetanswerblank'] = 'Оценка задана, а ответ пуст';
$string['feedback'] = 'Комментарий';
$string['fillouttwochoices'] = 'Вы должны выбрать по крайней мере два варианта ответа. Незаполненные варианты использоваться не будут.';
$string['fractionsaddwrong'] = 'Положительные оценки, которые Вы выбрали, не составляют в сумме 100 %.<br /> Вместо этого они составляют {$a} %. <br />Вернуться к редактированию этого вопроса?';
$string['fractionsnomax'] = 'Один из ответов должен быть оценен в 100 %.<br />Вернуться к редактированию этого вопроса?';
$string['incorrectfeedback'] = 'Для любого неправильного ответа';
$string['notenoughanswers'] = 'Этот тип вопроса требует по крайней мере {$a} ответа(ов)';
$string['overallcorrectfeedback'] = 'Отзыв для любого правильного ответа';
$string['overallfeedback'] = 'Общий отзыв';
$string['overallincorrectfeedback'] = 'Отзыв для любого неправильного ответа';
$string['overallpartiallycorrectfeedback'] = 'Отзыв для любого частично правильного ответа';
$string['partiallycorrectfeedback'] = 'Для любого частично правильного ответа';
$string['pleaseselectananswer'] = 'Пожалуйста, выберите ответ.';
$string['pleaseselectatleastoneanswer'] = 'Выберите хотя бы один ответ.';
$string['pluginname'] = 'Множественный выбор';
$string['pluginname_help'] = 'Ответ на вопрос (который может содержать изображение) отвечающий выбирает из нескольких вариантов. Множественный выбор бывает двух типов: с одним правильным ответом или с несколькими правильными ответами.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Добавление вопроса «В закрытой форме (множественный выбор)»';
$string['pluginnameediting'] = 'Редактирование вопроса «В закрытой форме (множественный выбор)»';
$string['pluginnamesummary'] = 'Позволяет выбирать один или несколько правильных ответов из заданного списка.';
$string['privacy:metadata'] = 'Плагин «Тип вопроса Множественный выбор» позволяет авторам вопросов устанавливать параметры по умолчанию как пользовательские настройки.';
$string['privacy:preference:answernumbering'] = 'Какой тип нумерации следует использовать («1, 2, 3, ...»,«a, b, c, ...» и т.д.)';
$string['privacy:preference:defaultmark'] = 'Оценка по умолчанию, установленная для данного вопроса.';
$string['privacy:preference:penalty'] = 'Штраф за каждую неправильную попытку, когда вопросы задаются с использованием режимов поведения «Интерактивный с несколькими попытками» или «Адаптивный».';
$string['privacy:preference:showstandardinstruction'] = 'Показывать ли стандартную инструкцию.';
$string['privacy:preference:shuffleanswers'] = 'Следует ли автоматически перемешивать ответы.';
$string['privacy:preference:single'] = 'Будет ли один ответ с переключателями или несколько ответов с флажками.';
$string['regradeissuenumchoiceschanged'] = 'В вопросе изменено количество вариантов ответа.';
$string['selectmulti'] = 'Выберите один или несколько ответов:';
$string['selectone'] = 'Выберите один ответ:';
$string['showstandardinstruction'] = 'Показать стандартные инструкции';
$string['showstandardinstruction_desc'] = 'Показывать ли инструкции «Выберите один:» или «Выберите один или несколько:» перед вопросами с несколькими вариантами ответов.';
$string['showstandardinstruction_help'] = 'Показывать ли инструкции «Выберите один:» или «Выберите один или несколько:» перед вопросами с несколькими вариантами ответов. Если этот параметр отключен, авторы вопросов могут при необходимости включать инструкции в содержание вопроса.';
$string['shuffleanswers'] = 'Случайный порядок ответов';
$string['shuffleanswers_desc'] = 'Следует ли по умолчанию для каждой попытки перетасовывать варианты ответов.';
$string['shuffleanswers_help'] = 'Если параметр включен, то порядок ответов в каждой попытке будет случайным, если «Случайный порядок ответов» также включен в настройках элемента курса.';
$string['singleanswer'] = 'Выберите один ответ';
$string['toomanyselected'] = 'Вы выбрали слишком много вариантов.';
