<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicinterval', language 'ru', version '5.0'.
 *
 * @package     qtype_musicinterval
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'Ля';
$string['B'] = 'Си';
$string['C'] = 'До';
$string['D'] = 'Ре';
$string['E'] = 'Ми';
$string['F'] = 'Фа';
$string['G'] = 'Соль';
$string['M'] = 'М';
$string['P'] = 'Т';
$string['addAnswer'] = 'Добавить бланк для еще одного ответа';
$string['addinginterval'] = 'Добавление интервалов';
$string['addmorechoiceblanks'] = 'Добавить бланки ({no}) для большего выбора';
$string['answer'] = 'Ответ';
$string['answer_cap'] = 'Ответ';
$string['answerno'] = 'Ответ {$a}';
$string['ascintquestiontxt'] = 'выше данной ноты';
$string['augmented'] = 'Увеличенный';
$string['bass'] = 'Басовый';
$string['choices'] = 'Выборы';
$string['choicex'] = 'Выбор {no}';
$string['clef'] = 'Ключ';
$string['clef_help'] = '<p>Используется специфический ключ. Удостоверьтесь, что данная нота и ответ находятся в диапазоне выбранного ключа. </p><p>Диапазоны ключей:</p><ul><li>Скрипичный ключ: E3-A6 (Ми3 - Ля6)</li><li>Басовый ключ: E1-A4 (Ми1 - Ля4)</li></ul>';
$string['descintquestiontxt'] = 'ниже данной ноты';
$string['diminished'] = 'Уменьшенный';
$string['dirasc'] = 'Выше данной ноты';
$string['dirdesc'] = 'Ниже данной ноты';
$string['direction'] = 'Задание';
$string['editinginterval'] = 'Редактирование интервалов';
$string['feedback'] = 'Отзыв';
$string['feedbackcorrectanswer'] = 'Ваш ответ правильный';
$string['feedbackwronganswer'] = 'Правильный ответ:';
$string['group'] = 'Группа';
$string['interval'] = 'Интервалы';
$string['m'] = 'м';
$string['major'] = 'Мажор';
$string['minor'] = 'Минор';
$string['natural'] = 'Натуральный';
$string['orignoteaccidental'] = 'Случайная данная нота';
$string['orignoteaccidental_help'] = 'Определяет случайное применение заданной ноты. Если случайная не применяется, то должен быть выбран «Натуральный».';
$string['orignoteletter'] = 'Задать название ноты';
$string['orignoteletter_help'] = 'Определяет написание названия данной ноты';
$string['orignoteregister'] = 'Регистр данной ноты';
$string['orignoteregister_help'] = 'Определяет регистр, где находится данная нота, с использованием <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">американской системой нотации</a>.';
$string['perfect'] = 'Точный';
$string['pluginname'] = 'Музыкальный интервал';
$string['pluginname_help'] = 'Флеш-гамма для определения интервалов';
$string['pluginname_link'] = 'question/type/musicinterval';
$string['pluginnameadding'] = 'Добавление вопроса о музыкальном интервале';
$string['pluginnameediting'] = 'Редактирование вопроса о музыкальном интервале';
$string['pluginnamesummary'] = 'Флеш-компонент представляет музыкальную гамму для определения интервалов';
$string['quality'] = 'Качество';
$string['quality_help'] = 'Определяет качество записываемого интервала. Варианты следующие:<br /><br />   <strong>M</strong>: Maжор<br />   <strong>m</strong>: Mинор<br />   <strong>Т</strong>: Точный<br />   <strong>Ув</strong>: Увеличенный<br />   <strong>Ум</strong>: Уменьшенный<br />';
$string['qualitymismatch'] = 'Качество не применимо для данного размера';
$string['questiontext'] = 'Введите следующий интервал:';
$string['shuffle'] = 'Перемешать';
$string['size'] = 'Размер';
$string['size10'] = '10';
$string['size11'] = '11';
$string['size12'] = '12';
$string['size13'] = '13';
$string['size2'] = '2';
$string['size3'] = '3';
$string['size4'] = '4';
$string['size5'] = '5';
$string['size6'] = '6';
$string['size7'] = '7';
$string['size8'] = '8';
$string['size9'] = '9';
$string['size_help'] = 'Определяет размер записываемого интервала - может быть выбран любой размер между 1 секундой и 13 секундами.';
$string['treble'] = 'Скрипичный';
