<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'ru', version '5.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Допустимая погрешность';
$string['addmoreanswerblanks'] = 'Добавить {no} варианта(ов) ответов';
$string['addmoreunitblanks'] = 'Добавить {no} единиц(ы) измерения';
$string['answercolon'] = 'Ответ:';
$string['answererror'] = 'Погрешность';
$string['answermustbenumberorstar'] = 'Ответ должен быть числом, к примеру -1.234 или 3e8, или «*».';
$string['answerno'] = 'Вариант ответа {$a}';
$string['decfractionofquestiongrade'] = 'в виде дроби (от 0 до 1) от оценки за вопрос';
$string['decfractionofresponsegrade'] = 'в виде дроби (от 0 до 1) от оценки за ответ';
$string['decimalformat'] = 'знаков';
$string['editableunittext'] = 'текстовое поле ввода';
$string['errornomultiplier'] = 'Вам необходимо указать множитель для этой единицы измерения.';
$string['errorrepeatedunit'] = 'Не может быть двух единиц измерения с одним именем.';
$string['geometric'] = 'Геометрическая';
$string['invalidnumber'] = 'Вы должны ввести действительное число.';
$string['invalidnumbernounit'] = 'Вы должны ввести действительное число. Не включайте в ответ единицу измерения.';
$string['invalidnumericanswer'] = 'В одном ответе Вы ввели недействительное число.';
$string['invalidnumerictolerance'] = 'В одной из погрешностей Вы ввели недействительное число.';
$string['leftexample'] = 'слева, например $1,00 или £1.00';
$string['manynumerical'] = 'Единицы измерения необязательны. Если они будут введены, то при оценивании ответа будет использоваться первая единица измерения.';
$string['multiplier'] = 'Множитель';
$string['nominal'] = 'Номинальная';
$string['noneditableunittext'] = 'НЕТ текста для Размерности 1';
$string['nonvalidcharactersinnumber'] = 'Число содержит некорректные символы';
$string['notenoughanswers'] = 'Вам необходимо ввести, как минимум, один вариант ответа.';
$string['nounitdisplay'] = 'Не оценивать единицу измерения';
$string['numericalmultiplier'] = 'Множитель';
$string['numericalmultiplier_help'] = 'Множитель - это коэффициент, на который будет умножаться правильный числовой ответ.

Первая единица измерения по умолчанию имеет множитель 1. Таким образом, если правильный числовой ответ - «5500» и в качестве первой единицы измерения задано значение «Вт», имеющее по умолчанию множитель 1, то правильным ответом будет «5500 Вт».

Если добавить единицу измерения «кВт» с множителем 0,001, то добавится правильный ответ «5,5 кВт». Это означает, что оба ответа «5500 Вт» и «5,5 кВт» будут считаться верными.

Заметьте, что допустимая погрешность тоже умножается, то есть погрешность в 100 Вт станет погрешностью 0,1 кВт.';
$string['oneunitshown'] = 'Первая единица измерения автоматически показывается рядом с полем ответа.';
$string['onlynumerical'] = 'Единицы измерения не используются вообще. Оценивается только ЧИСЛОВОЙ ОТВЕТ.';
$string['pleaseenterananswer'] = 'Пожалуйста, введите ответ.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Введите свой ответ без использования разделителя тысяч ({$a}).';
$string['pluginname'] = 'Числовой ответ';
$string['pluginname_help'] = 'Для студента вопрос с числовым ответом выглядит так же, как и вопрос типа «Короткий ответ».
Отличие в том, что в ответе на числовой вопрос допускается погрешность. Таким образом можно указать диапазон значений в качестве правильного ответа. Например, если ответом является число 10 и установлена погрешность, равная 2; тогда любое число от 8 до 12 будет восприниматься как верный ответ.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Добавление вопроса с числовым ответом';
$string['pluginnameediting'] = 'Редактирование вопроса с числовым ответом';
$string['pluginnamesummary'] = 'Позволяет сравнивать числовые ответы с несколькими заданными вариантами с учетом единиц измерения. Возможен и учет допустимых погрешностей.';
$string['privacy:metadata'] = 'Плагин «Тип вопроса Числовой» позволяет авторам вопросов устанавливать параметры по умолчанию как пользовательские настройки.';
$string['privacy:preference:defaultmark'] = 'Оценка по умолчанию, установленная для данного вопроса.';
$string['privacy:preference:multichoicedisplay'] = 'Отображаются ли единицы измерения в виде элемента ввода текста, множественного выбора или выпадающего меню.';
$string['privacy:preference:penalty'] = 'Штраф за каждую неправильную попытку, когда вопросы задаются с использованием режимов поведения «Интерактивный с несколькими попытками» или «Адаптивный».';
$string['privacy:preference:unitgradingtypes'] = 'Применяется ли штраф за единицы измерения в виде доли (0-1) оценки за ответ или оценки за вопрос.';
$string['privacy:preference:unitpenalty'] = 'Какая доля (0–1) оценки за ответ или оценки за вопрос должна применяться при штрафе?';
$string['privacy:preference:unitrole'] = 'Являются ли единицы измерения необходимыми, необязательными или не нужны.';
$string['privacy:preference:unitsleft'] = 'Отображается ли единица измерения слева (например: $, £) или справа (например: кг, км, см).';
$string['relative'] = 'Относительная';
$string['rightexample'] = 'справа, как 1,00см или 1,00км';
$string['selectunit'] = 'Выберите единицу измерения';
$string['selectunits'] = 'Выберите единицы измерения';
$string['studentunitanswer'] = 'Ввод с использованием единиц измерения';
$string['tolerancetype'] = 'Тип погрешности';
$string['unit'] = 'Размерность';
$string['unitappliedpenalty'] = 'Эта оценка включает штраф в размере {$a} за неверную единицу измерения.';
$string['unitchoice'] = 'набор переключателей';
$string['unitedit'] = 'Редактировать единицу измерения';
$string['unitgraded'] = 'Единица измерения должна присутствовать: она тоже будет оцениваться.';
$string['unithandling'] = 'Оперирование размерностью';
$string['unitincorrect'] = 'Вы не указали правильную размерность.';
$string['unitmandatory'] = 'Обязательно';
$string['unitmandatory_help'] = '* Ответ будет оцениваться с учетом введенной размерности.

* Будет применяться штраф, если поле размерности пустое';
$string['unitnotselected'] = 'Вы должны выбрать единицу измерения.';
$string['unitonerequired'] = 'Вы должны ввести хотя бы одну размерность';
$string['unitoptional'] = 'Необязательная единица измерения';
$string['unitoptional_help'] = '* Если поле единицы измерения не пусто, ответ будет оценен с учетом этой единицы измерения.

* Если указана неверная или неизвестная единица измерения, ответ будет считаться неверным.';
$string['unitpenalty'] = 'Штраф за единицу измерения';
$string['unitpenalty_help'] = 'Штраф применяется, если

 - В поле ввода единиц измерения указана неопределенная единица измерения
 - Единица измерения указана в поле для ввода числового ответа';
$string['unitposition'] = 'Положение единиц измерения';
$string['units'] = 'Единицы измерения';
$string['unitselect'] = 'В раскрывающемся меню';
$string['unitx'] = 'Единица измерения {no}';
$string['xmustbenumeric'] = '{$a} должно быть числом.';
$string['xmustnotbenumeric'] = '{$a} не может быть числом.';
$string['youmustenteramultiplierhere'] = 'Здесь нужно ввести множитель.';
