<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortmath', language 'ru', version '5.0'.
 *
 * @package     qtype_shortmath
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добавить';
$string['addbtn'] = 'Добавить кнопку';
$string['addbuttons'] = 'Добавить кнопки';
$string['button'] = 'Кнопка';
$string['cannotcreatetemplate'] = 'Шаблон ShortMath невозможен.';
$string['cannotgetshortmathoptions'] = 'Не удается получить параметры ShortMath для вопроса с ID {$a}.';
$string['cannotgetshortmathtemplate'] = 'Не удается получить шаблон ShortMath с ID {$a}.';
$string['configchangeconfirm'] = 'Я подтверждаю, что хочу изменить шаблон, используемый для этого вопроса.';
$string['create_template'] = 'Создание шаблона';
$string['create_templates'] = 'Создание шаблонов';
$string['createbutton'] = 'Создать кнопку';
$string['createbutton_help'] = 'Напишите выражение в поле ввода. При нажатии кнопки «Добавить» будет создана новая кнопка с этим выражением в качестве отображаемого текста.';
$string['creator'] = 'Создатель';
$string['default_config'] = 'Настройки по умолчанию';
$string['default_config_desc'] = 'Настройки редактора по умолчанию';
$string['defaulttemplate'] = 'По умолчанию';
$string['defaulttemplate_desc'] = 'Шаблон по умолчанию';
$string['deletetemplate'] = 'Удалить шаблон';
$string['deltemplate'] = 'Удалить шаблон';
$string['deltemplateconfirm'] = 'Вы уверены, что хотите удалить шаблон <b>{$a}</b>?';
$string['edit_template'] = 'Редактировать шаблон';
$string['editor_manager'] = 'Настройки редактора';
$string['edittemplate'] = 'Редактировать шаблон';
$string['filloutoneanswer'] = 'Вы должны предоставить как минимум один возможный ответ, записанный в допустимом математическом формате latex. Ответы, оставленные пустыми, не будут использоваться. «*» может быть использован в качестве подстановочного знака для поиска любых символов. Первый подходящий ответ будет использован для определения оценки и отзыва.';
$string['manage_templates'] = 'Управление шаблонами';
$string['manage_templates_link_desc'] = 'Управление шаблонами';
$string['mqbuttongroup'] = 'Создать кнопку';
$string['mqbuttongroup_help'] = 'В поле ввода <b>Кнопка</b> вы можете указать, что будет отображаться на кнопке.
В поле <b>Значение</b> вы указываете, какое значение выдает кнопка при нажатии.
При нажатии <b>Добавить кнопку</b> будет создана новая кнопка.';
$string['mqcontrolsgroup'] = 'Шаблон кнопки';
$string['mqcontrolsgroup_help'] = 'Здесь представлен предварительный просмотр панели инструментов с текущими конфигурациями. Щелкая и перетаскивая кнопки, можно изменять их порядок. Чтобы удалить кнопку, щелкните и перетащите ее вниз в появившуюся мусорную корзину. Вы также можете протестировать кнопки, просто щелкнув по ним. Результат появится в окне тестирования ниже.';
$string['new_template'] = 'Новый шаблон';
$string['nonetemplate'] = 'Нет';
$string['nonetemplate_desc'] = 'Пустой шаблон без кнопок';
$string['pluginname'] = 'ShortMath';
$string['pluginname_help'] = 'Тип вопроса с кратким ответом для математических выражений с использованием MathQuill, дающий ответы в формате LaTeX.';
$string['pluginname_link'] = 'question/type/shortmath';
$string['pluginnameadding'] = 'Добавить вопрос ShortMath';
$string['pluginnameediting'] = 'Редактировать вопрос ShortMath';
$string['pluginnamesummary'] = 'ShortMath';
$string['preview'] = 'Предварительный просмотр';
$string['privacy:metadata'] = 'Плагин типа вопросов ShortMath не хранит никаких личных данных.';
$string['shortmath:add'] = 'Добавлять новые шаблоны';
$string['shortmath:editall'] = 'Редактировать все шаблоны';
$string['shortmath:editmine'] = 'Редактировать собственные шаблоны';
$string['shortmath:viewall'] = 'Просматривать все шаблоны';
$string['shortmath:viewmine'] = 'Просматривать собственные шаблоны';
$string['template'] = 'Шаблон';
$string['template_editor'] = 'Редактор шаблонов';
$string['templatedescription'] = 'Описание';
$string['templatedescription_help'] = 'Описание шаблона.';
$string['templatename'] = 'Имя';
$string['templatename_help'] = 'Имя для шаблона.';
$string['templatepreview'] = 'Предпросмотр шаблона';
$string['templatepreview_help'] = 'Здесь вы можете протестировать кнопки, созданные для этого шаблона. Это исключительно в целях тестирования.';
$string['templatetest'] = 'Тестирование шаблона';
$string['templatevalue'] = 'Значение';
$string['templatevalue_help'] = 'В этом вводе вы можете указать значение для кнопки, определенной в поле выше. Запишите выражение в поле ввода. При нажатии кнопки «Добавить» будет создана новая кнопка, которая выводит значение в соответствии с этим вводом.';
$string['testinput'] = 'Проверка ввода';
$string['timecreated'] = 'Время создания';
$string['toolbar'] = 'Панель инструментов';
$string['toolbar_template'] = 'Шаблон панели инструментов';
$string['toolbar_template_help'] = 'Шаблон панели инструментов определяет, как выглядит панель инструментов редактора. При изменении конфигурации панели инструментов путем изменения шаблона необходимо подтвердить перезапись.';
$string['toolbargroup'] = 'Панель инструментов';
$string['toolbargroup_help'] = 'Это предварительный просмотр того, как будет выглядеть панель инструментов.';
$string['youmustconfirm'] = 'Здесь нужно ваше подтверждение.';
