<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ru', version '5.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Добавлены стандартные теги';
$string['addotags'] = 'Добавить стандартные теги';
$string['addtagcoll'] = 'Добавить коллекцию тегов';
$string['addtagtomyinterests'] = 'Добавить «{$a}» к моим интересам';
$string['alltagpages'] = 'Все страницы тегов';
$string['backtoallitems'] = 'Назад ко всем элементам с тегом «{$a}»';
$string['changename'] = 'Изменить название тега';
$string['changeshowstandard'] = 'Изменить показ стандартных тегов в области «{$a}»';
$string['changessaved'] = 'Изменения сохранены';
$string['changetagcoll'] = 'Изменить коллекцию тегов области «{$a}»';
$string['changetype'] = 'Изменить тип тега';
$string['collnameexplained'] = 'Оставьте поле пустым, чтобы использовать значение по умолчанию: {$a}';
$string['combined'] = 'Теги объединены';
$string['combineselected'] = 'Объединить выбранные';
$string['component'] = 'Компонент';
$string['confirmdeletetag'] = 'Вы уверены, что хотите удалить этот тег?';
$string['confirmdeletetags'] = 'Вы уверены, что хотите удалить выбранные теги?';
$string['count'] = 'Количество';
$string['coursetags'] = 'Теги курса';
$string['defautltagcoll'] = 'Коллекция по умолчанию';
$string['delete'] = 'Удалить';
$string['deleted'] = 'Теги удалены';
$string['deletedcoursetags'] = 'Удалено - Теги курса';
$string['deleteselected'] = 'Удалить выбранные';
$string['description'] = 'Описание';
$string['editcollname'] = 'Редактировать название коллекции тегов';
$string['editisstandard'] = 'Изменить использование стандартного тега';
$string['editname'] = 'Редактировать название тега';
$string['editsearchable'] = 'Изменить участвующие в поиске';
$string['edittag'] = 'Редактировать этот тег';
$string['edittagcoll'] = 'Редактировать коллекцию тегов «{$a}»';
$string['edittagcollection'] = 'Изменить коллекцию тегов';
$string['entertags'] = 'Введите теги...';
$string['errortagfrontpage'] = 'Теги на главной странице сайта не разрешены';
$string['errorupdatingrecord'] = 'Ошибка обновления записи тегов';
$string['eventtagadded'] = 'Тег добавлен к объекту';
$string['eventtagcollcreated'] = 'Коллекция тегов создана';
$string['eventtagcolldeleted'] = 'Коллекция тегов удалена';
$string['eventtagcollupdated'] = 'Коллекция тегов обновлена';
$string['eventtagcreated'] = 'Тег создан';
$string['eventtagdeleted'] = 'Тег удален';
$string['eventtagflagged'] = 'Тег помечен';
$string['eventtagremoved'] = 'Тег удален из объекта';
$string['eventtagunflagged'] = 'С тега снята пометка';
$string['eventtagupdated'] = 'Тег обновлен';
$string['exclusivemode'] = 'Показать только с тегами область «{$a->tagarea}»';
$string['flag'] = 'Флаг';
$string['flagasinappropriate'] = 'Выделить как неуместный';
$string['flagged'] = 'Тег отмечен флажком';
$string['helprelatedtags'] = 'Разделенные запятым теги';
$string['id'] = 'идентификатор';
$string['inalltagcoll'] = 'Везде';
$string['inputstandardtags'] = 'Введите список новых тегов через запятую';
$string['itemstaggedwith'] = 'Область «{$a->tagarea}» помечена тегом «{$a->tag}»';
$string['itemtype'] = 'Тип элемента';
$string['lesstags'] = 'меньше...';
$string['managestandardtags'] = 'Управлять стандартными тегами';
$string['managetagcolls'] = 'Управлять коллекциями тегов';
$string['managetags'] = 'Управление тегами';
$string['moretags'] = 'больше...';
$string['name'] = 'Название тега';
$string['namesalreadybeeingused'] = 'Название тега уже используется';
$string['nameuseddocombine'] = 'Название тега уже используется. Вы хотите скомбинировать эти теги?';
$string['namewithbadge'] = 'Имя тега со значком';
$string['namewithlink'] = 'Название тега со ссылкой';
$string['newcollnamefor'] = 'Новое название для коллекции тегов «{$a}»';
$string['newnamefor'] = 'Новое название для тега «{$a}»';
$string['nextpage'] = 'Больше';
$string['noresultsfor'] = 'Не найдено ни одного тега, содержащего «{$a}»';
$string['notagsfound'] = 'Не найдено тегов, совпадающих с «{$a}»';
$string['nothingtoupdate'] = 'Нечего обновлять';
$string['owner'] = 'Владелец';
$string['page-tag-index'] = 'Определяющий тег страницы';
$string['page-tag-manage'] = 'Управление страницей тегов';
$string['page-tag-search'] = 'Страница поиска тега';
$string['page-tag-x'] = 'Все страницы тегов';
$string['prevpage'] = 'Назад';
$string['privacy:metadata:tag'] = 'Подробности о каждом уникальном теге хранятся вместе с описанием и другой связанной информацией';
$string['privacy:metadata:tag:description'] = 'Описание тега.';
$string['privacy:metadata:tag:flag'] = 'Помечен ли тег как несоответствующий.';
$string['privacy:metadata:tag:name'] = 'Название тега (это нормализованная версия названия).';
$string['privacy:metadata:tag:rawname'] = 'Название тега (это отображаемое название).';
$string['privacy:metadata:tag:timemodified'] = 'Время, когда тег последний раз был изменен.';
$string['privacy:metadata:tag:userid'] = 'ID пользователя, создавшего тег.';
$string['privacy:metadata:taginstance'] = 'Связь между каждым тегом и местом, где он использован.';
$string['privacy:metadata:taginstance:ordering'] = 'Относительный порядок для этого тега.';
$string['privacy:metadata:taginstance:tagid'] = 'Ссылка на тег.';
$string['privacy:metadata:taginstance:timecreated'] = 'Время, когда этот тег был связан с целевым элементом.';
$string['privacy:metadata:taginstance:timemodified'] = 'Время, когда этот тег был изменен для целевого элемента.';
$string['privacy:metadata:taginstance:tiuserid'] = 'В местах, где общий контент может быть пользователями индивидуально отмечен тегами, хранится владелец экземпляра тега.';
$string['ptags'] = 'Теги, указываемые пользователем (резделитель - запятая)';
$string['relatedblogs'] = 'Последние записи блога с этим тегом';
$string['relatedtags'] = 'Связанные теги';
$string['removetagfrommyinterests'] = 'Удалить «{$a}» из моих интересов';
$string['reset'] = 'Сбросить пометку тега';
$string['resetfilter'] = 'Сбросить фильтр';
$string['resetflag'] = 'Сбросить неуместность';
$string['responsiblewillbenotified'] = 'Ответственные за управление тегами будут уведомлены о недопустимости такого названия';
$string['rssdesc'] = 'Эта RSS0-лента была автоматически сгенерирована Moodle и содержит сгенерированные пользователями теги для курсов.';
$string['rsstitle'] = 'RSS-лента тегов курса для пользователя: {$a}';
$string['search'] = 'Искать';
$string['searchable'] = 'Участвует в поиске';
$string['searchable_help'] = 'Если стоит галочка, теги в этой поисковой коллекции могут быть найдены через страницу «Искать теги». Если галочка отсутствует, теги всё же можно найти через другие поисковые страницы.';
$string['searchresultsfor'] = 'Результаты поиска для «{$a}»';
$string['searchtags'] = 'Поиск тегов';
$string['seeallblogs'] = 'Посмотреть все записи блогов с тегом «{$a}»';
$string['select'] = 'Выбрать';
$string['selectcoll'] = 'Выбрать коллекцию тегов';
$string['selectmaintag'] = 'Выберите тег, который будет использоваться после комбинирования';
$string['selectmultipletags'] = 'Пожалуйста, выберите более одного тега';
$string['selecttag'] = 'Выбрать тег «{$a}»';
$string['settypedefault'] = 'Удалить из стандартных тегов';
$string['settypestandard'] = 'Сделать стандартным';
$string['showingfirsttags'] = 'Показать {$a} наиболее популярных тегов';
$string['showstandard'] = 'Использование стандартных тегов';
$string['showstandard_help'] = 'При вводе могут быть предложены или принудительно указаны стандартные теги (в последнем случае это означает, что новые теги ввести нельзя). Альтернативный вариант: можно вводить новые теги, без предложенных стандартных тегов.';
$string['standardforce'] = 'Принудительно указывать';
$string['standardhide'] = 'Не предлагать';
$string['standardsuggest'] = 'Предлагать';
$string['standardtag'] = 'Стандартные';
$string['suredeletecoll'] = 'Вы уверены, что хотите удалить коллекцию тегов «{$a}»?';
$string['tag'] = 'Тег';
$string['tagarea'] = 'Область тега';
$string['tagarea_blog_external'] = 'Записи во внешних  блогах';
$string['tagarea_course'] = 'Курсы';
$string['tagarea_course_modules'] = 'Элементы и ресурсы';
$string['tagarea_post'] = 'Записи блогов';
$string['tagarea_tag'] = 'Связанные теги';
$string['tagarea_user'] = 'Интересы пользователей';
$string['tagareaenabled'] = 'Включено';
$string['tagareaname'] = 'Название';
$string['tagareas'] = 'Области тегов';
$string['tagauthor'] = 'Автор тега';
$string['tagcollection'] = 'Коллекция тегов';
$string['tagcollection_help'] = 'Коллекции тегов — это наборы тегов для разных областей. Например, коллекция стандартных тегов может использоваться для отметки тегами курсов, тогда как интересы пользователей и теги записей в блогах могут быть в отдельной коллекции. Когда пользователь щелкает по тегу, страница тега показывает только элементы с этим тегом в той же коллекции. Теги могут быть автоматически добавлены в коллекцию, исходя из области, в которой они ставятся, или могут быть добавлены вручную в качестве стандартных тегов.';
$string['tagcollections'] = 'Коллекции тегов';
$string['tagdescription'] = 'Описание тега';
$string['taginstance'] = 'Экземпляр тега';
$string['tags'] = 'Теги';
$string['tagsaredisabled'] = 'Теги отключены';
$string['thingstaggedwith'] = '«{$a->name}» использовалось {$a->count} раз(а)';
$string['thingtaggedwith'] = '«{$a->name}» использовалось однажды';
$string['timemodified'] = 'Изменен';
$string['typechanged'] = 'Тип тега изменен';
$string['updatetag'] = 'Обновить';
