<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_elegance', language 'ru', version '5.0'.
 *
 * @package     theme_elegance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Всегда показывать';
$string['backtotop'] = 'Наверх';
$string['bannercolor'] = 'Цвет слайда';
$string['bannercolordesc'] = 'Не хотите использовать изображение? Укажите цвет фона';
$string['bannerimage'] = 'Картинка слайда';
$string['bannerimagedesc'] = 'За текстом слайда отображается большая картинка.';
$string['bannerindicator'] = 'Количество слайдов';
$string['bannerindicatordesc'] = 'Настройки этого слайда';
$string['bannerlinktext'] = 'Название URL';
$string['bannerlinktextdesc'] = 'Отображающийся текст ссылки';
$string['bannerlinkurl'] = 'URL-адрес';
$string['bannerlinkurldesc'] = 'Адрес ссылки на слайде';
$string['bannersettings'] = 'Настройки слайд-шоу';
$string['bannersettingsdesc'] = 'Включить и определить ниже параметры каждого слайда';
$string['bannersettingssub'] = 'Это параметры слайд-шоу, отображаемого на главной странице Moodle.';
$string['bannertext'] = 'Текст слайда';
$string['bannertextdesc'] = 'Текст, отображаемый на слайде.';
$string['bannertitle'] = 'Заголовок слайда';
$string['bannertitledesc'] = 'Название этого слайда.';
$string['blog'] = 'URL-адрес блога';
$string['blogdesc'] = 'Введите URL-адрес блога своей организации  (например: http://www.moodleman.net)';
$string['bodybg'] = 'Фоновое изображение';
$string['bodybgdesc'] = 'Здесь Вы можете изменить фон по умолчанию, загрузив свой собственный.<br>
<strong>Совет</strong>: Вы можете использовать отображение сквозь него содержимого Moodle, применив ниже опцию прозрачности.';
$string['bodycolor'] = 'Цвет фона';
$string['bodycolordesc'] = 'Если изображение не загружено, то по умолчанию будет отображаться этот цвет.';
$string['categoryicondesc'] = 'Выберите иконку, чтобы использовать ее для категории';
$string['categoryiconheading'] = 'Иконки категории';
$string['categoryiconheadingdesc'] = 'При включенном параметре Вы сможете задать иконки для каждой категории';
$string['categoryiconheadingsub'] = 'Использовать иконки для категорий.';
$string['categoryiconinfo'] = 'Задать пользовательские иконки  категории';
$string['categoryiconinfodesc'] = 'Каждая иконка задается по "ID категории". Вы получите их, посмотрев на URL-адрес или каждую категорию. Список <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/">здесь</a>. Просто введите то, что после "fa-"';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Тема Elegance</h2>
<p><img class=img-polaroid src="elegance/pix/screenshot.jpg" /></p>
<p> Тема Elegance - чистая и настраиваемая тема в 2 колонки, основанная на Bootstrap 3. </p></div></div>';
$string['colorsettings'] = 'Логотипы и цвета';
$string['colorsettingsdesc'] = 'Загрузить свой логотипы и изменить цвета темы с этими настройками.';
$string['colorsettingssub'] = 'Изменить внешний вид.';
$string['configtitle'] = 'Elegance';
$string['copyright'] = 'Авторское право';
$string['copyrightdesc'] = 'Название вашей организации.';
$string['customcss'] = 'Пользовательские CSS';
$string['customcssdesc'] = 'Независимые правила CSS, добавленные в этом текстовом поле, отразятся на каждой странице, что облегчит настройку этой темы.';
$string['defaultcategoryicon'] = 'Иконки категорий по умолчанию';
$string['defaultcategoryicondesc'] = 'Если Вы ниже не введете значение в любой из категорий, то по умолчанию будет использоваться это значение.  Это простой способ быстро изменить иконки нескольких  категорий.';
$string['displayafterlogin'] = 'Показывать только после входа';
$string['displaybeforelogin'] = 'Показывать только перед входом';
$string['dontdisplay'] = 'Никогда не показывать';
$string['enablebanner'] = 'Включить этот слайд';
$string['enablebannerdesc'] = 'Будете ли Вы использовать этот слайд?';
$string['enablecategoryicon'] = 'Разрешить иконки категорий';
$string['enablecategoryicondesc'] = 'При включенном параметре Вы сможете выбрать иконки категорий, нажав "Сохранить изменения"';
$string['enablecustomlogin'] = 'Использовать тему для окна входа';
$string['enablecustomlogindesc'] = 'При включенном параметре тема используется для расширенной версии окна входа. При выключенном параметре Moodle использует версию по умолчанию. <br> Расширенная версия позволяет загружать фоновые изображения для собственного дизайна страницы.';
$string['facebook'] = 'URL-адрес Facebook';
$string['facebookdesc'] = 'Введите адрес своей страницы в Facebook. (напр. http://www.facebook.com/pukunui)';
$string['flickr'] = 'URL-адрес Flickr';
$string['flickrdesc'] = 'Введите адрес своей страницы Flickr. (напр. http://www.flickr.com/mycollege)';
$string['fontcolor'] = 'Цвет шрифта';
$string['fontcolordesc'] = 'Установите основной цвет шрифта, который будет использоваться на всём сайте.';
$string['footnote'] = 'Нижний колонтитул';
$string['footnotedesc'] = 'То что Вы добавите в текстовое поле, будет отображаться в нижней части сайта Moodle.';
$string['frontpagecontent'] = 'Содержимое главной страницы';
$string['frontpagecontentdesc'] = 'Это место будет отображаться выделенным ниже слайд-шоу на главной странице.';
$string['geneicsettings'] = 'Общие настройки';
$string['googleplus'] = 'URL-адрес Google+';
$string['googleplusdesc'] = 'Введите адрес своего профиля на Google+. (напр. https://google.com/+Pukunui/)';
$string['headerbg'] = 'Фон заголовка';
$string['headerbgdesc'] = 'Вы можете изменить фон, использующийся по умолчанию, загрузив здесь свой собственный.
Рекомендуемый размер:  высота - 110px; ширина - 1600px. При меньшем размере изображение будет отображаться плиткой.<br>
<strong>Совет</strong>: Если изображение использует прозрачность, то сквозь него будет виден цвет темы.';
$string['headingcolor'] = 'Цвет заголовка';
$string['headingcolordesc'] = 'Установите цвет, используемый для большинства заголовков на всём сайте';
$string['instagram'] = 'URL-адрес Instagram';
$string['instagramdesc'] = 'Введите адрес своей страницы Instagram. (напр. http://instagram.com/mycollege)';
$string['invert'] = 'Инвертировать панель навигации';
$string['invertdesc'] = 'Меняет цвет текста и фона между черным и белым для панели навигации вверху страницы.';
$string['linkedin'] = 'URL-адрес LinkedIn';
$string['linkedindesc'] = 'Введите адрес своего профиля LinkedIn. (напр. http://www.linkedin.com/company/pukunui-technology)';
$string['loginimage'] = 'Фоновое изображение';
$string['loginimagedesc'] = 'Идеальный размер для фоновых изображений - 1200x800 пикселей.';
$string['loginsettings'] = 'Страница входа';
$string['loginsettingsdesc'] = 'Обычная версия в качестве фона имеет слайд-шоу, Вы можете настроить изображения для более опрятного внешнего вида';
$string['loginsettingssub'] = 'Пользовательские настройки страницы входа';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Загрузите здесь свой собственный логотип, если хотите добавить его в заголовок.<br>
Так как пространство в панели навигации ограничено, логотип должен быть высотой не более 30 пикселей.';
$string['marketingbuttontext'] = 'Текст ссылки';
$string['marketingbuttontextdesc'] = 'Текст, отображаемый на кнопке.';
$string['marketingbuttonurl'] = 'URL-адрес ссылки';
$string['marketingbuttonurldesc'] = 'Кнопка указывает на URL-адрес.';
$string['marketingcontent'] = 'Содержимое';
$string['marketingcontentdesc'] = 'Содержимое для отображения в рекламном блоке. Делайте его коротким и приятным.';
$string['marketingdesc'] = 'Эта тема предоставляет возможность включить три блока  «рекламы» или «объявлений» прямо под слайд-шоу. Это позволит Вам легко предоставить пользователям основную информацию и обеспечить прямые ссылки.';
$string['marketingheading'] = 'Рекламные блоки';
$string['marketingheadingsub'] = 'Три места на главной странице для добавления информацию и ссылок.';
$string['marketingheight'] = 'Высота рекламной картинки';
$string['marketingheightdesc'] = 'Если Вы хотите отображать картинки в рекламных блоках, то можете здесь указать их высоту.';
$string['marketingicon'] = 'Иконка';
$string['marketingicondesc'] = 'Название иконки, которую Вы хотите использовать. Список находится <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">здесь</a>. Просто введите то, что после "fa-".';
$string['marketingimage'] = 'Изображение';
$string['marketingimagedesc'] = 'Это предоставляет возможность вывода изображения над текстом рекламного блока.';
$string['marketinginfodesc'] = 'Введите настройки своего рекламного блока.';
$string['marketingtitle'] = 'Название';
$string['marketingtitledesc'] = 'Показывать название в этом рекламном блоке';
$string['marketingtitleicon'] = 'Иконка заголовка';
$string['marketingtitleicondesc'] = 'Название иконки, которую Вы хотите использовать в заголовке для рекламного блока. Список находится <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">здесь</a>. Просто введите то, что после "fa-".';
$string['mydashboard'] = 'Личный кабинет';
$string['nextsection'] = 'Следующий раздел';
$string['pinterest'] = 'URL-адрес Pinterest';
$string['pinterestdesc'] = 'Введите адрес своей страницы Pinterest. (напр. http://pinterest.com/mycollege)';
$string['pluginname'] = 'Elegance';
$string['previoussection'] = 'Предыдущий раздел';
$string['quicklinkbuttoncolor'] = 'Цвет кнопки';
$string['quicklinkbuttoncolordesc'] = 'Цвет кнопки быстрого перехода';
$string['quicklinkbuttontext'] = 'Текст ссылки';
$string['quicklinkbuttontextdesc'] = 'Текст, отображаемый на кнопке.';
$string['quicklinkbuttonurl'] = 'URL-адрес ссылки';
$string['quicklinkbuttonurldesc'] = 'Кнопка указывает на URL-адрес.';
$string['quicklinkicon'] = 'Иконка';
$string['quicklinkiconcolor'] = 'Цвет Быстрого перехода';
$string['quicklinkiconcolordesc'] = 'Цвет фона на иконке Быстрого перехода.';
$string['quicklinkicondesc'] = 'Название иконки, которое Вы хотите использовать. Список находится<a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">здесь</a>. Просто введите то, что после "fa-".';
$string['quicklinks'] = 'Количество Быстрых переходов';
$string['quicklinksdesc'] = 'Эта тема предоставляет возможность включать блоки «Быстрый переход».  Это позволит Вам создать блоки, ссылающиеся на любой выбранный адрес.';
$string['quicklinksheading'] = 'Быстрые переходы';
$string['quicklinksheadingdesc'] = 'Введите настройки своих Быстрых переходов.';
$string['quicklinksheadingsub'] = 'Места на главной странице для добавления информации и ссылок.';
$string['quicklinksicon'] = 'Иконка заголовка';
$string['quicklinksicondesc'] = 'Название иконки, которое  Вы хотите использовать в заголовке для блока Быстрых переходов. Список находится <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">здесь</a>. Просто введите то, что после "fa-".';
$string['quicklinksnumber'] = 'Количество ссылок';
$string['quicklinksnumberdesc'] = 'Сколько Быстрых переходов Вы хотите отобразить на главной странице.';
$string['quicklinkstitle'] = 'Область заголовка';
$string['quicklinkstitledesc'] = 'Название, связанное с областью Быстрых переходов на главной странице.';
$string['reader'] = 'Читатель';
$string['region-hidden-dock'] = 'Только администратор';
$string['region-side-middle'] = 'По центру';
$string['region-side-post'] = 'Справа';
$string['region-side-pre'] = 'Слева';
$string['showoldmessages'] = 'Показать старые сообщения';
$string['showoldmessagesdesc'] = 'Показать старые сообщения в меню сообщений.';
$string['skype'] = 'Аккаунт Skype';
$string['skypedesc'] = 'Введите имя пользователя Skype своей организации';
$string['slidenumber'] = 'Количество слайдов';
$string['slidenumberdesc'] = 'Количество слайдов не изменится, пока не будут сохранены новые значения этого параметра.';
$string['slidespeed'] = 'Длительность слайда';
$string['slidespeeddesc'] = 'Установите, как долго отображается слайд в миллисекундах.';
$string['socialdesc'] = 'Дайте прямые ссылки на основные социальные сети для продвижения Вашего бренда. Они будут отображены в заголовке каждой страницы.';
$string['socialheading'] = 'Социальные сети';
$string['socialheadingsub'] = 'Привлекайте пользователей социальных сетей.';
$string['socialnetworks'] = 'Социальные сети';
$string['themecolor'] = 'Цвет темы';
$string['themecolordesc'] = 'Установите  "выделенный" цвет для темы. Он также будет использоваться для ссылок';
$string['togglemarketing'] = 'Отображать блоки рекламы';
$string['togglemarketingdesc'] = 'Выберите, хотите ли Вы скрыть или показать три рекламных блока.';
$string['togglequicklinks'] = 'Отображать Быстрые переходы';
$string['togglequicklinksdesc'] = 'Выберите, хотите ли Вы скрыть или показать область Быстрых  переходов.';
$string['tumblr'] = 'URL-адрес Tumblr';
$string['tumblrdesc'] = 'Введите адрес своего Tumblr. (напр. http://moodleman.tumblr.com)';
$string['twitter'] = 'URL-адрес Twitter';
$string['twitterdesc'] = 'Введите адрес своего Twitter. (напр. http://www.twitter.com/pukunui)';
$string['videowidth'] = 'Установите максимальную ширину видео';
$string['videowidthdesc'] = 'Эта тема имеет различные размеры встроенного видео. По умолчанию - шириной 100%.  Вы можете здесь это изменить.<br>
<strong>Важное примечание:</strong> Не забудьте добавить % или px после числа; иначе это не будет работать.';
$string['vimeo'] = 'URL-адрес Vimeo';
$string['vimeodesc'] = 'Введите адрес своего канала Vimeo. (напр. http://vimeo.com/moodleman)';
$string['visibleadminonly'] = 'Перемещенные блоки в нижней области будут видны только администраторам.';
$string['vk'] = 'URL-адрес ВКонтакте';
$string['vkdesc'] = 'Введите адрес своей страницы Вконтакте. (напр. http://www.vk.com/mycollege)';
$string['website'] = 'URL-адрес сайта';
$string['websitedesc'] = 'Введите адрес своего сайта. (напр. http://www.pukunui.com)';
$string['youtube'] = 'URL-адрес YouTube';
$string['youtubedesc'] = 'Введите адрес своего канала YouTube. (напр. http://www.youtube.com/moodleman)';
