<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'ru', version '5.0'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Новая страница';
$string['addelement'] = 'Добавить элемент';
$string['addelementwithname'] = 'Добавить элемент «{$a}»';
$string['after'] = 'После';
$string['aissueswerecreated'] = 'Выдано сертификатов: «{$a}»';
$string['aligncentre'] = 'По центру';
$string['alignleft'] = 'По левому краю';
$string['alignment'] = 'Выравнивание текста';
$string['alignment_help'] = 'Выравнивание текста по правому краю будет означать, что координаты элемента (позиция X и позиция Y) будут относиться к верхнему правому углу текстового поля, при выравнивании по центру они будут относиться к верхней середине, а при выравнивании по левому краю - к верхнему левому углу';
$string['alignright'] = 'По правому краю';
$string['allowfilters'] = 'Разрешенные фильтры для содержимого PDF';
$string['allowfilters_desc'] = 'Только выбранные фильтры (если они включены) будут применяться к текстам внутри PDF-файлов сертификатов';
$string['archived'] = 'В архиве';
$string['availableincourses'] = 'Доступен в курсах и подкатегориях';
$string['availableincourses_help'] = 'При включенном параметре пользователи (с возможностью выдачи сертификатов) смогут использовать этот шаблон в каждом курсе внутри выбранной категории, а также в курсах её подкатегорий. Если эта опция отключена, то шаблон будет доступен исключительно пользователям с возможностью выдачи сертификатов в выбранной категории.';
$string['certificate'] = 'Сертификат';
$string['certificate:image'] = 'Управлять изображениями сертификатов';
$string['certificate:issue'] = 'Выдавать сертификат пользователям';
$string['certificate:manage'] = 'Управлять сертификатами';
$string['certificate:verify'] = 'Подтверждать любой сертификат';
$string['certificate:viewallcertificates'] = 'Просматривать все выданные сертификаты и шаблоны';
$string['certificate_customfield'] = 'Настраиваемые поля сертификата';
$string['certificatecopy'] = '{$a} (копия)';
$string['certificateelement'] = 'Элемент сертификата';
$string['certificateimages'] = 'Изображения сертификата';
$string['certificates'] = 'Сертификаты';
$string['certificatesettings'] = 'Настройки сертификатов';
$string['certificatesissues'] = 'Выданные сертификаты';
$string['certificatetemplate'] = 'Шаблон сертификата';
$string['certificatetemplatename'] = 'Название шаблона сертификата';
$string['certificatetemplates'] = 'Шаблоны сертификатов';
$string['changeelementsequence'] = 'Переместиться вперед или вернуться обратно';
$string['code'] = 'Код';
$string['codewithlink'] = 'Код со ссылкой';
$string['coursecategorywithlink'] = 'Категория курса со ссылкой';
$string['createtemplate'] = 'Новый шаблон сертификата';
$string['customfield_previewvalue'] = 'Значение для предпросмотра';
$string['customfield_previewvalue_help'] = 'Значение, которое используется при предварительном просмотре сертификата';
$string['customfield_visible'] = 'Видимый';
$string['customfield_visible_help'] = 'Разрешить выбирать это поле в шаблоне сертификата';
$string['customfieldsettings'] = 'Общие настройки настраиваемых полей сертификата';
$string['deleteelement'] = 'Удалить элемент';
$string['deleteelementconfirm'] = 'Вы уверены, что хотите удалить элемент «{$a}»?';
$string['deletepage'] = 'Удалить страницу';
$string['deletepageconfirm'] = 'Вы уверены, что хотите удалить страницу сертификата?';
$string['deletetemplateconfirm'] = 'Вы уверены, что хотите удалить шаблон сертификата «{$a}» и все связанные с ним данные? Это действие не может быть отменено.';
$string['demotmpl'] = 'Демо-шаблон сертификата';
$string['demotmplawardedon'] = 'Выдан';
$string['demotmplawardedto'] = 'Этот сертификат подтверждает';
$string['demotmplbackground'] = 'Фоновое изображение';
$string['demotmplcoursefullname'] = 'Полное имя курса';
$string['demotmpldirector'] = 'Руководитель организации';
$string['demotmplforcompleting'] = 'за завершение курса';
$string['demotmplissueddate'] = 'Дата выпуска';
$string['demotmplqrcode'] = 'QR код';
$string['demotmplsignature'] = 'Подпись';
$string['demotmplusername'] = 'Имя пользователя';
$string['duplicate'] = 'Дублировать';
$string['duplicatetemplateconfirm'] = 'Вы уверены, что хотите скопировать этот шаблон «{$a}»?';
$string['editcertificate'] = 'Редактировать шаблон сертификата «{$a}»';
$string['editelement'] = 'Редактировать «{$a}»';
$string['editelementname'] = 'Изменить название элемента';
$string['editpage'] = 'Редактировать страницу {$a}';
$string['edittemplatename'] = 'Редактировать название шаблона';
$string['elementname'] = 'Название элемента';
$string['elementname_help'] = 'Это будет имя, используемое для идентификации этого элемента при редактировании сертификата. Обратите внимание, что оно не будет отображаться в формате PDF.';
$string['elementwidth'] = 'Ширина';
$string['elementwidth_help'] = 'Укажите ширину элемента. Ноль (0) означает, что ограничения по ширине отсутствуют.';
$string['entitycertificate'] = 'Сертификат';
$string['entitycertificateissue'] = 'Выданный сертификат';
$string['eventcertificateissued'] = 'Сертификат выдан';
$string['eventcertificaterevoked'] = 'Сертификат отозван';
$string['eventcertificateverified'] = 'Сертификат подтвержден';
$string['eventtemplatecreated'] = 'Шаблон создан';
$string['eventtemplatedeleted'] = 'Шаблон удален';
$string['eventtemplateupdated'] = 'Шаблон обновлен';
$string['expired'] = 'Истек';
$string['expiredcertificate'] = 'Сертификат истек';
$string['expirydate'] = 'Дата истечения';
$string['expirydatetype'] = 'Тип даты истечения';
$string['font'] = 'Шрифт';
$string['font_help'] = 'Шрифт, используемый при создании этого элемента.';
$string['fontcolour'] = 'Цвет шрифта';
$string['fontcolour_help'] = 'Цвет шрифта';
$string['fontsize'] = 'Размер шрифта';
$string['fontsize_help'] = 'Размер шрифта в пунктах.';
$string['hideshow'] = 'Скрыть/Показать';
$string['invalidcolour'] = 'Выбран неверный цвет. Пожалуйста, введите допустимое название цвета в формате HTML или шестизначный или трехзначный шестнадцатеричный цвет.';
$string['invalidelementwidth'] = 'Введите положительное число.';
$string['invalidheight'] = 'Высота должна быть действительным числом, больше 0.';
$string['invalidmargin'] = 'Величина поля должна быть действительным числом, превышающим 0.';
$string['invalidposition'] = 'Выберите положительное число для позиции {$a}.';
$string['invalidwidth'] = 'Ширина должна быть действительным числом, больше 0.';
$string['issuecertificates'] = 'Выдать сертификаты';
$string['issuedcertificates'] = 'Выданные сертификаты';
$string['issueddate'] = 'Дата выдачи';
$string['issuelang'] = 'Выдавать сертификаты на языке пользователя';
$string['issuelangdesc'] = 'На многоязычных сайтах, когда язык пользователя отличается от языка сайта, сертификаты будут сгенерированы на языке пользователя, в противном случае все сертификаты будут сгенерированы на языке сайта по умолчанию.';
$string['issuenewcertificate'] = 'Выдать сертификаты по этому шаблону';
$string['issuenotallowed'] = 'Вам не разрешается выдавать сертификаты по этому шаблону.';
$string['issueormangenotallowed'] = 'Вам не разрешается выдавать сертификаты по этому шаблона или управлять этим шаблоном.';
$string['leftmargin'] = 'Левое поле';
$string['leftmargin_help'] = 'Это левое поле PDF-файла сертификата в миллиметрах.';
$string['linkedinorganizationid'] = 'Идентификатор организации LinkedIn';
$string['linkedinorganizationid_desc'] = 'Идентификатор организации LinkedIn, выдающей сертификаты.

Где мне найти свой идентификатор организации LinkedIn?

1. Войдите в LinkedIn в качестве администратора страницы организации вашего бизнеса
2. Проверьте URL-адрес, используемый при входе в систему в качестве администратора. (URL-адрес должен напоминать "https://linkedin.com/company/xxxxxxx/admin ")
3. Идентификатором вашей организации LinkedIn будет семизначный номер в URL-адресе (показан как "xxxxxxx" на шаг выше).';
$string['manageelementplugins'] = 'Управление плагинами элементов сертификата';
$string['managetemplates'] = 'Управление шаблонами сертификатов';
$string['messageprovider:certificateissued'] = 'Получен сертификат';
$string['milimeter'] = 'мм';
$string['mycertificates'] = 'Мои сертификаты';
$string['mycertificatesdescription'] = 'Это сертификаты, которые вы получили либо по электронной почте, либо загрузив вручную.';
$string['name'] = 'Название';
$string['nametoolong'] = 'Вы превысили максимально допустимую длину названия';
$string['never'] = 'Никогда';
$string['noimage'] = 'Нет изображения';
$string['noissueswerecreated'] = 'Никаких сертификатов выдано не было';
$string['nopermissionform'] = 'У вас нет разрешения на доступ к этой форме.';
$string['notificationmsgcertificateissued'] = 'Здравствуйте,{$a->fullname}.<br /><br />Ваш сертификат доступен! Вы найдете его здесь:
<a href="{$a->url}">Мои сертификаты</a>';
$string['notificationsubjectcertificateissued'] = 'Ваш сертификат доступен!';
$string['notverified'] = 'Не подтвержден';
$string['numberofpages'] = 'Количество страниц';
$string['oneissuewascreated'] = 'Был создан один выпуск';
$string['page'] = 'Страница {$a}';
$string['pageheight'] = 'Высота страницы';
$string['pageheight_help'] = 'Это высота PDF-файла сертификата в мм. Для справки, высота листа бумаги формата А4 составляет 297 мм, а формата letter - 279 мм.';
$string['pagewidth'] = 'Ширина страницы';
$string['pagewidth_help'] = 'Это ширина PDF-файла сертификата в мм. Для справки, ширина листа бумаги формата А4 составляет 210 мм, а формата letter - 216 мм.';
$string['pluginname'] = 'Менеджер сертификатов';
$string['posx'] = 'Позиция X';
$string['posx_help'] = 'Это позиция в мм от верхнего левого угла - точка отсчета элемента в горизонтальном направлении.';
$string['posy'] = 'Позиция Y';
$string['posy_help'] = 'Это позиция в мм от верхнего левого угла - точка отсчета элемента в вертикальном направлении.';
$string['privacy:metadata:tool_certificate:issues'] = 'Список выданных сертификатов';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Код, который принадлежит сертификату';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Временная метка, когда истекает срок действия сертификата. 0, если срок действия не истекает.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Идентификатор сертификата';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Время выдачи сертификата';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID пользователя, которому был выдан сертификат';
$string['reg_wpcertificates'] = 'Количество сертификатов ({$a})';
$string['reg_wpcertificatesissues'] = 'Количество выданных сертификатов ({$a})';
$string['regenerate'] = 'Восстановить';
$string['regeneratefileconfirm'] = 'Вы уверены, что хотите восстановить сертификат, выданный этому пользователю?';
$string['regenerateissuefile'] = 'Восстановить файл';
$string['revoke'] = 'Отозвать';
$string['revokecertificateconfirm'] = 'Вы уверены, что хотите отозвать этот сертификат у этого пользователя?';
$string['rightmargin'] = 'Правое поле';
$string['rightmargin_help'] = 'Это правое поле PDF-файла сертификата в миллиметрах.';
$string['selectdate'] = 'Выберите  дату';
$string['selectuserstoissuecertificatefor'] = 'Выберите пользователей, которым вы хотите выдать сертификат';
$string['shared'] = 'Общий';
$string['shareonlinkedin'] = 'Поделиться в LinkedIn';
$string['show_shareonlinkedin'] = 'Показать «Поделиться в LinkedIn»';
$string['show_shareonlinkedin_desc'] = 'Если кнопка «Поделиться в LinkedIn» должна отображаться на странице «Мои сертификаты»';
$string['status'] = 'Статус';
$string['subplugintype_certificateelement_plural'] = 'Плагины элементов сертификата';
$string['template'] = 'Шаблон';
$string['timecreated'] = 'Время создания';
$string['uploadimage'] = 'Загрузить изображение';
$string['valid'] = 'Действительный';
$string['validcertificate'] = 'Этот сертификат действителен';
$string['verified'] = 'Подтвержден';
$string['verify'] = 'Подтвердить';
$string['verifycertificates'] = 'Подтверждение сертификатов';
$string['verifynotallowed'] = 'Вам не разрешено подтверждать сертификаты.';
$string['viewcertificate'] = 'Просмотреть сертификат';
