<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'vitero', language 'ru', version '5.0'.
 *
 * @package     vitero
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Вход в административную зону';
$string['adminpassword'] = 'Пароль администратора';
$string['adminpassword_desc'] = 'Пароль указанного пользователя';
$string['adminusername'] = 'Имя Администратора';
$string['alreadyover'] = 'Это назначение уже закончено.';
$string['appointmentfields'] = 'Поля назначения';
$string['cannotcreatemeeting'] = 'Не удалось создать встречу';
$string['cannotcreateteam'] = 'Невозможно создать команду';
$string['cannotobtainsessioncode'] = 'Не удается получить код сеанса';
$string['clickhereformeeting'] = 'Нажмите здесь для входа в сеанс';
$string['connectiontest'] = 'Тест соединения';
$string['conntest_failed'] = 'Ошибка подключения.';
$string['customerid'] = 'ID клиента';
$string['customerid_desc'] = 'ID вышеуказанного клиента в системе Vitero';
$string['customerlicense'] = 'Лицензия клиента';
$string['customerlicense_desc'] = 'Лицензия клиента';
$string['customername'] = 'Имя клиента';
$string['customername_desc'] = 'Имя клиента';
$string['endbuffer'] = 'Буфер времени окончания (минуты)';
$string['endtime'] = 'Время окончания';
$string['errorcode'] = 'Код ошибки Vitero';
$string['errorcode1001'] = 'Код сеанса не существует';
$string['errorcode101'] = 'Клиент не существует в системе';
$string['errorcode102'] = 'Уже существует такое короткое имя клиента';
$string['errorcode103'] = 'Пользователь не подключен к клиенту';
$string['errorcode151'] = 'Группа не существует в системе';
$string['errorcode152'] = 'Имя и клиент новой группы уже существует';
$string['errorcode153'] = 'Отношения между пользователем и группой не существует';
$string['errorcode2'] = 'Неизвестная ошибка';
$string['errorcode3'] = 'Внутренняя ошибка';
$string['errorcode302'] = 'Недопустимый список-индекс';
$string['errorcode303'] = 'Значение атрибута недействительно';
$string['errorcode304'] = 'Недействительный часовой пояс';
$string['errorcode305'] = 'Недопустимый язык';
$string['errorcode306'] = 'Нет модуля мониторинга';
$string['errorcode4'] = 'Недостаточно прав';
$string['errorcode451'] = 'Размер файла превышен. Вы пытаетесь загрузить слишком большой файл.';
$string['errorcode452'] = 'Тип файла не разрешен';
$string['errorcode501'] = 'Проблема с бронированием - превышена лицензия (новое бронирование сталкивается с существующими заказами, а лицензия не разрешает другое бронирование в этот период времени)';
$string['errorcode502'] = 'Недопустимый выбор модуля';
$string['errorcode505'] = 'Бронирование в прошлом времени. Вы создаете бронирование в прошлом времени.';
$string['errorcode506'] = 'Бронь не существует';
$string['errorcode507'] = 'Группа заблокирована (событие находится в процессе), и бронирование для этой группы может быть продлено';
$string['errorcode508'] = 'Нет доступных комнат';
$string['errorcode51'] = 'Пользователь с таким именем уже существует';
$string['errorcode52'] = 'Пользователь с такой электронной почтой уже существует';
$string['errorcode53'] = 'Пользователь не существует в системе';
$string['errorcode54'] = 'Пользователь должен быть подключен, по крайней мере, к одному клиенту';
$string['errorcode601'] = 'Узел не найден';
$string['errorcode703'] = 'Срок действия клиента';
$string['greaterstarttime'] = 'Время начала не может превышать время окончания';
$string['hostname'] = 'Имя хоста';
$string['hostname_desc'] = 'Имя хоста, например : http://www.example.com';
$string['missingcertificate'] = 'Отсутствует файл сертификата: {$a}';
$string['modulename'] = 'Vitero - Виртуальный зал команды';
$string['modulename_help'] = 'Используйте модуль vitero для соединения Moodle и Vitero.';
$string['paststarttime'] = 'Время начала не может быть в настоящем времени или прошлом';
$string['pluginadministration'] = 'Администратор Vitero';
$string['pluginname'] = 'Vitero - Виртуальный зал команды';
$string['port'] = 'Порт';
$string['port_desc'] = 'Порт (не обязательно)';
$string['roomsize'] = 'Размер комнаты';
$string['root'] = 'Комнаты Vitero';
$string['startbuffer'] = 'Буфер времени начала (минуты)';
$string['starttime'] = 'Время начала';
$string['syncavatars'] = 'Синхронизация аватаров';
$string['syncavatars_desc'] = 'Загрузите аватары пользователя Vitero. Аватар пользователя будет показываться каждый раз, когда пользователь будет активен.';
$string['teamname'] = 'Название команды';
$string['testconnection'] = 'Тест подключения (после записи)';
$string['vitero'] = 'Vitero - Виртуальный зал команды';
$string['vitero:addinstance'] = 'Добавить экземпляр  Vitero';
$string['vitero:teamleader'] = 'Лидер группы Vitero';
$string['viteroappointment'] = 'Назначение Vitero';
$string['viterofieldset'] = 'Пользовательский пример набора полей';
$string['viteroname'] = 'Vitero';
$string['viteroname_help'] = 'Это содержание подсказки, связанной с полем viteroname. Синтаксис разметки Markdown поддерживается.';
