<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ru', version '5.0'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Добавить комментарий';
$string['addedbegins'] = 'добавленные начала';
$string['addedends'] = 'добавленные окончания';
$string['admin'] = 'Управление';
$string['adminmenu'] = 'Меню управления';
$string['attachmentattach'] = 'Добавить как приложение';
$string['attachmentimage'] = 'Добавить как картинку';
$string['attachmentlink'] = 'Добавить как ссылку';
$string['attachments'] = 'Вложения';
$string['backcomments'] = 'Вернуться к комментариям';
$string['backhistory'] = 'Вернуться к истории';
$string['backoldversion'] = 'Вернуться к старой версии';
$string['backpage'] = 'Вернуться на страницу';
$string['backtomapmenu'] = 'Вернуться в меню';
$string['cannotcomparenewerversion'] = 'Версию страницы можно сравнить только с более старой версией.';
$string['cannoteditpage'] = 'Вы не можете редактировать эту страницу';
$string['cannotmanagefiles'] = 'У Вас недостаточно прав для управления файлами Вики.';
$string['cannotviewfiles'] = 'У Вас недостаточно прав для просмотра файлов Вики.';
$string['cannotviewpage'] = 'Вы не можете просматривать эту страницу';
$string['changerate'] = 'Вы действительно хотите изменить?';
$string['comments'] = 'Комментарии';
$string['commentscount'] = 'Комментарии ({$a})';
$string['comparesel'] = 'Сравнить выбранные';
$string['comparewith'] = 'Сравнение версии {$a->old} с версией {$a->new}';
$string['contributions'] = 'Вклады';
$string['contributions_help'] = 'Список страниц, которые Вы отредактировали.';
$string['createcomment'] = 'Создание комментария';
$string['createddate'] = 'Создано: {$a->date} пользователем {$a->username}';
$string['createpage'] = 'Создать страницу';
$string['creating'] = 'Создание страницы Вики';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Формат по умолчанию';
$string['defaultformat_help'] = 'Этот параметр определяет формат по умолчанию, используемый при редактировании страниц Вики.

* HTML - доступен HTML-редактор
* Creole - общепринятый язык разметки вики, для которого доступна небольшая панель редактирования
* Nwiki - язык разметки (схожий с Mediawiki), используемый в заимствованном модуле Nwiki.';
$string['deleteallpages'] = 'Удалить все страницы вики.';
$string['deletecomment'] = 'Удаление комментария';
$string['deletecommentcheck'] = 'Удалить комментарий';
$string['deletecommentcheckfull'] = 'Вы уверены, что хотите удалить комментарий?';
$string['deletedbegins'] = 'Удаленные начала';
$string['deletedends'] = 'Удаленные окончания';
$string['deleteupload'] = 'Удалить';
$string['deleteversions'] = 'Удалить версии страницы';
$string['diff'] = 'Сравнить';
$string['diff_help'] = 'Выбранные версии страницы можно сравнить, чтобы найти различия.';
$string['edit'] = 'Редактировать';
$string['editblocks'] = 'Включить редактирование блоков';
$string['editcomment'] = 'Редактировать комментарий';
$string['editfiles'] = 'Редактировать файлы Вики';
$string['editing'] = 'Редактирование страницы Вики';
$string['editingcomment'] = 'Редактирование комментрия';
$string['editingpage'] = 'Редактирование страницы «{$a}»';
$string['editsection'] = 'редактировать';
$string['eventdiffviewed'] = 'Просмотрены изменения Вики';
$string['eventhistoryviewed'] = 'Просмотрена история Вики';
$string['eventmapviewed'] = 'Просмотрена карта страниц Вики';
$string['eventpagecreated'] = 'Страница вики создана';
$string['eventpagedeleted'] = 'Страница вики удалена';
$string['eventpagelocksdeleted'] = 'Страница вики разблокирована';
$string['eventpageupdated'] = 'Страница вики обновлена';
$string['eventpageversiondeleted'] = 'Версия страницы вики удалена';
$string['eventpageviewed'] = 'Страница вики просмотрена';
$string['eventversionrestored'] = 'Версия вики восстановлена';
$string['eventversionviewed'] = 'Версия страницы вики просмотрена';
$string['filenotuploadederror'] = 'Не удалось загрузить файл «{$a}».';
$string['files'] = 'Файлы';
$string['filtername'] = 'Автосвязывание страниц Вики';
$string['firstpagetitle'] = 'Название первой страницы';
$string['firstpagetitle_help'] = 'Заголовок первой страницы Вики. После создания Вики заголовок больше не может быть изменен.';
$string['forceformat'] = 'Принудительный формат';
$string['forceformat_help'] = 'При принудительном формате (установлен флажок) нет возможности выбрать формат при редактировании страниц Вики.';
$string['format'] = 'Формат';
$string['format_help'] = '* HTML - доступен HTML-редактор
* Creole - общепринятый язык разметки Вики, для которого доступна небольшая панель редактирования
* Nwiki - язык разметки (схожий с Mediawiki), используемый в заимствованном модуле Nwiki.';
$string['formatcreole'] = 'Формат Creole';
$string['formatcreole_help'] = 'Creole - общепринятый язык разметки Вики для вставки соответствующей разметки с редактированием на панели инструментов.

Чтобы создать новую страницу, введите название новой страницы, заключенное в двойные квадратные скобки, например [[Страница 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Формат HTML';
$string['formathtml_help'] = 'Для форматирования содержимого  может использоваться HTML-редактор.

Чтобы создать новую страницу, введите название новой страницы, заключенное в двойные квадратные скобки, например [[Страница 2]].';
$string['formatnwiki'] = 'Формат NWiki';
$string['formatnwiki_help'] = 'Nwiki - язык разметки (схожий с Mediawiki), используемый в заимствованном модуле Nwiki.

Чтобы создать новую страницу, введите название новой страницы, заключенное в двойные квадратные скобки, например [[Страница 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'История';
$string['history_help'] = 'История перечня ссылок на предыдущие версии страницы.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Неверные версии страниц представлены для удаления.';
$string['incorrectpageid'] = 'Некорректный ID страницы.';
$string['incorrectsubwikiid'] = 'Некорректный ID подраздела вики.';
$string['incorrectwikiid'] = 'Некорректный ID вики.';
$string['indicator:cognitivedepth'] = 'Вики: познавательный аспект';
$string['indicator:cognitivedepth_help'] = 'Этот показатель основан на глубине познания, достигнутой студентом при работе с элементом курса «Вики».';
$string['indicator:cognitivedepthdef'] = 'Вики: познавательный аспект';
$string['indicator:cognitivedepthdef_help'] = 'Участник достиг этого процента познавательного взаимодействия, предлагаемого элементом курса «Вики» в течение этого интервала анализа (Уровни = Нет просмотра, Просмотр, Отправка)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Вики: социальный аспект';
$string['indicator:socialbreadth_help'] = 'Этот показатель основан на широте общения, которая может быть достигнута студентом при работе с элементом Вики.';
$string['indicator:socialbreadthdef'] = 'Вики: социальный аспект';
$string['indicator:socialbreadthdef_help'] = 'Участник достиг этого процента социальной активности, предлагаемой элементами Вики в течение этого интервала анализа (Уровни = нет участия, единственный участник, участник с другими)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['individualpagedoesnotexist'] = 'Нет отдельной страницы Вики';
$string['insertcomment'] = 'Вставить комментарий';
$string['insertimage'] = 'Вставить изображение...';
$string['insertimage_help'] = 'При редактировании Вики можно вставить изображение из этого выпадающего списка. Если в Вики необходимо добавить больше изображений, то используйте вкладку «Файлы».';
$string['invalidlock'] = 'Эта страница заблокирована другим пользователем.';
$string['invalidparameters'] = 'Передан недопустимые параметры.';
$string['invalidsection'] = 'Некорректный раздел.';
$string['invalidsesskey'] = 'Ваш сеанс, скорее всего, истек. Войдите снова и отправьте данные.';
$string['javascriptdisabledlocks'] = 'В Вашем браузере отключен Javascript и блокировки не работают. Ваши изменения могут быть не сохранены.';
$string['links'] = 'Ссылки';
$string['listall'] = 'Показать все';
$string['listorphan'] = 'Показать страницы-сироты';
$string['lockingajaxtimeout'] = 'Изменить время блокировки обновляемой страницы';
$string['lockingtimeout'] = 'Время блокировки';
$string['map'] = 'Карта';
$string['mapmenu'] = 'Меню карты';
$string['migrationfinished'] = 'Миграция успешно завершена';
$string['migrationfinishednowikis'] = 'Миграция технически закончена, но Вики не перемещены';
$string['missingpages'] = 'Страницы без содержимого';
$string['modified'] = 'Изменено';
$string['modulename'] = 'Вики';
$string['modulename_help'] = 'Модуль Вики (Wiki) позволяет участникам добавлять и редактировать набор связанных веб-страниц. Вики может быть совместной - все способны редактировать ее, или индивидуальной, которую только автор может редактировать. В Вики сохраняется история предыдущих версий каждой страницы с перечислением изменений, сделанных каждым участником.

Вики, например, можно использовать:

* для создания групповых заметок к лекциям или учебникам
* для планирования общей работы членов кафедры, факультета или обсуждения повестки дня
* при совместном создании студентами книги по теме, заданной их наставником
* для совместного сочинения историй или создания стихотворений, где каждый участник пишет строку или строфу
* как личный журнал для заметок об исследованиях или исправлениях (используется индивидуальная Вики)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Вики-страницы';
$string['navigation'] = 'Навигация';
$string['navigationfrom'] = 'Эта страница происходит от';
$string['navigationfrom_help'] = 'Страницы Вики, ссылающиеся на эту страницу.';
$string['navigationto'] = 'Эта страница ведет на';
$string['navigationto_help'] = 'Ссылки на другие страницы.';
$string['newpage'] = 'Новая';
$string['newpagehdr'] = 'Новая страница';
$string['newpagetitle'] = 'Заголовок новой страницы';
$string['noattachments'] = '<strong>Не прикреплен ни один файл</strong>';
$string['nocomments'] = 'Нет комментариев';
$string['nocontent'] = 'Нет содержимого у этой страницы';
$string['nocontribs'] = 'У Вас нет вклада в эту Вики';
$string['nocreatepermission'] = 'Для создания страницы нужны соответствующие права';
$string['noeditcommentpermission'] = 'Для редактирования комментариев нужны соответствующие права';
$string['noeditpermission'] = 'Для редактирования страницы нужны соответствующие права';
$string['nofrompages'] = 'На эту страницу нет ссылок';
$string['nohistory'] = 'У этой страницы нет истории правок';
$string['nomanagecommentpermission'] = 'Для управления комментариями нужны соответствующие права';
$string['nomanagewikipermission'] = 'Для управления Вики нужны соответствующие права';
$string['noorphanedpages'] = 'Нет несвязанных страниц-сирот';
$string['nooverridelockpermission'] = 'Для блокировки нужны соответствующие права';
$string['norated'] = 'Эта страница еще никем не оценивалась, будьте первым!';
$string['norating'] = 'Нет рейтинга';
$string['nosearchresults'] = 'Нет результатов';
$string['noteditblocks'] = 'Выключить редактирование блоков';
$string['notingroup'] = 'Не в группе';
$string['notmigrated'] = 'Эта Вики еще не перенесена. Свяжитесь с администратором.';
$string['notopages'] = 'На этой странице нет ссылок на другие страницы';
$string['noupdatedpages'] = 'Нет обновленных страниц';
$string['noviewcommentpermission'] = 'Для просмотра комментариев нужны соответствующие права';
$string['noviewpagepermission'] = 'Для просмотра страниц нужны соответствующие права';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Старая версия';
$string['orphaned'] = 'Страницы-сироты';
$string['orphaned_help'] = 'Список страниц, которые не связаны с другими страницами.';
$string['overridelocks'] = 'Переопределить блокировку';
$string['overridinglocks'] = 'Переопределение блокировки...';
$string['page-mod-wiki-comments'] = 'Страница комментариев';
$string['page-mod-wiki-history'] = 'Страница истории правок';
$string['page-mod-wiki-map'] = 'Страница оглавления';
$string['page-mod-wiki-view'] = 'Главная страница';
$string['page-mod-wiki-x'] = 'Страница любой Вики';
$string['pageexists'] = 'Такая страница уже существует.';
$string['pageindex'] = 'Указатель страниц';
$string['pageindex_help'] = 'Древовидная схема страниц Вики.';
$string['pageislocked'] = 'Кто-то сейчас редактирует эту страницу. Попробуйте через несколько минут.';
$string['pagelist'] = 'Список страниц';
$string['pagelist_help'] = 'Список страниц в алфавитном порядке.';
$string['pagename'] = 'Название страницы';
$string['peerreview'] = 'Экспертная оценка';
$string['pluginadministration'] = 'Управление вики';
$string['pluginname'] = 'Вики';
$string['prettyprint'] = 'Версия для печати';
$string['previewwarning'] = 'Это только предварительный просмотр. Изменения пока не сохранены.';
$string['print'] = 'Печать';
$string['privacy:metadata:core_comment'] = 'Комментарии на странице Вики';
$string['privacy:metadata:core_files'] = 'Файлы, прикрепленные к подразделам вики';
$string['privacy:metadata:core_tag'] = 'Теги, связанные со страницами вики';
$string['privacy:metadata:wiki_locks'] = 'Временное хранилище для блокировки редактирования вики';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Дата когда заблокирована';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Название раздела заблокированной страницы';
$string['privacy:metadata:wiki_locks:userid'] = 'Пользователь, который заблокировал страницу';
$string['privacy:metadata:wiki_pages'] = 'Информация о страницах вики';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Кэшированный контент в формате HTML';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Количество просмотров страницы';
$string['privacy:metadata:wiki_pages:readonly'] = 'Доступна ли страница только для чтения';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Время когда страница была впервые создана';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Время последнего изменения страницы';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Время последнего представления страницы';
$string['privacy:metadata:wiki_pages:title'] = 'Название страницы';
$string['privacy:metadata:wiki_pages:userid'] = 'Последний пользователь, который редактировал страницу';
$string['privacy:metadata:wiki_subwikis'] = 'Информация о подразделе вики (в случае группового или индивидуального режима)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Группа, имеющая подраздел вики';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Пользователь, который владеет подвики (для отдельных вики)';
$string['privacy:metadata:wiki_versions'] = 'Информация об истории страниц вики';
$string['privacy:metadata:wiki_versions:content'] = 'Редакция содержимого';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Редакция формата содержимого';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Время создания редакции';
$string['privacy:metadata:wiki_versions:userid'] = 'Пользователь, создавший редакцию';
$string['privacy:metadata:wiki_versions:version'] = 'Номер версии';
$string['rated'] = 'Вы оценили эту страницу на {$a}';
$string['rating'] = 'Рейтинг';
$string['ratingmode'] = 'Метод рейтингования';
$string['removeallwikitags'] = 'Удалить все теги';
$string['removepages'] = 'Удалить страницы';
$string['reparsetimeout'] = 'Задержка по умолчанию для анализа';
$string['repeatedsection'] = 'Ошибка вики: название раздела не может повторяться - «{$a}»';
$string['restore'] = 'Восстановить';
$string['restoreconfirm'] = 'Вы уверены, что хотите восстановить версию №{$a}?';
$string['restoreerror'] = 'Версия №{$a} не может быть восстановлена';
$string['restorethis'] = 'Восстановить эту версию';
$string['restoreversion'] = 'Восстановить старую версию';
$string['restoring'] = 'Восстановление версии #{$a}';
$string['return'] = 'Назад';
$string['save'] = 'Сохранить';
$string['saving'] = 'Сохранение страницы';
$string['savingerror'] = 'Ошибка сохранения';
$string['search:activity'] = 'Вики — информация об элементе курса';
$string['search:collaborative_page'] = 'Вики — совместно редактируемые страницы';
$string['searchcontent'] = 'Поиск по странице';
$string['searchresult'] = 'Результаты поиска:';
$string['searchterms'] = 'Поисковые термины';
$string['searchwikis'] = 'Поиск Вики';
$string['special'] = 'Специальное';
$string['tableofcontents'] = 'Оглавление';
$string['tagarea_wiki_pages'] = 'Страницы вики';
$string['tagsdeleted'] = 'Теги удалены';
$string['teacherrating'] = 'Рейтинг преподавателя';
$string['timesrating'] = 'Эта страница была оценена {$a->c} раз в среднем на {$a->s}';
$string['updatedpages'] = 'Обновленные страницы';
$string['updatedpages_help'] = 'Недавно обновленные страницы Вики.';
$string['updatedwikipages'] = 'Обновленные Wiki страницы';
$string['upload'] = 'Загрузить и удалить';
$string['uploadactions'] = 'Действия';
$string['uploadfiletitle'] = 'Приложения';
$string['uploadname'] = 'Имя файла';
$string['uploadtitle'] = 'Присоединенные файлы';
$string['version'] = 'Версия';
$string['versionerror'] = 'Нет идентификатора версии';
$string['versionnum'] = 'Версия №{$a}';
$string['view'] = 'Просмотр';
$string['viewallhistory'] = 'Просмотр истории правок';
$string['viewcurrent'] = 'Текущая версия';
$string['viewperpage'] = 'Просматривать версий на страницу - {$a}';
$string['viewversion'] = 'Просмотр страницы версии №{$a}';
$string['wiki'] = 'Вики';
$string['wiki:addinstance'] = 'Добавлять новую вики';
$string['wiki:createpage'] = 'Создавать новые страницы';
$string['wiki:editcomment'] = 'Добавлять комментарии на страницу';
$string['wiki:editpage'] = 'Редактировать страницы вики';
$string['wiki:managecomment'] = 'Управлять комментариями';
$string['wiki:managefiles'] = 'Управлять файлами';
$string['wiki:managewiki'] = 'Управлять настройками';
$string['wiki:overridelock'] = 'Игнорировать блокировку страниц';
$string['wiki:viewcomment'] = 'Просмотривать комментарии к страницам';
$string['wiki:viewpage'] = 'Просматривать страницы';
$string['wikiattachments'] = 'Приложения';
$string['wikiboldtext'] = 'Жирный текст';
$string['wikiexternalurl'] = 'Внешняя ссылка';
$string['wikifiles'] = 'Файлы Вики';
$string['wikifiletable'] = 'Список загружаемых файлов';
$string['wikiheader'] = 'Заголовок {$a}';
$string['wikihr'] = 'Горизонтальная линия';
$string['wikiimage'] = 'Изображение';
$string['wikiinternalurl'] = 'Внутренняя ссылка';
$string['wikiintro'] = 'Описание Вики';
$string['wikiitalictext'] = 'Курсив';
$string['wikilockingsettings'] = 'Задержки анализа и блокировки';
$string['wikimode'] = 'Режим';
$string['wikimode_help'] = 'Режимы Вики: * Совместная - все могут редактировать Вики * Индивидуальная- у каждого своя собственная Вики, которую только они могут редактировать.';
$string['wikimodecollaborative'] = 'Совместная Вики';
$string['wikimodeindividual'] = 'Индивидуальная Вики';
$string['wikiname'] = 'Название страницы';
$string['wikinowikitext'] = 'Нет текста';
$string['wikiorderedlist'] = 'Нумерованный список';
$string['wikipages'] = 'Страницы';
$string['wikisettings'] = 'Установки';
$string['wikiunorderedlist'] = 'Неупорядоченный список';
$string['wrongversionlock'] = 'Другой пользователь отредактировал страницу и Ваше содержимое устарело';
$string['wrongversionsave'] = 'Пока Вы редактировали, другой пользователь создал версию. Проверьте историю правок.';
